<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'कार्य';
$string['allframeworks'] = 'सभी फ्रेमवर्क';
$string['allowexternaldefaults'] = 'बाह्य डिफ़ॉल्ट की अनुमति दें';
$string['allowexternaldefaults_desc'] = 'यदि सक्षम किया गया है तो पृष्ठ पैरामीटर के माध्यम से साइन अप फ़ॉर्म डिफ़ॉल्ट निर्दिष्ट करना संभव है, उदा. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'प्रबंधक चयन की अनुमति दें';
$string['allowmanager_desc'] = 'यदि सक्षम किया गया है तो उपयोगकर्ता साइन अप फॉर्म में अपने प्रबंधक का चयन करने में सक्षम होंगे।

* चेतावनी: यह सेटिंग्स उपलब्ध उपयोगकर्ताओं के कार्य को सार्वजनिक रूप से प्रदर्शित करती है।*';
$string['allowmanagerfreetext'] = 'मुक्त-टेक्स्ट प्रबंधक को अनुमति दें';
$string['allowmanagerfreetext_desc'] = 'स्वयं पंजीकरण किये हुए उपयोगकर्ताओं को प्रबंधक फ़ील्ड में मुक्त टेक्स्ट दर्ज करने की अनुमति दें। मैन्युअल अनुमोदन प्रक्रिया के बाद स्थिति का चयन किया जाएगा क्योंकि चयन स्वचालित नहीं किया जा सकता है।';
$string['alloworganisation'] = 'संगठन के चयन की अनुमति दें';
$string['alloworganisation_desc'] = 'यदि सक्षम किया गया हो तो उपयोगकर्ता साइन अप फ़ॉर्म में अपने संगठन का चयन करने में सक्षम होंगे।

*चेतावनी: यह सेटिंग्स जनता के लिए उपलब्ध संगठनों की सूची को उजागर करती है।*';
$string['alloworganisationframeworks'] = 'चयनित फ्रेमवर्क से संगठन दिखाएं';
$string['alloworganisationfreetext'] = 'मुक्त-टेक्स्ट संगठन की अनुमति दें';
$string['alloworganisationfreetext_desc'] = 'स्वयं पंजीकरण किये हुए उपयोगकर्ताओं को संगठन फ़ील्ड के लिए मुक्त टेक्स्ट दर्ज करने की अनुमति दें। मैन्युअल अनुमोदन प्रक्रिया के बाद स्थिति का चयन किया जाएगा क्योंकि चयन स्वचालित नहीं किया जा सकता है।';
$string['allowposition'] = 'स्थिति चयन करने की अनुमति दें';
$string['allowposition_desc'] = 'यदि सक्षम किया गया हो तो उपयोगकर्ता साइन अप फ़ॉर्म में अपनी स्थिति का चयन करने में सक्षम होंगे।

*चेतावनी: यह सेटिंग्स उपलब्ध पदों की सूची को सार्वजनिकरूप से प्रदर्शित करती है।';
$string['allowpositionframeworks'] = 'चयनित फ्रेम वर्क से स्थिति दिखाएं';
$string['allowpositionfreetext'] = 'मुक्त–टेक्स्ट स्थिति की अनुमति दें';
$string['allowpositionfreetext_desc'] = ']स्वयं पंजीकरण किये हुए उपयोगकर्ताओं को स्थिति फ़ील्ड के लिए मुक्त टेक्स्ट दर्ज करने की अनुमति दें। मैन्युअल अनुमोदन प्रक्रिया के बाद स्थिति का चयन किया जाएगा क्योंकि चयन स्वचालित नहीं किया जा सकता है।';
$string['approve'] = 'मंजूर करें';
$string['approved:approve'] = 'खाता अनुरोध को मंजूरी दें';
$string['approvesure'] = 'क्या आप वाकई इस अनुरोध को स्वीकृति देना चाहते हैं?';
$string['bulkaction'] = 'थोक में बदलाव का {$a}अनुरोध';
$string['bulkactionapprove'] = 'मंजूर करें';
$string['bulkactionapproveconfirm'] = 'क्या आप वाकई थोक में {$a} अनुरोधों को स्वीकार करना चाहते हैं?';
$string['bulkactionmanager'] = 'प्रबंधक सेट करें';
$string['bulkactionmanagerselect'] = '{$a} अनुरोधों के लिए प्रबंधक का चयन करें';
$string['bulkactionmessage'] = 'संदेश भेजें';
$string['bulkactionmessageconfirm'] = 'क्या आप वाकई {$a} अनुरोधों को थोक में संदेश भेजना चाहते हैं?';
$string['bulkactionorganisation'] = 'संगठन सेट करें';
$string['bulkactionorganisationselect'] = '{$a} अनुरोधों के लिए संगठन का चयन करें';
$string['bulkactionposition'] = 'स्थिति सेट करें';
$string['bulkactionpositionselect'] = '{$a}अनुरोधों के लिए स्थिति का चयन करें';
$string['bulkactionreject'] = 'अस्वीकार';
$string['bulkactionrejectconfirm'] = 'क्या आप वाकई थोक में अनुरोधों को अस्वीकार करना चाहते हैं{$a}?';
$string['bulkexec'] = 'निष्पादित';
$string['cannotfindmgr'] = 'यदि आप अपने प्रबंधक को खोजने में असमर्थ हैं, तो कृप्या हमसे {$a}पर संपर्क करें';
$string['cannotfindorg'] = 'यदि आप अपना संगठन ढूंढने में असमर्थ हैं, तो कृप्या हमसे {$a}पर संपर्क करें';
$string['cannotfindpos'] = 'यदि आप अपनी स्थिति ढूंढने में असमर्थ हैं, तो कृप्या हमसे {$a}पर संपर्क करें';
$string['confirmed'] = 'ईमेल की पुष्टि की';
$string['confirmtokenaccepted'] = 'आपके खाते के अनुरोध की पुष्टि के लिए धन्यवाद, खाता स्वीकृति प्रक्रिया का वर्णन करने वाली जानकारी के साथ एक ईमेल को आपके पते पर भेजा जाना चाहिए था{$a}';
$string['confirmtokenacceptedapproved'] = 'आपके खाते के अनुरोध की पुष्टि के लिए धन्यवाद, अब आप अपने अनुरोधित उपयोगकर्ता नाम का प्रयोग कर लॉग इन कर सकते हैं: {$a}';
$string['confirmtokenapproved'] = 'उपयोगकर्ता खाता अनुरोध को पहले ही मंजूरी दे दी थी';
$string['confirmtokenconfirmed'] = 'उपयोगकर्ता खाते के अनुरोध की पहले ही पुष्टि कर लि गयी थी';
$string['confirmtokeninvalid'] = 'अमान्य पुष्टिकरण अनुरोध';
$string['confirmtokenrejected'] = 'उपयोगकर्ता खाता अनुरोध का पहले ही अस्वीकार कर दिया गया था';
$string['createrequest'] = 'अनुरोधित खाता';
$string['custommessage'] = 'उपयोगकर्ता के लिए कस्टम संदेश';
$string['domainwhitelist'] = 'स्वचालित अनुमोदन वाईटलिस्ट';
$string['domainwhitelist_desc'] = 'ई-मेल डोमेन की एक सूची, जो ईमेल पुष्टि के बाद स्वचालित रूप से स्वीकृत किए जाते है। खाते को स्वचालित रूप से स्वीकृत नहीं किया जा सकता है यदि आवश्यक डेटा अनुपलब्ध हो या अवैध हो गया हो।

डोमेन को रिक्त स्थान से अलग किया जाता हैं, उदा.\'gmail.com hotmail.com\' उपडोमेन को अनुमति देने के लिए डोमेन के पहले पूर्णविराम लगाए, उदा.\'.example.com\' श्वेतसूची test@test.example.com पर test@example.com को बाहर रखा गया है।

<i>चेतावनी: यह फिल्टर सामान्य प्रमाणीकरण प्रतिबंधों (allowemailaddresses, denyemailaddresses) के लागू होने के बाद कार्य करता है।</i>';
$string['emailconfirm'] = 'अपने ईमेल पते की पुष्टि करें';
$string['emailconfirmationbody'] = 'प्रिय{$a->firstname}{$a->lastname},

\'{$a->sitename}\' पर आपके ईमेल एड्रेस का उपयोग करके एक नए खाते
का अनुरोध किया गया है।

कृप्या अपने अनुरोध की पुष्टि करने के लिए इस वेब एड्रेस पर जाएं:

<{$a->link}>

यदि आपको सहायता चाहिए, तो कृप्या इस पते पर सपोर्ट से संपर्क करें: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: खाता अनुरोध की पुष्टि';
$string['emailconfirmedbody'] = 'प्रिय{$a->firstname}{$a->lastname},

\'{$a->sitename}\' पर आपके खाते के अनुरोध की पुष्टि के लिए धन्यवाद,
हम आपको खाता स्वीकृति की प्रगति के बारे में सूचित करते रहेंगे।


यदि आपको सहायता चाहिए, तो कृप्या इस पते पर सपोर्ट से संपर्क करें: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: खाता अनुरोध की पुष्टि';
$string['emailconfirmsent'] = 'एक नए उपयोगकर्ता खाते का अनुरोध करने के लिए धन्यवाद। एक ईमेल आपके एड्रेस {$a}पर भेजा जाना चाहिए था। इसमें इस ईमेल एड्रेस के मालिकी की पुष्टि करने के लिए निर्देश हैं।';
$string['enablerecaptcha'] = 'reCAPTCHA सक्षम करें';
$string['enablerecaptcha_desc'] = 'साइन-अप पृष्ठ पर दृश्य/श्रव्य पुष्टिकरण फ़ॉर्म तत्व जोड़ता है। यह आपकी साइट को स्पैमर्स के खिलाफ रक्षा करने में सहायता करता है कृप्या ध्यान दें कि reCAPTCHA को साइट सेटिंग्स में भी कॉन्फ़िगर करने की आवश्यकता है। अधिक जानकारी के लिए<http://www.google.com/recaptcha>देखें।';
$string['errorapprove'] = 'खाता अनुरोध "{$a}" का अनुमोदन करने में त्रुटि';
$string['errorapprovebulk'] = '{$a} अनुरोधों को थोक में स्वीकार करने मैं त्रुटि अनुरोधों को संपादित करें और उन्हें फिर से स्वीकृति देने का प्रयास करने से पहले उन्हें मान्य करें';
$string['errordeletedmanager'] = 'संभवतः डिलीट किया गया प्रबंधक';
$string['errordeletedorganisation'] = 'संभवतः डिलीट किया गया संगठन';
$string['errordeletedposition'] = 'संभवतः डिलीट की गई स्थिति';
$string['errormanagerbulk'] = '{$a} अनुरोधों के लिए थोक में प्रबंधकों को बदलने मैं त्रुटी';
$string['errormessage'] = '{$a}को संदेश भेजने में त्रुटि';
$string['errormessagebulk'] = '{$a} अनुरोधों को थोक में संदेश भेजने मैं त्रुटी';
$string['errormissingmgr'] = 'अनुपलब्ध प्रबंधक';
$string['errormissingorg'] = 'अनुपलब्ध संगठन';
$string['errormissingpos'] = 'अनुपलब्ध स्थिति';
$string['errormissingsecurityquestion'] = 'अनुपलब्ध सुरक्षा प्रश्न उत्तर';
$string['errornopermissiontoselectmanager'] = 'आपको प्रबंधक का चयन करने का अधिकार नहीं है (totara/hierarchy:assignuserposition)';
$string['errornopermissiontoselectorganisation'] = 'आपको संगठन का चयन करने का अधिकार नहीं है (totara/hierarchy:assignuserposition )';
$string['errornopermissiontoselectposition'] = 'आपके पास स्थिति का चयन करने का अधिकार (totara/hierarchy:assignuserposition ) नहीं है';
$string['errororganisationbulk'] = '{$a}अनुरोधों के लिए थोक में संगठनों को बदलने मैं त्रुटी';
$string['errorpositionbulk'] = '{$a}अनुरोधों के लिए थोक में स्तिथियों को बदलने मैं त्रुटी';
$string['errorprocessedinterim'] = '"{$a}" से अनुरोध पहले से ही संसाधित किया गया है';
$string['errorreject'] = '"{$a}"खाता अनुरोध को खारिज करने में त्रुटि';
$string['errorrejectbulk'] = '{$a} अनुरोधों को थोक में अस्वीकार करने मैं त्रुटि';
$string['errorunknownmanagerjaid'] = '"{$a->email}" से अनुरोध पर प्रक्रिया नहीं की जा सकती; id के साथ ऐसा कोई प्रबंधक नहीं है: {$a->managerjaid}';
$string['errorunknownorganisationid'] = '"{$a->email}" से अनुरोध पर प्रक्रिया नहीं की जा सकती; id के साथ ऐसा कोई संगठन नहीं है: {$a->organisationid}';
$string['errorunknownpositionid'] = '"{$a->email}" से अनुरोध पर प्रक्रिया नहीं की जा सकती; id के साथ ऐसी कोई स्थिति नहीं: {$a->positionid}';
$string['errorvalidation'] = '"{$a}" से अनुरोध पर प्रक्रिया नहीं की जा सकती क्योंकि उसके सत्यापन मैं त्रुटियां हैं';
$string['eventrequestadded'] = 'उपयोगकर्ता ने नया खाता अनुरोध जोड़ा';
$string['eventrequestapproved'] = 'खाता अनुरोध को मंजूरी दे दी गई थी';
$string['eventrequestconfirmed'] = 'खाता अनुरोध ईमेल की पुष्टि की गई थी';
$string['eventrequestrejected'] = 'खाता अनुरोध को अस्वीकार कर दिया गया था';
$string['instructions'] = 'साइन अप अनुरोध फ़ॉर्म निर्देश';
$string['instructions_desc'] = 'यह टेक्स्ट साइन अप फॉर्म के शीर्ष पर प्रदर्शित होगा। कोई डिफ़ॉल्ट टेक्स्ट प्रदान नहीं किया जाता क्योंकि प्रक्रिया इस पृष्ठ पर सेटिंग्स के संयोजन पर निर्भर करती है।';
$string['loginsteps'] = 'कोर्स के पूर्ण एक्सेस के लिए आपको अपने लिए इस वेब साईट पर नया
खता बनाने के लिए एक मिनट लेना होगा प्रत्येक व्यक्तिगत कोर्स के लिए
एक-बार "नामांकन की" हो सकती है, जिसकी आपको बाद में आवश्यकता नहीं होगी।
<br/><br/>
पंजीकरण प्रक्रिया शुरू करने के लिए नीचे दिए गए बटन पर क्लिक करें।';
$string['managereitherselectionorfreeformrequired'] = 'आपको या तो कोई प्रबंधक या मुक्त टेक्स्ट प्रबंधक प्रदान करना होगा';
$string['managerfreetext'] = 'प्रबंधक मुक्त टेक्स्ट';
$string['managerorganisationframeworks'] = 'प्रबंधक संगठन फ्रेमवर्क';
$string['managerorganisationframeworks_desc'] = 'यह सेटिंग आपको यह निर्दिष्ट करने की अनुमति देता है कि कौन सा संगठन उपलब्ध प्रबंधकों को खोजने के लिए उपयोग किया जाता है।';
$string['managerpositionframeworks'] = 'प्रबंधक संगठन फ्रेमवर्क';
$string['managerpositionframeworks_desc'] = 'यह सेटिंग आपको यह निर्दिष्ट करने की अनुमति देता है कि उपलब्ध प्रबंधकों को खोजने के लिए कौन-सी स्थिति का उपयोग किया जाता है।';
$string['managerselect'] = 'प्रबंधक का चयन करें';
$string['message'] = 'संदेश भेजें';
$string['messagebody'] = 'संदेश का मुख्य हिस्सा';
$string['messageprovider:autoapproved_request'] = 'स्वचालित अनुरोध अनुमोदन अधिसूचना';
$string['messageprovider:confirmed_request'] = 'अनुमोदन अधिसूचना की प्रतीक्षा की पुष्टि की गई अनुरोध';
$string['messageprovider:unconfirmed_request'] = 'नई अपुष्ट अनुरोध सूचना';
$string['messagesubject'] = 'संदेश का विषय';
$string['messagesure'] = '{$a->email}को ईमेल भेजें?';
$string['noframeworkrestriction'] = 'सभी{$a} फ्रेमवर्क';
$string['nomanagerselected'] = 'कोई प्रबंधक चयनित नहीं';
$string['notificationautoapprovedrequest'] = 'उपयोगकर्ता नाम &quot;{$a->username}&quot; के साथ नया खाता पुष्टिकर्ता ईमेल पते &quot;{$a->email}&quot; के साथ आवेदक &quot;{$a->fullname}&quot; के लिए स्वचालित रूप से स्वीकृत हुआ था।

आप सभी खाते अनुरोधों को देखने के लिए इस वेब पते पर जा सकते हैं: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'नए खाता अनुरोध को स्वचालित रूप से स्वीकृति दी गई थी';
$string['notificationconfirmrequest'] = 'साइनअप आवेदक ईमेल की पुष्टि की: उपयोगकर्ता नाम "{$a->username}" वाले साइनअप आवेदक ने अपने ईमेल एड्रेस की पुष्टि "{$a->email}"कर दी है

अनुरोध देखने के लिए कृप्या इस वेब एड्रेस पर जाएं:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'साइनअप आवेदक ईमेल की पुष्टि';
$string['notificationnewrequest'] = 'स्वीकृत करने के लिए नया साइनअप: उपयोगकर्ता नाम "{$a->username}", ईमेल "{$a->email}"

अनुरोध देखने के लिए कृप्या इस वेब एड्रेस पर जाएं:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'नया साइनअप अनुरोध';
$string['organisationeitherselectionorfreeformrequired'] = 'आपको या तो एक संगठन या मुक्त टेक्स्ट संगठन प्रदान करना चाहिए';
$string['organisationframeworks'] = 'उपलब्ध संगठन के फ्रेमवर्क';
$string['organisationframeworks_desc'] = 'यह सेटिंग आपको यह निर्दिष्ट करने की अनुमति देता है कि चयन करने के लिए उपलब्ध संगठनों को ढूंढने के लिए किस फ्रेमवर्क का उपयोग किया जाता है।';
$string['organisationfreetext'] = 'संगठन मुक्त टेक्स्ट';
$string['organisationselect'] = 'संगठन का चयन करें';
$string['plugindisabled'] = 'स्वयं-पंजीकरण प्लगिन अक्षम किया गया है';
$string['pluginname'] = 'अनुमोदन के साथ स्वयं-पंजीकरण';
$string['positioneitherselectionorfreeformrequired'] = 'आपको या तो स्थिति या मुक्त टेक्स्ट स्थिति प्रदान करनी चाहिए';
$string['positionframeworks'] = 'उपलब्ध स्थिति फ्रेम वर्क';
$string['positionframeworks_desc'] = 'यह सेटिंग आपको यह निर्दिष्ट करने की अनुमति देता है कि चयन करने के लिए उपलब्ध स्थितियों को खोजने के लिए किस फ्रेमवर्क का उपयोग किया जाता है।';
$string['positionfreetext'] = 'स्थिति मुक्त टेक्स्ट';
$string['positionselect'] = 'एक स्थिति का चयन करें';
$string['profilefields'] = 'अतिरिक्त अनुरोध डेटा';
$string['reject'] = 'अस्वीकार';
$string['rejectsure'] = 'क्या आप वाकई इस अनुरोध को अस्वीकार करना चाहते हैं?';
$string['reportdetails'] = 'स्वयं-पंजीकरण अनुरोध विवरण';
$string['reportpending'] = 'लंबित अनुरोध';
$string['reportrequests'] = 'स्वयं-पंजीकरण अनुरोध';
$string['requestapprovedbody'] = 'प्रिय{$a->firstname}{$a->lastname},

अनुरोध किए गए अनुसार \'{$a->sitename}\' पर एक नया खाता बनाया गया है।

आप निम्न लिंक के माध्यम से लॉगिन कर सकते हैं

<{$a->link}>

आपका उपयोगकर्ता नाम है: {$a->username}

{$a->custommessage}

यदि आपको सहायता चाहिए, तो कृप्या इस पते पर सपोर्ट से संपर्क करें: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: खाता अनुरोध स्वीकृत';
$string['requestemailexists'] = 'उसी ईमेल एड्रेस के साथ लंबित अनुरोध पहले से मौजूद है';
$string['requestrejectedbody'] = 'प्रिय{$a->firstname}{$a->lastname},

दुर्भाग्य से \'{$a->sitename}\' पर आपका खाता अनुरोध
खारिज कर दिया गया था।

{$a->custommessage}

यदि आपको सहायता चाहिए, तो कृप्या इस पते पर सपोर्ट से संपर्क करें: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: खाता अनुरोध अस्वीकार कर दिया गया';
$string['requeststatus'] = 'स्थिति';
$string['requeststatusapproved'] = 'स्वीकृत';
$string['requeststatuspending'] = 'लंबित';
$string['requeststatusrejected'] = 'अस्वीकृत';
$string['requesttimecreated'] = 'अनुरोधित समय';
$string['requesttimemodified'] = 'समय संशोधित';
$string['requesttimeresolved'] = 'समय फिर से शुरू हुआ';
$string['requestusernameexists'] = 'उसी उपयोगकर्ता नाम के साथ लंबित अनुरोध पहले से मौजूद है';
$string['requireapproval'] = 'अनुमोदन की आवश्यकता है';
$string['requireapproval_desc'] = 'यदि सक्षम किया गया हो तो नए खातों के लिए सभी अनुरोधों को मैन्युअल अनुमोदन की आवश्यकता होगी यदि अक्षम किया गया है तो नए खाते ईमेल एड्रेस की पुष्टि के बाद स्वचालित रूप से स्वीकृत हो जाते हैं

* चेतावनी: यदि अक्षम किया गया हो तो स्पैमर आसानी से इस सर्वर पर बड़ी संख्या में नए खाते बना सकते हैं।';
$string['requiremanager'] = 'प्रबंधक चयन की आवश्यकता है';
$string['requiremanager_desc'] = 'यदि सक्षम किया गया हो तो अनुमोदन के लिए प्रबंधक का चयन करने की आवश्यकता होगी। यदि उपयोगकर्ताओं को साइन अप फॉर्म में कोई चयन करने की अनुमति नहीं है तो स्वीकर्ता को स्वीकृति से पहले प्रबंधक का चयन करने की आवश्यकता होगी।';
$string['requireorganisation'] = 'संगठन चयन की आवश्यकता है';
$string['requireorganisation_desc'] = 'अगर सक्षम किया गया हो तो अनुमोदन के लिए संगठन के चयन की आवश्यकता है। यदि उपयोगकर्ताओं को साइन अप फॉर्म में कोई चयन करने की अनुमति नहीं है तो स्वीकर्ता को स्वीकृति से पहले किसी संगठन का चयन करना होगा।';
$string['requireposition'] = 'स्थिति का चयन करने की आवश्यकता है';
$string['requireposition_desc'] = 'अगर सक्षम किया गया हो तो अनुमोदन स्थिति की आवश्यकता होगी। यदि उपयोगकर्ताओं को साइन अप फॉर्म में कोई चयन करने की अनुमति नहीं है तो स्वीकर्ता को स्वीकृति से पहले एक स्थिति का चयन करना होगा।';
$string['searchformanager'] = 'खोज';
$string['successapprove'] = 'खाता अनुरोध "{$a}" को स्वीकृति दी गई';
$string['successapprovebulk'] = 'थोक में {$a}अनुरोधों को मंजूरी दे दी गई';
$string['successmanagerbulk'] = '{$a} अनुरोधों के लिए थोक में प्रबंधक सेट करें';
$string['successmessage'] = '"{$a}" को संदेश भेजा गया';
$string['successmessagebulk'] = 'थोक में {$a}अनुरोधों को संदेश भेजें';
$string['successorganisationbulk'] = '{$a}अनुरोधों के लिए थोक में संगठन सेट करें';
$string['successpositionbulk'] = '{$a}अनुरोधों के लिए थोक में स्थिति सेट करें';
$string['successreject'] = 'खाता अनुरोध "{$a}" अस्वीकार कर दिया गया';
$string['successrejectbulk'] = 'थोक में {$a} अनुरोधों को अस्वीकार कर दिया गया';
$string['userdataitemapproval_request'] = 'स्वीकृति अनुरोध';
$string['userdataitemapproval_request_snapshot'] = 'स्वीकृति अनुरोध स्नैपशॉट्स';
