<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'सभी जोड़ें';
$string['addsel'] = 'चयन में जोड़ें';
$string['allfilteredusers'] = 'सभी फ़िल्टर्ड ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'सभी चयनित({$a->count}/{$a->total})';
$string['allusers'] = 'सभी उपयोगकर्ता ({$a})';
$string['available'] = 'उपलब्ध';
$string['confirmmessage'] = 'क्या आप वास्तव में इन सभी उपयोगकर्ताओं को ऊपर दिया गया संदेश भेजना चाहते हैं?<br />{$a}';
$string['nofilteredusers'] = 'कोई भी उपयोगकर्ता नहीं मिला (0/{$a})';
$string['noselectedusers'] = 'कोई उपयोगकर्ता चयनित नहीं';
$string['removeall'] = 'सभी निकालें';
$string['removesel'] = 'चयन से निकालें';
$string['selected'] = 'चयनित';
$string['selectedlist'] = 'चयनित उपयोगकर्ता सूची...';
$string['selectedlist_help'] = 'उपयुक्त बटन पर उपायोगकर्ताओंके नाम पर क्लिक करके उपयोगकर्ताओं को चयनित उपयोगकर्ताओं की सूची से जोड़ा या हटाया जा सकता है। उपयोगकर्ताओं के नाम पर क्लिक करने के साथ र एप्पल या Ctrl की दबाए हुए एकाधिक उपयोगकर्ताओं का चयन किया जा सकता है।';
$string['users'] = 'उपयोगकर्ता';
$string['usersfound'] = '{$a} उपयोगकर्ता (एस) पाया।';
$string['users_help'] = 'सभी उपयोगकर्ता जो सक्रिय फ़िल्टर पास करते हैं वे उपलब्ध बॉक्स में सूचीबद्ध होते हैं। यदि कोई भी फिल्टर सेट नहीं है, तो सभी साइट उपयोगकर्ता सूचीबद्ध होते हैं।';
$string['usersinlist'] = 'सूची में उपयोगकर्ता';
$string['usersselected'] = '{$a} उपयोगकर्ता (ओं) का चयन किया गया';
