<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'डेटाबेस';
$string['database_help'] = 'उपयोग करने के लिए डेटाबेस का नाम';
$string['extendedmode'] = 'विस्तारित की का उपयोग करें';
$string['extendedmode_help'] = 'यदि सक्षम किया गया तो पूर्ण की सेट प्लगइन के साथ काम करते समय उपयोग किया जाएगा। यह अभी तक आंतरिक रूप से उपयोग नहीं किया गया है, लेकिन आपको आसानी से MongoDB प्लगइन मैन्युअल रूप से खोज और जांच करने की अनुमति देगा यदि आप ऐसा चुनते हैं। इसे चालू करने से एक छोटे से ऊपरी हिस्से को जोड़ दिया जाएगा, यदि आपको इसकी आवश्यकता होती है तो केवल तभी किया जाना चाहिए।';
$string['password'] = 'पासवर्ड';
$string['password_help'] = 'कनेक्शन के लिए उपयोग किए जा रहे उपयोगकर्ता का पासवर्ड।';
$string['pleaseupgrademongo'] = 'आप PHP मोंगो एक्सटेंशन (<1.3) के पुराने संस्करण का उपयोग कर रहे हैं। मोंगो एक्सटेंशन के पुराने संस्करणों के लिए समर्थन भविष्य में हटा दिया जाएगा। कृप्या अपग्रेड करने पर विचार करें';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'रेप्लिका सेट करें';
$string['replicaset_help'] = 'से कनेक्ट करने के लिए रेप्लिका का नाम सेट करें यदि यह दिया जाता है तो मास्टर को सीड्स पर ismaster डेटाबेस कमांड का उपयोग करके निर्धारित किया जाएगा, इसलिए ड्राइवर उस सर्वर से कनेक्ट हो सकता है जो यहां सूचीबद्ध भी नहीं था।';
$string['server'] = 'सर्वर';
$string['server_help'] = 'यह उस सर्वर के लिए कनेक्शन स्ट्रिंग है जिसे आप उपयोग करना चाहते हैं। अल्पविराम से अलग किए गए सूची का उपयोग करके एकाधिक सर्वर निर्दिष्ट किए जा सकते हैं।';
$string['testserver'] = 'टेस्ट सर्वर';
$string['testserver_desc'] = 'परीक्षण के लिए उपयोग किए जाने वाले सर्वर के लिए कनेक्शन स्ट्रिंग।  अगर एक तीस्त सर्वर निर्दिष्ट किया गया है तो MongoDB प्रदर्शन को प्रशासन ब्लॉक में कैश प्रदर्शन पृष्ठ का उपयोग करके परीक्षण किया जा सकता है।
एक उदाहरण के रूप में: mongodb://127.0.0.1:27017';
$string['username'] = 'उपयोगकर्ता नाम';
$string['username_help'] = 'कनेक्शन बनाने के दौरान उपयोग करने के लिए उपयोगकर्ता नाम।';
$string['usesafe'] = 'सुरक्षित उपयोग करें';
$string['usesafe_help'] = 'यदि सक्षम किया जाता है तो सम्मिलित, प्राप्त और निकालने की प्रक्रिया के दौरान युजसेफ़ विकल्प का उपयोग किया जाएगा। यदि आपने एक रेप्लिका सेट निर्दिष्ट किया है तो इसे वैसे भी बाध्य किया जाएगा।';
$string['usesafevalue'] = 'सुरक्षित मूल्य का उपयोग करें';
$string['usesafevalue_help'] = 'आप सुरक्षित उपयोग के लिए एक विशिष्ट मूल्य प्रदान करने के लिए चुन सकते हैं। यह उन सर्वरों की संख्या निर्धारित करेगा, जो काम पूरा करने के पहले समझाए जाने के पहले ही ऑपरेशन पूरा कर ले।';
