<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'लेगसी इवेंट लॉग इन की गई';
$string['loglegacy'] = 'लेगसी डेटा लॉग करें';
$string['loglegacy_help'] = 'यह प्लगइन रिकोर्ड्स डेटा को लेगसी लॉग तालिका (mdl_log) पर लॉग करते है।  इस कार्यशीलता को नए, अमीर और अधिक कुशल लॉगिंग प्लगिन द्वारा प्रतिस्थापित किया गया है, इसलिए यदि आपके पास पुराने कस्टम रिपोर्टें हैं जो सीधे पुराने लॉग तालिका की क्वेरी करते हैं तो आपको केवल यह प्लगइन चलाना चाहिए। लेगसी लॉग पर लिखने से लोड बढ़ेगा, इसलिए यह अनुशंसा की जाती है कि जब इसकी आवश्यकता नहीं हो तब आप इस प्लग इन को निष्पादन के कारणों को अक्षम कर दें।';
$string['pluginname'] = 'लेगसी लॉग';
$string['pluginname_desc'] = 'एक लॉग प्लगइन जो लॉग प्रविष्टियों को लेगसी लॉग तालिका में संग्रहीत करता है।';
$string['taskcleanup'] = 'लेगसी लॉग तालिका की सफाई';
$string['userdataitemlegacy_log'] = 'विरासत लॉग';
$string['userdataitemlegacy_log_help'] = 'शुद्ध करते समय, यह सभी लॉग प्रविष्टियों को अनामित करेगा लेकिन उन्हें हटा नहीं देगा।';
