<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_standard', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_standard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'बफर साइज़ लिखें';
$string['pluginname'] = 'मानक लॉग';
$string['pluginname_desc'] = 'एक लॉग प्लगइन जो लॉग प्रविष्टियां को Totara डेटाबेस तालिका में संग्रहीत करता है।';
$string['taskcleanup'] = 'लॉग तालिका की सफाई';
$string['userdataitemlog'] = 'मानक लॉग';
$string['userdataitemlog_help'] = 'शुद्ध करते समय, यह सभी लॉग प्रविष्टियों को अनामित करेगा लेकिन उन्हें हटा नहीं देगा।';
