<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_missingword', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_missingword
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beginanswernotfound'] = 'आयातित फ़ाइल सामग्री में आवश्यक "{" वर्ण नहीं मिला।';
$string['endanswernotfound'] = 'आयातित फ़ाइल सामग्री में आवश्यक "}" वर्ण नहीं मिला।';
$string['noanswerfound'] = 'प्रश्न में कोई उत्तर नहीं मिला';
$string['pluginname'] = 'अनुपलब्ध शब्द प्रारूप';
$string['pluginname_help'] = 'अनुपलब्ध शब्द प्रारूप टेक्स्ट फ़ाइल द्वारा प्रश्नों को आयात करना सक्षम बनाता है।';
