<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_password', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_password
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['passworderror'] = 'दर्ज किया गया पासवर्ड गलत था';
$string['pluginname'] = 'पासवर्ड क्विज़ एक्सेस नियम';
$string['quizpassword'] = 'क्विज़ पासवर्ड';
$string['requirepasswordmessage'] = 'इस क्विज़ का प्रयास करने के लिए आपको क्विज़ पासवर्ड जानना जरुरी है।';
