<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   report_loglive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'घटक';
$string['eventcontext'] = 'इवेंट संदर्भ';
$string['eventloggedas'] = '{$a->realusername} के रूप से {$a->asusername}';
$string['eventorigin'] = 'मूल';
$string['eventrelatedfullnameuser'] = 'प्रभावित उपयोगकर्ता';
$string['eventreportviewed'] = 'जिवंत लॉग रिपोर्ट देखे गए';
$string['livelogs'] = 'पिछले घण्टे से जिवंत लॉग रिपोर्ट';
$string['loglive:view'] = 'जिवंत लॉग देखें';
$string['nologreaderenabled'] = 'कोई लॉग रीडर सक्षम नही है';
$string['pause'] = 'जिवंत अपडेट रोंके';
$string['pluginname'] = 'जिवंत लॉग';
$string['resume'] = 'जिवंत अपडेट को फिर से शरू करें';
$string['selectlogreader'] = 'लॉग रीडर का चयन करें';
