<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'फ़ाइल डाउनलोड करने के लिए {$a} लिंक पर क्लिक करें।';
$string['clicktoopen2'] = 'फ़ाइल देखने के लिए {$a} लिंक पर क्लिक करें';
$string['configdisplayoptions'] = 'जो विकल्प उपलब्ध होने चाहिए उन सभी को चुनें, मौजूदा सेटिंग्स संशोधित नहीं हैं। एक से ज्यादा फ़ील्ड चुनने के लिए CTRL की दबाए रखें।';
$string['configframesize'] = 'जब एक वेब पृष्ठ या एक अपलोड की गई फ़ाइल किसी फ़्रेम के भीतर प्रदर्शित होती है, तो यह मूल्य शीर्ष फ्रेम (जिसमें नेविगेशन होता है) की ऊँचाई (पिक्सल में) है।';
$string['configparametersettings'] = 'यह कुछ नए संसाधन जोड़ते समय फ़ॉर्म में पैरामीटर सेटिंग्स फलक के लिए डिफ़ॉल्ट मान सेट करता है। पहली बार, यह एक व्यक्तिगत उपयोगकर्ता वरीयता बन जाता है।';
$string['configpopup'] = 'नया संसाधन जोड़ने के दौरान जो पॉपअप विंडो में दिखाया जा सकता है, क्या यह विकल्प डिफ़ॉल्ट रूप से सक्षम होना चाहिए?';
$string['configpopupdirectories'] = 'क्या पॉपअप विंडो डिफ़ॉल्ट रूप से निर्देशिका लिंक दिखाना चाहिए?';
$string['configpopupheight'] = 'नई पॉपअप विंडो के लिए डिफ़ॉल्ट ऊंचाई क्या ऊंचाई होनी चाहिए?';
$string['configpopuplocation'] = 'क्या पॉपअप विंडो डिफ़ॉल्ट रूप से स्थान पट्टी दिखाती है?';
$string['configpopupmenubar'] = 'क्या पॉपअप विंडो डिफ़ॉल्ट रूप से मेनू बार दिखाती है?';
$string['configpopupresizable'] = 'पॉपअप विंडोज डिफ़ॉल्ट रूप से आकार बदलना चाहिए?';
$string['configpopupscrollbars'] = 'पॉपअप विंडोज डिफ़ॉल्ट रूप से स्क्रॉल करने योग्य होना चाहिए?';
$string['configpopupstatus'] = 'क्या पॉपअप विंडो डिफ़ॉल्ट रूप से स्टेटस बार दिखाती है?';
$string['configpopuptoolbar'] = 'क्या पॉपअप विंडो डिफ़ॉल्ट रूप से टूल बार दिखाती हैं?';
$string['configpopupwidth'] = 'नई पॉपअप विंडो के लिए डिफ़ॉल्ट चौड़ाई क्या चौड़ाई होनी चाहिए?';
$string['contentheader'] = 'सामग्री';
$string['displayoptions'] = 'उपलब्ध प्रदर्शन विकल्प';
$string['displayselect'] = 'प्रदर्शन';
$string['displayselectexplain'] = 'प्रदर्शन प्रकार चुनें, दुर्भाग्य से सभी प्रकार सभी फ़ाइलों के लिए उपयुक्त नहीं हैं।';
$string['displayselect_help'] = 'यह सेटिंग, फ़ाइल प्रकार के साथ और क्या ब्राउज़र एम्बेड करने की अनुमति देता है, यह निर्धारित करता है कि फ़ाइल कैसे प्रदर्शित होती है। विकल्पों में शामिल हो सकते हैं:

* स्वचालित - फ़ाइल प्रकार के लिए सबसे अच्छा प्रदर्शन विकल्प स्वचालित रूप से चुना जाता है
* एम्बेड - फ़ाइल फ़ाइल विवरण और किसी भी ब्लॉक के साथ पृष्ठ के भीतर नेविगेशन बार के नीचे प्रदर्शित की जाती है
*डाउनलोड करने के लिए बाध्य करें- उपयोगकर्ता को फ़ाइल डाउनलोड करने के लिए प्रेरित किया जाता है
*खोलें - ब्राउज़र विंडो में केवल फ़ाइल प्रदर्शित की जाती है
*पॉप-अप में - फ़ाइल को मेनू या एड्रेस बार के बिना एक नई ब्राउज़र विंडो में प्रदर्शित किया जाता है
*फ़्रेम में - फ़ाइल नेविगेशन बार और फ़ाइल विवरण के नीचे एक फ़्रेम के भीतर प्रदर्शित की जाती है फ़ाइल
* नई विंडो - फ़ाइल मेनू और एड्रेस बार के साथ एक नई ब्राउज़र विंडो में प्रदर्शित की जाती है';
$string['dnduploadresource'] = 'फ़ाइल संसाधन बनाएं';
$string['encryptedcode'] = 'एन्क्रिप्ट किया गया कोड';
$string['filenotfound'] = 'फ़ाइल नहीं मिली, क्षमा करें।';
$string['filterfiles'] = 'फ़ाइल सामग्री पर फ़िल्टर का उपयोग करें';
$string['filterfilesexplain'] = 'फ़ाइल सामग्री फ़िल्टर प्रकार का चयन करें, कृप्या ध्यान दें कि यह कुछ फ़्लैश और जावा एप्लेट के लिए समस्याएं पैदा कर सकता है। कृप्या सुनिश्चित करें कि सभी पाठ फ़ाइलें UTF-8 एन्कोडिंग में हैं।';
$string['filtername'] = 'संसाधन नाम ऑटो-लिंकिंग';
$string['forcedownload'] = 'डाउनलोड बाध्य करें';
$string['framesize'] = 'फ्रेम ऊँचाई';
$string['legacyfiles'] = 'पुराने कोर्स फ़ाइल का स्थानांतर';
$string['legacyfilesactive'] = 'सक्रिय';
$string['legacyfilesdone'] = 'ख़त्म हुआ';
$string['modifieddate'] = 'संशाधित किया हुआ {$a}';
$string['modulename'] = 'फ़ाइल';
$string['modulename_help'] = 'फ़ाइल मॉड्यूल से प्रशिक्षक फ़ाइल को कोर्स संसाधन के रूप में प्रदान कर सकते है। जहां संभव हो, वहाँ फ़ाइल कोर्स इंटरफ़ेस के भीतर प्रदर्शित की जाएगी; अन्यथा छात्रों को इसे डाउनलोड करने के लिए प्रेरित किया जाएगा। फ़ाइल में सहायक फाइलें शामिल हो सकती हैं, उदाहरण के लिए एक HTML पृष्ठ में एम्बेड की गई छवियां या फ्लैश ऑब्जेक्ट्स हो सकते हैं।

ध्यान दें कि फ़ाइल को खोलने के लिए छात्रों को अपने कंप्यूटर पर उचित सॉफ्टवेयर की आवश्यकता है।

फ़ाइल का इस्तेमाल किया जा सकता है

* कक्षा में दी गई प्रस्तुतियों को साझा करने के लिए
* मिनी वेबसाइट को कोर्स संसाधन के रूप में शामिल करने के लिए
* कुछ सॉफ़्टवेयर प्रोग्राम (जैसे Photoshop .psd) की ड्राफ्ट फाइलें प्रदान करने के लिए, ताकि छात्र उसे मूल्यांकन के लिए संपादित और जमा कर सकें';
$string['modulenameplural'] = 'फ़ाइलें';
$string['notmigrated'] = 'यह लेगसी संसाधन प्रकार ({$a}) अभी तक स्थानांतरित नहीं हुआ था, खेद है।';
$string['optionsheader'] = 'प्रदर्शन के विकल्प';
$string['page-mod-resource-x'] = 'कोई भी फ़ाइल मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'फ़ाइल मॉड्यूल प्रशासन';
$string['pluginname'] = 'फ़ाइल';
$string['popupheight'] = 'पॉप-अप ऊंचाई (पिक्सेल में)';
$string['popupheightexplain'] = 'पॉपअप विंडो की डिफ़ॉल्ट ऊंचाई निर्दिष्ट करता है';
$string['popupresource'] = 'यह संसाधन पॉपअप विंडो में उभरना चाहिए।';
$string['popupresourcelink'] = 'यदि ऐसा नहीं होता है, तो यहां क्लिक करें: {$a}';
$string['popupwidth'] = 'पॉप-अप चौड़ाई (पिक्सेल में)';
$string['popupwidthexplain'] = 'पॉपअप विंडो की डिफ़ॉल्ट चौड़ाई निर्दिष्ट करता है';
$string['printintro'] = 'संसाधन विवरण प्रदर्शित करें';
$string['printintroexplain'] = 'सामग्री के नीचे संसाधन विवरण प्रदर्शित करें? कुछ प्रदर्शन प्रकार सक्षम होने पर भी शायद विवरण प्रदर्शित नहीं कर सकते।';
$string['resource:addinstance'] = 'एक नया संसाधन जोड़ें';
$string['resourcecontent'] = 'फ़ाइलें और उपफ़ोल्डर';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'एक्सपोर्ट संसाधन';
$string['resource:view'] = 'संसाधन देखें';
$string['search:activity'] = 'फ़ाइल';
$string['selectmainfile'] = 'फ़ाइल नाम के बगल में स्थित आइकन पर क्लिक करके मुख्य फ़ाइल का चयन करें।';
$string['showdate'] = 'अपलोड/संशोधन की तारीख दिखाएं';
$string['showdate_desc'] = 'अपलोड/संशोधन की तारीख कोर्स पर प्रदर्शित करें?';
$string['showdate_help'] = 'फ़ाइल की लिंक के बगल में अपलोड/संशोधन की तारीख प्रदर्शित करें।

अगर इस संसाधन में कई फाइलें हैं, तो प्रारंभ फ़ाइल की अपलोड/संशोधन की तारीख प्रदर्शित की जाती है।';
$string['showsize'] = 'साइज़ दिखाएं';
$string['showsize_desc'] = 'कोर्स पृष्ठ पर फ़ाइल साइज़ प्रदर्शित करें?';
$string['showsize_help'] = 'फ़ाइल के लिंक के बगल में फ़ाइल साइज़ प्रदर्शित करता है, जैसे \'3.1 MB\'।

यदि इस संसाधन में कई फ़ाइलें हैं, तो सभी फ़ाइलों की कुल साइज़ प्रदर्शित की जाती है।';
$string['showtype'] = 'प्रकार दिखाएं';
$string['showtype_desc'] = 'फ़ाइल प्रकार कोर्स पृष्ठ पर प्रदर्शित (उ.दा. \'वर्ड डोक्यूमेंट\') करें।';
$string['showtype_help'] = 'फ़ाइल के लिंक के बगल में फ़ाइल का प्रकार, जैसे \'वर्ड डोक्यूमेंट\' प्रदर्शित करें।

यदि इस संसाधन में कई फ़ाइलें हैं, तो प्रारंभ फ़ाइल प्रकार प्रदर्शित किया जाता है।

यदि फ़ाइल का प्रकार सिस्टम को ज्ञात नहीं है, तो यह प्रदर्शित नहीं होगा।';
$string['uploadeddate'] = 'अपलोड किया गया{$a}';
