<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'स्ट्रिंग को भाषा पैक में सहेजें';
$string['checkout'] = 'संपादन के लिए खुला भाषा पैक';
$string['checkoutdone'] = 'भाषा पैक लोड हो गया';
$string['checkoutinprogress'] = 'भाषा पैक लोड हो रहा है';
$string['confirmcheckin'] = 'आप अपने स्थानीय भाषा पैक में संशोधन सहेजने वाले हैं। यह आपके द्वारा अनुवादित से अनुकूलित स्ट्रिंग को Totara डेटा निर्देशिका में निर्यात करेगा और Totara संशोधित स्ट्रिंग का उपयोग शुरू कर देगा। सहेजने के साथ आगे बढ़ने के लिए \'जारी रखें\' दबाएं';
$string['customlang:edit'] = 'स्थानीय अनुवाद संपादित करें';
$string['customlang:view'] = 'स्थानीय अनुवाद देखें';
$string['filter'] = 'स्टिंग फिल्टर करें';
$string['filtercomponent'] = 'इन घटकों के स्ट्रिंग दिखाएं';
$string['filtercustomized'] = 'केवल अनुकूलित';
$string['filtermodified'] = 'केवल संशोधित';
$string['filteronlyhelps'] = 'केवल सहायता';
$string['filtershowstrings'] = 'स्ट्रिंग दिखाएं';
$string['filterstringid'] = 'स्ट्रिंग पहचानकर्ता';
$string['filtersubstring'] = 'केवल वह स्ट्रिंग जिनमे शामिल है';
$string['headingcomponent'] = 'घटक';
$string['headinglocal'] = 'स्थानीय अनुकूलन';
$string['headingstandard'] = 'मानक टेक्स्ट';
$string['headingstringid'] = 'स्ट्रिंग';
$string['markinguptodate'] = 'अनुकूलन को अप-टू-डेट के रूप में चिह्नित करना';
$string['markinguptodate_help'] = 'यदि आपकी साइट पर स्ट्रिंग को अनुकूलित किया गया था, तो अंग्रेजी मूल या मास्टर अनुवाद में संशोधित होने पर अनुकूलित अनुवाद पुराना हो सकता है। अनुकूलित अनुवाद की समीक्षा करें यदि आप इसे अप-टू-डेट करते हैं, तो चेकबॉक्स पर क्लिक करें। अन्यथा इसे संपादित करें';
$string['markuptodate'] = 'अप-टू-डेट के रूप में चिह्नित करें';
$string['modifiedno'] = 'सहेजने के लिए कोई संशोधित स्ट्रिंग नहीं हैं।';
$string['modifiednum'] = '{$a} संशोधित स्ट्रिंग हैं। क्या आप इन बदलावों को अपने स्थानीय भाषा पैक में सहेजना चाहते हैं?';
$string['nostringsfound'] = 'कोई स्ट्रिंग नहीं मिली, कृप्या फ़िल्टर सेटिंग को संशोधित करें';
$string['placeholder'] = 'प्लेसहोल्डर';
$string['placeholder_help'] = 'प्लेसहोल्डर स्ट्रिंग के भीतर `{$a}` या` {$a->something} `जैसे विशेष निवेदन हैं। जब स्ट्रिंग वास्तव में प्रिन्ट होती है तब वे एक मूल्य के साथ प्रतिस्थापित हो जातें हैं।

 यह महत्वपूर्ण है की उसे उसी तरह से कॉपी किया जाए जैसे वह मूल स्ट्रिंग में हैं। उसका अनुवाद न करें और न ही उसका बाएं-से- दाएं ओरिएंटेशन बदल दें।';
$string['placeholderwarning'] = 'स्ट्रिंग में प्लेसहोल्डर शामिल है';
$string['pluginname'] = 'भाषा अनुकूलन';
$string['savecheckin'] = 'भाषा पैक में परिवर्तन सहेजें';
$string['savecontinue'] = 'परिवर्तन लागू करें और संपादन जारी रखें';
