<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'रिक्त पूर्णता तारीख';
$string['blankgrade'] = 'रिक्त ग्रेड';
$string['blankusername'] = 'रिक्त उपयोगकर्ता का नाम';
$string['cannotcopyfiles'] = 'फ़ाइल को{$a->fromfile} से{$a->tofile} में कॉपी नहीं किया जा सकता';
$string['cannotcreatetempname'] = 'एक अस्थायी फ़ाइल नाम नहीं बना सकते';
$string['cannotcreatetemppath'] = 'अस्थायी निर्देशिका नहीं बना सकते: {$a}';
$string['cannotdeletefile'] = '{$a}फ़ाइल को डिलीट नहीं कर सकते';
$string['cannotmovefiles'] = 'फ़ाइल को {$a->fromfile} से {$a->tofile} तक स्थानांतरित नहीं किया जा सकता';
$string['cannotsaveupload'] = 'फ़ाइल को {$a}मैं सहेजा नहीं जा सकता';
$string['caseinsensitivecertification'] = 'केस सवेदनशील संक्षिप्तनाम';
$string['caseinsensitivecertification_help'] = 'जब सक्षम किया गया हो, प्रमाणन के संक्षिप्त नामों को केस से असंवेदनशील रूप से मिलाया जाएगा

* अगर संक्षिप्त नामों वाले 2 या अधिक प्रमाणन होते हैं जो अलग केस का उपयोग करते हैं लेकिन उनके id नंबरr एक जैसे होते हैं, तो मौजूदा प्रमाणन का नाम मिलाया जाएगा।

*यदि प्रारंभिक मिलान विफल हो जाता है, तो id नंबर से मेल खाने वाले डुप्लिकेट रिकॉर्ड के लिए संक्षिप्त नाम का उपयोग किया जाएगा।

यह एक उन्नत सेटिंग है और अपलोड के दौरान प्रदर्शन समस्याओं का कारण हो सकता है। हम दृढ़ता से सलाह देते हैं कि अपलोड की गई फ़ाइल में कोई भी केस की समस्या को सही किया जाए।';
$string['caseinsensitivecourse'] = 'केस सवेदनशील संक्षिप्तनाम';
$string['caseinsensitivecourse_help'] = 'जब सक्षम किया गया हो, कोर्स के संक्षिप्त नामों को केस से असंवेदनशील रूप से मिलाया जाएंगा।

* अगर संक्षिप्त नामों वाले 2 या अधिक प्रमाणन होते हैं जो अलग केस का उपयोग करते हैं लेकिन उनके id नंबर एक जैसे होते हैं, तो मौजूदा प्रमाणन का नाम मिलाया जाएगा।

*यदि प्रारंभिक मिलान विफल हो जाता है, तो id नंबर से मेल खाने वाले डुप्लिकेट रिकॉर्ड के लिए संक्षिप्त नाम का उपयोग किया जाएगा।

यह एक उन्नत सेटिंग है और अपलोड के दौरान प्रदर्शन समस्याओं का कारण हो सकता है। हम दृढ़ता से सलाह देते हैं कि अपलोड की गई फ़ाइल में कोई भी केस की समस्या को सही किया जाए।';
$string['certificationblankrefs'] = 'रिक्त प्रमाणन का संक्षिप्त नाम और प्रमाणन ID नंबर';
$string['certificationdueforrecert'] = 'नवीनीकरण के लिए नियत प्रमाणन को आयात करें, आयात छोड़ रहा है';
$string['certificationexpired'] = 'आयात प्रमाणन की अवधि समाप्त हो गई, आयात छोड़ रहा है';
$string['certificationloglifetime'] = 'प्रमाणन पूर्णता के लिए लॉग अपलोड रखें';
$string['certificationloglifetime_desc'] = 'यह प्रमाणन पूर्णता अपलोड लॉग रखने के लिए समय की लंबाई निर्दिष्ट करता है। लॉग से पुराने हैं जो स्वचालित रूप से हटा दिए जाएंगे।';
$string['certification_results'] = 'प्रमाणन का परिणाम';
$string['choosecertificationfile'] = 'अपलोड करने के लिए प्रमाणन की फ़ाइल चुनें';
$string['choosecoursefile'] = 'अपलोड करने के लिए कोर्स की फ़ाइल चुनें';
$string['choosefile'] = 'अपलोड करने के लिए फ़ाइल चुनें';
$string['cleancertificationcompletionuploadlogstask'] = 'सफाई प्रमाणन पूर्णता लॉग अपलोड करें';
$string['cleancomplete'] = '{$a} के लिए क्लीन पूर्णता अपलोड लॉग पूरा हो गया है';
$string['cleancoursecompletionuploadlogstask'] = 'सफाई पाठ्यक्रम पूरा होने के लॉग अपलोड करें';
$string['cleanfailed'] = '{$a} के लिए क्लीन पूर्णता अपलोड लॉग विफल हो गया है';
$string['clearembeddedfilters'] = 'एम्बेड किए गए फ़िल्टर को हटाने के लिए यहां क्लिक करें';
$string['completiondatesame'] = 'रिकॉर्ड पूर्णता तारीख मौजूद है';
$string['completionimport'] = 'पूर्णता रिकॉर्ड अपलोड करें';
$string['completionimport_certification'] = 'समापन आयात करें: प्रमाणन की स्थिति';
$string['completionimport_course'] = 'समापन आयात करें: कोर्स की स्थिति';
$string['completionimport:import'] = 'पूर्णता आयात';
$string['courseblankrefs'] = 'रिक्त कोर्स का संक्षिप्त नाम और कोर्स ID नंबर';
$string['courseloglifetime'] = 'कोर्स पूरा होने के लिए लॉग अपलोड रखें';
$string['courseloglifetime_desc'] = 'यह पाठ्यक्रम पूर्ण होने के अपलोड लॉग रखने के लिए समय की लंबाई निर्दिष्ट करता है। लॉग से पुराने हैं जो स्वचालित रूप से हटा दिए जाएंगे।';
$string['course_results'] = 'कोर्स के परिणाम';
$string['csvdateformat'] = 'CSV तारीख प्रारूप';
$string['csvdelimiter'] = 'से CSV टेक्स्ट सीमांकित है';
$string['csvencoding'] = 'CSV फ़ाइल एन्कोड हो रही है';
$string['csvimportdone'] = 'CSV आयात पूरा हुआ';
$string['csvimportfailed'] = 'CSV फ़ाइल आयात करने में विफल';
$string['csvseparator'] = 'CSV मूल्यों को इससे अलग किया गया';
$string['duplicate'] = 'डुप्लीकेट';
$string['duplicateidnumber'] = 'डुप्लिकेट ID नंबर';
$string['emptyfile'] = 'फ़ाइल रिक्त है: {$a}';
$string['emptyrow'] = 'रिक्त रों';
$string['error:actionnotdefined'] = 'Import_certification - कोड त्रुटि - चयनित क्रिया परिभाषित नहीं की गयी है: {$a}';
$string['error:invalidfilesource'] = 'मापदंड के रूप में अमान्य फ़ाइल स्रोत कोड पारित किया गया';
$string['erroropeningfile'] = 'फ़ाइल खोलने में त्रुटि: {$a}';
$string['errorskippedduplicate'] = 'आयात छोड़ दिया गया क्योकिं वह डुप्लीकेट है';
$string['error:wrongimportname'] = 'Import_certification - कोड त्रुटि - कुछ ऐसा करना जो प्रमाणन नहीं है: {$a}';
$string['evidence_certificationidnumber'] = 'प्रमाणन ID नंबर: {$a}';
$string['evidence_certificationshortname'] = 'प्रमाणन का संक्षिप्त नाम: {$a}';
$string['evidence_completiondate'] = 'पूर्णता तारीख: {$a}';
$string['evidence_completiondateparsed'] = 'पूर्णता तारीख (टाइमस्टैम्प): {$a}';
$string['evidence_courseidnumber'] = 'कोर्स ID नंबर: {$a}';
$string['evidence_courseshortname'] = 'कोर्स का संक्षिप्त नाम: {$a}';
$string['evidencedatefield'] = 'समापन तिथि के लिए साक्ष्य क्षेत्र';
$string['evidencedatefield_help'] = 'कोई भी पाठ्यक्रम या प्रमाण पत्र नहीं मिला जो सीखने के रिकॉर्ड में सबूत के रूप में जोड़ा जाएगा।

पूरा करने के मूल्य को स्टोर करने के लिए कृपया दिनांक / समय सबूत कस्टम फ़ील्ड चुनें।

 यदि सीवीएस फ़ाइल में कस्टम फ़ील्ड को सीधे निर्दिष्ट करने वाला कॉलम है, तो इसके बजाय इस मान का उपयोग किया जाएगा।';
$string['evidencedescriptionfield'] = 'विवरण के लिए साक्ष्य क्षेत्र';
$string['evidencedescriptionfield_help'] = 'कोई भी पाठ्यक्रम या प्रमाण पत्र नहीं मिला जो सीखने के रिकॉर्ड में सबूत के रूप में जोड़ा जाएगा। बनाए गए सबूतों का विवरण संग्रहीत करने के लिए कृपया एक टेक्स्ट सबूत कस्टम फ़ील्ड चुनें। यदि सीवीएस फ़ाइल में कस्टम फ़ील्ड को सीधे निर्दिष्ट करने वाला कॉलम है, तो इसके बजाय इस मान का उपयोग किया जाएगा।';
$string['evidence_grade'] = 'ग्रेड: {$a}';
$string['evidence_idnumber_certification'] = 'पुरे किए गए प्रमाणन की ID: {$a}';
$string['evidence_idnumber_course'] = 'पुरे किए गए कोर्स की ID: {$a}';
$string['evidence_importid'] = 'आयात ID: {$a}';
$string['evidence_shortname_certification'] = 'पूरा किए जाने का प्रमाणन: {$a}';
$string['evidence_shortname_course'] = 'पूरा किया गया कोर्स: {$a}';
$string['evidencetype'] = 'डिफ़ॉल्ट साक्ष्य का प्रकार';
$string['evidencetype_help'] = 'कोई भी कोर्स या प्रमाण पत्र जो नहीं मिलते हैं, उन्हें लर्निंग रिकॉर्ड में साक्षी के रूप में जोड़ा जाएगा।

कृप्या डिफ़ॉल्ट साक्षी के प्रकार का चयन करें जिसका आप उपयोग करना चाहते हैं।';
$string['fieldcountmismatch'] = 'फ़ील्ड गणना मेल नहीं खाती है';
$string['fileisinuse'] = 'वर्तमान में फ़ाइल का उपयोग कहीं और किया जा रहा है: {$a}';
$string['importactioncertification'] = 'क्रिया आयात करें';
$string['importactioncertificationcertify'] = 'अप्रमाणित उपयोगकर्ताओं को प्रमाणित करें';
$string['importactioncertification_help'] = 'चुनें कि आयातित रिकॉर्ड के साथ कौन सी क्रिया होनी चाहिए।

<strong>इतिहास में सहेजें</strong>

* आयातित रिकॉर्ड इतिहास में जोड़ा जाएगा।
* उपयोगकर्ताओं की प्रमाणन स्थिति अपरिवर्तित रहेगी।

<strong>अप्रमाणित उपयोगकर्ताओं को प्रमाणित करें</strong>

* यदि कोई उपयोगकर्ता पहले ही प्रमाणित है, तो आयातित रिकॉर्ड को इतिहास में जोड़ा जाता है।
* यदि कोई उपयोगकर्ता वर्तमान में प्रमाणित नहीं है, तो आयातित रिकॉर्ड का उपयोग उन्हें प्रमाणित के रूप में चिह्नित करने के लिए किया जाएगा। यदि उचित हो, तो जब अगली बार क्रोन रन हो तब प्रमाणन विंडो खुली और/या समाप्त हो सकती है, जिसके परिणामस्वरूप पूर्णता इतिहास में स्थानांतरित हो जाएगी।

<strong>अगर अधिक हाल ही के हो तो प्रमाणित करें</strong>

* यदि कोई उपयोगकर्ता पहले ही प्रमाणित है और आयात पूर्णता तारीख वर्तमान पूर्णता तारीख से अधिक हालही की है, तो वर्तमान पूर्णता इतिहास में स्थानांतरित किया जाएगा और उपयोगकर्ता को आयातित पूर्णता तारीख पर प्रमाणित किया जाएगा।
* यदि कोई उपयोगकर्ता पहले ही प्रमाणित है और आयात पूर्णता तारीख वर्तमान पूर्णता तारीख से अधिक पुरानी है, तो आयातित रिकॉर्ड को इतिहास में जोड़ा जाएगा।
* यदि कोई उपयोगकर्ता वर्तमान में प्रमाणित नहीं है, तो आयातित रिकॉर्ड का उपयोग उन्हें प्रमाणित के रूप में चिह्नित करने के लिए किया जाएगा। यदि उचित हो, तो जब अगली बार क्रोन रन हो तब प्रमाणन विंडो खुली और/या समाप्त हो सकती है, जिसके परिणामस्वरूप पूर्णता इतिहास में स्थानांतरित हो जाएगी।

<strong>नोट्स</strong>

* यदि एक उपयोगकर्ता जिन्हें प्रमाणन के लिए असाइन नहीं किया गया है, उनके लिए एक रिकॉर्ड आयात किया जाता है, तो उनके लिए एक व्यक्तिगत उपयोगकर्ता असाइनमेंट बनाया जाएगा, जिसके कारण उन्हें असाइन किया जाएगा। असाइनमेंट (या पुन:असाइनमेंट जो भी मामला हो) सबसे पहले होता है, फिर चयनित कार्य या परिणाम की परवाह किए बिना आयातित रिकॉर्ड संसाधित होता है।
* अगर उपयोगकर्ता को आयात के दौरान प्रमाणित किया गया है और पुनःप्रमाणन विंडो खुलने की तारीख अतीत में है, तो जब क्रॉन रन होगा, तब यह पुनःप्रमाणन विंडो खोलेगा और वर्तमान कोर्स की प्रगति को रीसेट कर देगा। यदि यह वांछित परिणाम नहीं है तो शायद "इतिहास मैं सहेजें " चुना जाना चाहिए।';
$string['importactioncertificationhistory'] = 'इतिहास में सहेजें';
$string['importactioncertificationnewer'] = 'अगर अधिक हाल ही के हो तो प्रमाणित करें';
$string['importcertification'] = '{$a}रिकॉर्ड को सफलतापूर्वक प्रमाणन के रूप में आयातित किया गया';
$string['importcourse'] = '{$a}रिकॉर्ड को सफलतापूर्वक कोर्स के रूप में आयातित किया गया';
$string['importedby'] = 'के द्वारा आयात किया गया';
$string['importerror_certification'] = 'प्रमाणीकरण आयात करते समय त्रुटियां थीं';
$string['importerror_course'] = 'पाठ्यक्रम आयात करते समय त्रुटियां थीं';
$string['importerrors'] = '{$a}डेटा त्रुटियों वालें रिकॉर्ड - इन्हें अनदेखा किया गया था';
$string['importevidence'] = '{$a}साक्षी के रूप में बनाए गए रिकॉर्ड';
$string['importing'] = 'पूर्णता इतिहास अपलोड – आयात किया जा रहा है{$a}';
$string['importnone'] = 'कोई रिकॉर्ड आयात नहीं किया गया';
$string['importnotready'] = 'आयात तैयार नहीं है, कृप्या ऊपर दी गयी त्रुटियां जांचें';
$string['importresults'] = 'परिणाम आयात करें';
$string['importsource'] = 'स्रोत आयात करें';
$string['importtotal'] = '{$a}कुल रिकॉर्ड';
$string['invalidcompletiondate'] = 'अमान्य पूर्णता तारीख';
$string['invalidfilenames'] = 'ये अमान्य फ़ाइल नाम हैं और इन्हें अनदेखा कर दिया जाएगा: {$a}';
$string['invalidfilesource'] = 'अमान्य फ़ाइल स्रोत सेटिंग{$a}';
$string['missingfields'] = 'ये फ़ील्ड अनुपलब्ध हैं, कृप्या स्त्रोत csv फ़ाइलों की जांच करें:';
$string['missingrequiredcolumn'] = 'आवश्यक कॉलम \'{$a->columnname}\' गुम है';
$string['nocourse'] = 'कोई कोर्स नहीं';
$string['nomanualenrol'] = 'कोर्स को मैन्युअल रूप से नामांकन की आवश्यकता है';
$string['nothingtoimport'] = 'आयात करने के लिए कोई लंबित फ़ाइल नहीं है';
$string['nousername'] = 'कोई उपयोगकर्ता नाम नहीं';
$string['overrideactivecertification'] = 'सक्रिय प्रमाणन को ओवरराइड करें';
$string['overrideactivecourse'] = 'वर्तमान कोर्स पूर्णता ओवरराइड करें';
$string['pluginname'] = 'पूर्णता इतिहास आयात करें';
$string['report_certification'] = 'प्रमाणन आयात रिपोर्ट';
$string['report_course'] = 'कोर्स आयात रिपोर्ट';
$string['resetabove'] = 'चयनित को रीसेट करें';
$string['resetcertification'] = 'प्रमाणन रिपोर्ट डेटा को रीसेट करें?';
$string['resetcomplete'] = '{$a}के लिए रिपोर्ट डेटा रीसेट करना पूरा कर दिया गया है';
$string['resetconfirm'] = 'क्या आप वाकई {$a}के लिए रिपोर्ट डेटा को रीसेट करना चाहते हैं?';
$string['resetcourse'] = 'कोर्स रिपोर्ट डेटा को रीसेट करें?';
$string['resetfailed'] = '{$a}के लिए रिपोर्ट डेटा रीसेट करना विफल हो गया है';
$string['resetimport'] = 'रिपोर्ट डेटा रीसेट करें';
$string['rpl'] = 'पूर्णता इतिहास आयात - आयातित ग्रेड ={$a}';
$string['runimport'] = 'आयात चलाएं';
$string['selectanevidencedatefield'] = 'सबूत समापन दिनांक फ़ील्ड का चयन करें';
$string['selectanevidencedescriptionfield'] = 'सबूत विवरण फ़ील्ड का चयन करें';
$string['settings'] = 'सेटिंग्स';
$string['sourcefile'] = 'स्रोत फ़ाइल का नाम';
$string['sourcefile_beginwith'] = 'स्रोत फ़ाइल नाम में फ़ाइल का पूर्ण पथ शामिल होना चाहिए और {$a}के साथ आरंभ होना चाहिए';
$string['sourcefile_help'] = 'सर्वर पर फ़ाइल में फ़ाइल नाम और पूर्ण पथ नाम दर्ज करें।

उदा.: /var/sitedata/csvimport/course.csv

यह विकल्प आपको HTTP के माध्यम से फॉर्म का उपयोग करने के बजाय बाह्य रूप से FTP के माध्यम से एक फ़ाइल अपलोड करने की अनुमति देता है

कृप्या नोंध ले कि मूल फ़ाइल को स्थानांतरित और आयात प्रक्रिया के दौरान डिलीट किया जाएगा';
$string['sourcefile_noconfig'] = 'सर्वर पर फ़ाइल के स्थान को निर्दिष्ट करने के लिए अतिरिक्त कॉन्फ़िगरेशन सेटिंग्स की आवश्यकता है। कृप्या अपने सिस्टम प्रशासक से संपर्क करें।';
$string['sourcefilerequired'] = 'स्रोत फ़ाइल का नाम आवश्यक है';
$string['sourcefile_validation'] = 'स्रोत फ़ाइल का नाम आवश्यक पथ से शुरू नहीं होता है';
$string['timeuploaded'] = 'समय अपलोड कीया गया';
$string['unknowncolumn'] = 'अज्ञात कॉलम \'{$a->columnname}\'';
$string['unreadablefile'] = 'फ़ाइल अपठनीय है: {$a}';
$string['uploadcertification'] = 'प्रमाणन csv अपलोड करें';
$string['uploadcertificationintro'] = 'यह एक csv फ़ाइल से प्रमाणन के रूप में ऐतिहासिक रिकॉर्ड आयात करेगा।
मौजूदा सिस्टम में मौजूद नहीं हो एसे किसी भी प्रमाणन को लर्निंग रिकॉर्ड में साक्ष्य के रूप में बनाया जाएगा।

csv फ़ाइल में फ़ाइल की पहली लाइन में निम्नलिखित कॉलम होने चाहिए

{$a}

 ध्यान दें: नियत तारीख फील्ड को पूर्णता के समय पे यह इंगित करना चाहिए कि नियत तारीख क्या थी, न के जब पूर्णता का समय समाप्त होने पर हो कॉलम csv फ़ाइल में प्रदान किया जाना चाहिए, लेकिन रिक्त छोड़ी जा सकती है। जब पुनःप्रमाणन को "प्रमाणन की समापन तारीख का उपयोग करें" या "निर्धारित समापन तारीख का उपयोग करें" पर सेट किया जाता है, तो अपलोड की गई नियत तारीख वाले फ़ील्ड का उपयोग करके समापन तारीख की गणना की जाएगी। यदि यह रिक्त है या यदि पुनःप्रमाणन को "प्रमाणन की पूर्णता तारीख का उपयोग करें" या "निर्धारित पूर्णता तारीख का उपयोग करें" पर सेट किया जाता है, तो केवल पूर्णता तारीख का उपयोग समापन तारीख की गणना के लिए किया जाएगा';
$string['uploadcourse'] = 'कोर्स csv अपलोड करें';
$string['uploadcoursecustomfieldsintro'] = 'साक्ष्य के लिए कस्टम फ़ील्ड डेटा अपलोड करने की अनुमति देने के लिए नीचे के अतिरिक्त कॉलम को भी CSV में शामिल किया जा सकता है

{$a}';
$string['uploadcourseintro'] = 'यह एक csv फ़ाइल से ऐतिहासिक पूर्णता रिकॉर्ड आयात करेगा और निर्दिष्ट कोर्स में उपयोगकर्ताओं को नामांकित करेगा।
वर्तमान सिस्टम में मौजूद नहीं होने वाले किसी भी कोर्स का लर्निंग रिकॉर्ड में साक्ष्य के रूप में निर्माण किया जाएगा।

csv फ़ाइल में फ़ाइल की पहली लाइन में निम्नलिखित कॉलम होने चाहिए

{$a}';
$string['uploadfilerequired'] = 'कृप्या अपलोड करने के लिए कोई फ़ाइल चुनें';
$string['uploadsuccess'] = 'सफलतापूर्वक फ़ाइलें अपलोड की गई';
$string['uploadvia_directory'] = 'वैकल्पिक रूप से सर्वर पर एक निर्देशिका के माध्यम से csv फ़ाइलें अपलोड करें';
$string['uploadvia_form'] = 'वैकल्पिक रूप से एक फॉर्म के माध्यम से csv फाइलें अपलोड करें';
$string['usernamenotfound'] = 'उपयोगकर्ता नाम नहीं मिला';
$string['validfilenames'] = 'कृप्या ध्यान दें, केवल यह ही मान्य फ़ाइल नाम हैं, इनके आलावा सब कुछ अनदेखा कर दिया जाएगा:';
$string['viewingwithembeddedfilters'] = 'वर्तमान में एम्बेड किए गए फ़िल्टर के साथ रिकॉर्ड देखे जा रहें हैं';
$string['viewreports'] = 'आयात त्रुटियां देखें';
