<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'सक्रिय';
$string['activatenow'] = '(अब सक्रिय करें)';
$string['active'] = 'सक्रिय';
$string['addsystemusers'] = 'उपयोगकर्ता जोड़ें';
$string['alreadyreplied'] = 'इस उपयोगकर्ता ने पहले से ही जवाब दिया है';
$string['anoncancel'] = 'अनाम फ़ीडबैक 360 को रद्द नहीं किया जा सकता';
$string['anonrequestform'] = 'अनाम फ़ीडबैक से अनुरोधों को हटाया नहीं जा सकता';
$string['anonymous'] = 'अनाम';
$string['anonymousfeedback'] = 'अनाम फ़ीडबैक';
$string['anonymousfeedback_help'] = 'यदि चेक किया गया हो तो इस प्रारूप का उपयोग करके किए गए फ़ीडबैक अनुरोधअनाम होगें, जिसका अर्थ है कि प्राप्तकर्ता जवाब को देखेगा, लेकिन पता नहीं होगा कि किस उपयोगकर्ता से कौन सा जवाब आया था।  अनामी सुनिश्चित करने के लिए, एक बार एक अनाम फ़ीडबैक अनुरोध बनाया गया है, तो उत्तरदाताओं की सूची संपादित नहीं किया जा सकता है';
$string['anonymoususer'] = 'अनाम उपयोगकर्ता';
$string['answernow'] = 'अभी जवाब दीजिये';
$string['assigncurrentgroups'] = 'असाइन किए गए समूह';
$string['assigncurrentusers'] = 'असाइन किए गए उपयोगकर्ता';
$string['assignedtoxdraftusers'] = 'ड्राफ्ट उपयोगकर्ता {$a} को असाइन किया गया';
$string['assignedtoxusers'] = 'उपयोगकर्ता {$a} को असाइन किया गया';
$string['assigngroup'] = 'समूह को 360&deg; फ़ीडबैक के लिए असाइन करें?';
$string['assigngrouptype'] = 'असाइनमेंट का प्रकार';
$string['assignincludechildren'] = 'उप समूह शामिल करें?';
$string['assignments'] = 'असाइनमेंट';
$string['assignnumusers'] = 'असाइन किए गए उपयोगकर्ता';
$string['assignsourcename'] = 'असाइन किए गए समूह';
$string['backtofeedback360'] = 'फ़ीडबैक पर वापस जाएं';
$string['backtofeedbackrequest'] = 'फ़ीडबैक अनुरोध पर वापस जाएं';
$string['byduedate'] = 'द्वारा {$a}';
$string['cancellationalert'] = '{$a->userfrom} ने अपना फ़ीडबैक अनुरोध "{$a->feedbackname}" रद्द कर दिया है, आपको अब जवाब देने की जरूरत नहीं है';
$string['cancellationemail'] = '{$a->userfrom} ने अपना फ़ीडबैक अनुरोध "{$a->feedbackname}" रद्द कर दिया है, आपको अब जवाब देने की जरूरत नहीं है';
$string['cancellationsubject'] = '{$a->userfrom} फ़ीडबैक अनुरोध रद्द किया';
$string['cancelrequest'] = 'फ़ीडबैक अनुरोध रद्द करें';
$string['cancelrequestconfirm'] = 'क्या आप वाकई इस फ़ीडबैक अनुरोध को रद्द करना चाहते हैं?';
$string['cancelrequestcontinued'] = 'कोई और फ़ीडबैक स्वीकार नहीं की जाएगी लेकिन सभी वर्तमान जवाबों को रखा जाएगा।';
$string['cancelrequestsuccess'] = 'अनुरोध को सफलतापूर्वक रद्द कर दिया गया';
$string['cancelusersemail'] = 'मौजूदा अनुरोधों को इन बाहरी उपयोगकर्ताओं के लिए रद्द करें:';
$string['cleanuptask'] = 'फ़ीडबैक 360 साफ करें';
$string['close'] = 'बंद';
$string['closed'] = 'बन्द है';
$string['closenow'] = '(अब बंद करें)';
$string['completed'] = 'पूर्ण';
$string['configenablefeedback360'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर उपयोगकर्ताओं से 360 फ़ीडबैक सुविधा सक्षम (दिखाएं)/ अक्षम करें।

* यदि दिखाएं चुना जाता है, तो 360 फ़ीडबैक से संबंधित सभी लिंक, मेनू, टैब और विकल्प एक्सेस योग्य होंगे।
* यदि अक्षम किया जाता है, तो 360 फ़ीडबैक साइट पर किसी भी मेनू से गायब हो जाएगा और एक्सेस योग्य नहीं होगा।';
$string['confirmactivatefeedback360'] = 'क्या आप वाकई फ़ीडबैक - {$a}को सक्रिय करना चाहते हैं?';
$string['confirmclosefeedback360'] = 'क्या आप वाकई फ़ीडबैक - {$a}बंद करना चाहते हैं?';
$string['confirmdeletefeedback360'] = 'क्या आप वाकई फ़ीडबैक - {$a}को डिलीट करना चाहते हैं?';
$string['confirmdeletequestion'] = 'क्या आप वाकई प्रश्न - {$a}को डिलीट करना चाहते हैं?';
$string['content'] = 'सामग्री';
$string['contentupdated'] = 'सामग्री अपडेट की गई';
$string['copy'] = 'कॉपी';
$string['createfeedback360'] = 'फ़ीडबैक बनाएं';
$string['createfeedback360heading'] = 'एक नया 360 &deg; फ़ीडबैक बनाएं';
$string['currentrequestees'] = 'वर्तमान अनुरोधकर्ता';
$string['currentusers'] = 'वर्तमान के उपयोगकर्ता';
$string['currentusersmatching'] = 'वर्तमान मेल खाते उपयोगकर्ता \'{$a}\'';
$string['delete'] = 'डिलीट करें';
$string['deletedfeedback360'] = 'सफलतापूर्वक फ़ीडबैक';
$string['deletefeedback360conformation'] = 'क्या आप वाकई {$a}';
$string['deletefeedback360responses'] = 'पूरी सामग्री {$a} पूर्ण जवाब सहित को स्थायी रूप से डिलीट किया जाएगा';
$string['deletefeedback360s'] = 'फ़ीडबैक - {$a}डिलीट करे';
$string['description'] = 'वर्णन';
$string['description_help'] = 'जब फ़ीडबैक का विवरण बनाया जाता है तो फ़ीडबैक नाम के बाद जानकारी प्रदर्शित होती है';
$string['draft'] = 'ड्राफ्ट';
$string['duedate'] = 'नियत तारीख';
$string['duedate_help'] = 'तारीख अनुरोध किए जाने वाले उपयोगकर्ताओं को जवाब देना चाहिए';
$string['emailmissing'] = 'ईमेल अनुपलब्ध';
$string['emailrequesthtml'] = '<p>{$a->fullname} ने अनुरोध किया है कि आप अपना फ़ीडबैक फॉर्म भरें। कृप्या नीचे दी गई लिंक पर क्लिक करें और प्रदर्शित फॉर्म भरें:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'मौजूदा बाहरी फ़ीडबैक अनुरोध';
$string['emailrequestsnew'] = 'बाहरी फ़ीडबैक अनुरोध जोड़ें';
$string['emailrequestsnew_help'] = 'बाहरी उपयोगकर्ताओं से फ़ीडबैक का अनुरोध करने के लिए, प्रति रॉ एक ईमेल एड्रेस दर्ज करें';
$string['emailrequeststr'] = '{$a->fullname} ने अनुरोध किया है कि आप अपना फ़ीडबैक फॉर्म भरें। कृप्या नीचे दिए गए URL पर जाएं और प्रदर्शित फॉर्म भरें:
{$a->url}';
$string['emailrequestsubject'] = '{$a->fullname}से फ़ीडबैक अनुरोध';
$string['emailrequesturlmask'] = 'यहाँ';
$string['enablefeedback360'] = '360 फ़ीडबैक सक्षम करें';
$string['error:accessdenied'] = 'एक्सेस अस्वीकृत, आपको इस पृष्ठ को देखने की अनुमति नहीं है';
$string['error:activationconfirmation'] = 'फ़ीडबैक सक्रिय करने के लिए तैयार नहीं है';
$string['error:activationstatus'] = 'एक फ़ीडबैक जो न तो ड्राफ्ट हो और न हीबंध हो उसे सक्रिय नहीं किया जा सकता';
$string['error:cannotchangestatus'] = 'वर्तमान स्थिति {$a->oldstatus} को परिवर्तित नहीं किया जा सकता है {$a->newstatus}';
$string['error:deletefromanon'] = 'अनाम फ़ीडबैक से अनुरोधों को डिलीट नहीं कर सकते';
$string['error:duedateformat'] = 'नियत तारीख मान्यता स्वीकृत प्रारूप में नहीं है।';
$string['error:duedatepast'] = 'नियत तारीख अतीत में है, कृप्या भविष्य में एक मूल्य चुनें।';
$string['error:emailduplicate'] = 'आपके पास डुप्लिकेट ईमेल हैं, कृप्या केवल एक बार ईमेल दर्ज करें:';
$string['error:emailformat'] = 'ये ईमेल अपेक्षित प्रारूप से मेल नहीं खाते हैं:';
$string['error:emptyuserrequests'] = 'आपके पास कोई प्राप्तकर्ता नहीं है, कृप्या कोई उपयोगकर्ता चुनें या ईमेल दर्ज करें';
$string['error:feedback360isactive'] = 'हटाएं जाने के लिए फ़ीडबैक \' ड्राफ्ट\' या \'बंद\' स्थिति में होना चाहिए';
$string['error:feedback360noteditable'] = 'जब \'सक्रिय\' स्थिति में हो तो फ़ीडबैक को संपादित नहीं किया जा सकता';
$string['error:feedbacknotactive'] = 'फॉर्म सक्रिय न हो तो फ़ीडबैक संपादित नहीं किया जा सकता';
$string['error:feedbacktablecreation'] = 'उत्तर तालिका बनाने से पहले फ़ीडबैक को सहेजना होगा';
$string['error:invalidparams'] = 'अमान्य मापदंड';
$string['error:learnersrequired'] = 'उपयोगकर्ताओं के लिए फ़ीडबैक असाइन किया जाना चाहिए';
$string['error:newduedatebeforeold'] = 'नियत तारीख को पहले की तारीख पर सेट नहीं किया जा सकता है, कृप्या इसे मौजूदा नियत तारीख के बराबर या उसके बाद की तारीख में सेट करें।';
$string['error:noformselected'] = 'त्रुटि कोई फ़ीडबैक फॉर्म चयनित नहीं है। जारी रखने से पहले कृप्या एक फ़ीडबैक फॉर्म चुनें';
$string['error:previewpermissions'] = 'आपको इस फ़ीडबैक को पूर्वावलोकन करने की अनुमति नहीं है';
$string['error:questionsrequired'] = 'फ़ीडबैक में कम से कम एक मूल या समीक्षा प्रश्न होना चाहिए';
$string['error:readonly'] = 'केवल पढ़ने के लिए मोड में फॉर्म सबमिट नहीं किया जा सकता';
$string['error:recipientsrequired'] = 'कम से कम प्राप्तकर्ताओं के एक समूह का चयनित होना चाहिए';
$string['error:requestdeletefailure'] = 'फ़ीडबैक अनुरोध डिलीट करने में विफल, प्रमाणीकरण विफलता';
$string['error:respassignmentaccess'] = 'आपको इस पृष्ठ को एक्सेस करने की अनुमति नहीं है';
$string['error:submitform'] = 'कृप्या सबमिट करने से पहले मान्य आवश्यक डेटा के साथ फॉर्म भरें या बाद में समाप्त करने के लिए प्रगति सहेजे।';
$string['error:unexpectedtype'] = 'चर {$a} अपेक्षित प्रकार को पूरा नहीं करता';
$string['error:unrecognisedaction'] = 'एक अपरिचित कार्य को करने की कोशिश कर रहा है: {$a}';
$string['evaluateyourself'] = 'खुद का मूल्यांकन करें';
$string['eventcreatedfeedback'] = 'फ़ीडबैक360 बनाया गया';
$string['eventcreatedrequest'] = 'फ़ीडबैक360 का अनुरोध किया गया';
$string['eventdeletedfeedback'] = 'फ़ीडबैक360 डिलीट किया गया';
$string['eventdeletedrequest'] = 'फ़ीडबैक360 अनुरोध डिलीट किया गया';
$string['eventupdatedfeedback'] = 'फ़ीडबैक360 अपडेट किया गया';
$string['feedback360'] = '360&deg; फ़ीडबैक';
$string['feedback360aboutcolleagues'] = 'अपने सहयोगियों के बारे में फ़ीडबैक दें';
$string['feedback360aboutuser'] = '{$a}के बारे में फ़ीडबैक';
$string['feedback360aboutyou'] = 'आपके बारे में फ़ीडबैक';
$string['feedback360activated'] = 'फ़ीडबैक को सफलतापूर्वक सक्रिय किया गया';
$string['feedback360activenochangesallowed'] = 'यह 360 फ़ीडबैक सक्रिय है, लर्निंग असाइनमेंट के लिए कोई बदलाव नहीं किया जा सकता है';
$string['feedback360:assignfeedback360togroup'] = 'समूह को फ़ीडबैक असाइन करे';
$string['feedback360cloned'] = 'फ़ीडबैक सफलतापूर्वक क्लोन किया गया';
$string['feedback360:clonefeedback360'] = 'फ़ीडबैक क्लोन करें';
$string['feedback360closed'] = 'सफलतापूर्वक फ़ीडबैक बंद किया गया';
$string['feedback360closednochangesallowed'] = 'यह 360 फ़ीडबैक बंद है, लर्निंग असाइनमेंट के लिए कोई बदलाव नहीं किया जा सकता है';
$string['feedback360created'] = 'फ़ीडबैक को सफलतापूर्वक बनाया गया';
$string['feedback360disabled'] = 'इस साइट पर 360 फ़ीडबैक सक्षम नहीं हैं';
$string['feedback360fixerrors'] = 'फ़ीडबैक सक्रियण से पहले आपको निम्न त्रुटियों को ठीक करना होगा';
$string['feedback360:manageactivation'] = 'फ़ीडबैक सक्रियण प्रबंधित करें';
$string['feedback360:managefeedback360'] = 'फ़ीडबैक फॉर्म प्रबंधित करें';
$string['feedback360:manageownfeedback360'] = 'खुद के फ़ीडबैक अनुरोधों को प्रबंधित करें';
$string['feedback360:managepageelements'] = 'फ़ीडबैक सामग्री प्रबंधित करें';
$string['feedback360:managestafffeedback'] = 'कर्मचारी के सदस्यों के फ़ीडबैक अनुरोध प्रबंधित करें';
$string['feedback360notfound'] = 'फ़ीडबैक फॉर्म नहीं मिला';
$string['feedback360requestdeleted'] = 'फ़ीडबैक अनुरोध को सफलतापूर्वक डिलीट कर दिया गया';
$string['feedback360updated'] = 'फ़ीडबैक को सफलतापूर्वक अपडेट किया गया';
$string['feedback360:viewassignedusers'] = 'फ़ीडबैक के लिए असाइन किए गए उपयोगकर्ताओं को देखें';
$string['feedback360:viewownreceivedfeedback360'] = 'खुद के फ़ीडबैक अनुरोध देखें';
$string['feedback360:viewownrequestedfeedback360'] = 'आपके और आपके उत्तरों से अनुरोधित फ़ीडबैक देखें';
$string['feedback360:viewstaffreceivedfeedback360'] = 'कर्मचारी के सदस्यों के फ़ीडबैक अनुरोध देखें';
$string['feedback360:viewstaffrequestedfeedback360'] = 'कर्मचारियों के सदस्यों और उनके जवाब के फ़ीडबैक अनुरोध देखें';
$string['feedbackanonymous'] = 'यह फ़ीडबैक अनाम है। प्राप्तकर्ता फ़ीडबैक को पढ़ने में सक्षम होगा, लेकिन उन्हें नहीं पता होगा कि प्रत्येक जवाब किस से है। यह फ़ीडबैक अनुरोध {$a} उपयोगकर्ताओं (आपके सहित) को भेजा गया है।';
$string['feedbacknotanonymous'] = 'ध्यान दें कि आपके नाम के साथ जोड़कर यह फ़ीडबैक सबमिट की जाएगी। प्राप्तकर्ता फ़ीडबैक को पढ़ने में सक्षम होगा और यह जानेगा कि यह आपके द्वारा है।';
$string['feedbacksubmitted'] = 'फ़ीडबैक सबमिट किया गया';
$string['givefeedback'] = 'फ़ीडबैक दें';
$string['invalidsesskey'] = 'दी गई सत्र की मानी नहीं है। कृप्या फिर से डेटा भेजें';
$string['loadfeedback360failure'] = '360 फ़ीडबैक लोड करने में विफल';
$string['managefeedback360'] = 'फ़ीडबैक प्रबंधित करें';
$string['managefeedback360s'] = '360&deg; फ़ीडबैक प्रबंधित करें';
$string['managercancellationalert'] = '{$a->userfrom} ने अपने कर्मचारी सदस्य {$a->staffname} का फ़ीडबैक अनुरोध "{$a->feedbackname}" रद्द कर दिया है, आपको अब जवाब देने की आवश्यकता नहीं है।';
$string['managercancellationemail'] = '{$a->userfrom} ने अपने कर्मचारी सदस्य {$a->staffname} का फ़ीडबैक अनुरोध "{$a->feedbackname}" रद्द कर दिया है, आपको अब जवाब देने की आवश्यकता नहीं है।';
$string['managercancellationsubject'] = '{$a->staffname} फ़ीडबैक अनुरोध रद्द किया';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} ने अनुरोध किया है कि आप उनके कर्मचारी सदस्य {$a->staffname} का फ़ीडबैक फॉर्म भरें। फॉर्म भरना शुरू करने के लिए कृप्या नीचे दिए गए लिंक पर क्लिक करें:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} ने अनुरोध किया है कि आप उनके कर्मचारी सदस्य {$a->staffname} का फ़ीडबैक फॉर्म भरें। फॉर्म भरना शुरू करने के लिए कृप्या निचे दिए गए url पर जाएं:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} उनके कर्मचारी सदस्य {$a->staffname}के बारे में फ़ीडबैक का अनुरोध करतें है';
$string['managerreminderemailbody'] = 'मैं आपको मेरे कर्मचारी सदस्य के बारे में फ़ीडबैक अनुरोध भरने के लिए याद दिलाना चाहता था {$a->staffname} कृप्या क्या आप फॉर्म भर सकते हैं {$a->timedue}, शुरू करने के लिए नीचे दिए गए URL पर जाएं।
{$a->url}

धन्यवाद,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'मैं आपको मेरे कर्मचारी सदस्य के बारे में फ़ीडबैक अनुरोध भरने के लिए याद दिलाना चाहता था {$a->staffname} कृप्या क्या आप फॉर्म भर सकते हैं {$a->timedue}, शुरू करने के लिए नीचे दिए गए URL पर जाएं।
{$a->link}

धन्यवाद,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'अनुस्मारक: {$a->staffname}का फ़ीडबैक अनुरोध';
$string['managerupdatealert'] = '{$a->userfrom} ने अपने कर्मचारी सदस्य {$a->staffname} के फ़ीडबैक अनुरोध "{$a->feedbackname}" की नियत तारीख को अपडेट कर दिया है, अब आपके पास जवाब देना के लिए {$a->timedue} समय है।';
$string['managerupdateemail'] = '{$a->userfrom} ने अपने कर्मचारी सदस्य {$a->staffname} के फ़ीडबैक अनुरोध "{$a->feedbackname}" की नियत तारीख को अपडेट कर दिया है, अब आपके पास जवाब देना के लिए {$a->timedue} समय है।';
$string['managerupdatesubject'] = '{$a->staffname} फ़ीडबैक अपडेट';
$string['manageuserrequests'] = 'उपयोगकर्ता अनुरोध प्रबंधित करें';
$string['messages'] = 'संदेश';
$string['myfeedback'] = 'मेरा फ़ीडबैक';
$string['name'] = 'नाम';
$string['nameemail'] = 'नाम/ईमेल';
$string['name_help'] = 'यह वह नाम है जो आपके फ़ीडबैक फॉर्म और रिपोर्ट के शीर्ष पर दिखाई देगा';
$string['next'] = 'अगला';
$string['nochangestobemade'] = 'कोई बदलाव नहीं किया जाना चाहिए';
$string['nofeedback360s'] = 'कोई फ़ीडबैक नहीं बनाई गई है';
$string['nofeedback360togive'] = 'आपको अभी तक कोई भी फ़ीडबैक देने के लिए अनुरोध नहीं किया गया है';
$string['nofeedbackavailable'] = 'अभी तक कोई प्रतिक्रिया उपलब्ध नहीं है';
$string['nogroupassignments'] = 'वर्तमान में कोई भी समूह असाइन नहीं किया गया है';
$string['nonerequested'] = 'कोई भी अनुरोध नहीं किया';
$string['notallowed'] = 'अनुमति नहीं हैं';
$string['notcompleted'] = 'पूर्ण नहीं किया गया';
$string['nouserassignments'] = 'वर्तमान में कोई उपयोगकर्ता असाइन नही किया गया है';
$string['optional'] = 'अनुमति नहीं हैं';
$string['options'] = 'विकल्प';
$string['overdue'] = 'अतिदेय';
$string['pending'] = '(लंबित)';
$string['pluginname'] = 'Totara फ़ीडबैक';
$string['potentialrequestees'] = 'संभावित अनुरोधकर्ता';
$string['potentialusers'] = 'संभावित उपयोगकर्ताओं';
$string['potentialusersmatching'] = 'संभावित मेल खाते उपयोगकर्ता \'{$a}\'';
$string['preview'] = 'पूर्वावलोकन';
$string['previewencased'] = '(पूर्वावलोकन)';
$string['previewheader'] = '"{$a}" का पूर्वावलोकन कर रहा है';
$string['previewsubheader'] = 'यह पृष्ठ को दिखाता है क्योंकि फ़ीडबैक अनुरोध का जवाब देने वाला कोई इसे देख सकता है।';
$string['progresssaved'] = 'प्रगति को सहेजा गया';
$string['recipient:anyuser'] = 'कोई भी साइट उपयोगकर्ता';
$string['recipient:audiencies'] = 'श्रोतागण वे इसके सदस्य हैं';
$string['recipientdesc'] = 'उपयोगकर्ताओं के समूह का चयन करें, जिससे असाइन करने वाला फ़ीडबैक का अनुरोध कर सकता है';
$string['recipient:directreports'] = 'उनकी प्रत्यक्ष रिपोर्ट (केवल प्रबंधक)';
$string['recipient:email'] = 'बाहरी ईमेल एड्रेस';
$string['recipient:linemanager'] = 'उनके लाइन प्रबंधक';
$string['recipients'] = 'प्राप्तकर्ता';
$string['recipient:sameorg'] = 'एक ही संगठन के साथ लोग';
$string['recipient:samepos'] = 'समान स्थिति के साथ लोग';
$string['recipientsupdated'] = 'प्राप्तकर्ता अपडेट किए गए';
$string['remind'] = 'याद दिलाए';
$string['reminderconfirm'] = 'यह उन सभी को एक अनुस्मारक संदेश भेजेगा जिनसे आपने फ़ीडबैक अनुरोध किया है जिसने अभी तक जवाब नही दिया है:';
$string['reminderconfirmanonymous'] = 'यह {$a} उपयोगकर्ता जिन्हें अभी तक जवाब देना बाकि हैउन्हें एक अनुस्मारक संदेश भेजेगा।';
$string['reminderemailbody'] = 'यह आपको याद दिलाना है कि {$a->requestername} ने आपको उनके{$a->timedue} बारे में एक फ़ीडबैक फॉर्म पूरा करने के लिए कहा था, कृप्या नीचे दिए गए URL पर जाएं और फॉर्म भरें। {$a->url}';
$string['reminderemailbodyhtml'] = 'यह आपको याद दिलाना है कि {$a->requestername} ने आपको उनके{$a->timedue} बारे में एक फ़ीडबैक फॉर्म पूरा करने के लिए कहा था, कृप्या नीचे दिए गए URL पर जाएं और फॉर्म भरें। {$a->link}';
$string['reminderemailsubject'] = 'अनुस्मारक: {$a->requestername}का फ़ीडबैक अनुरोध';
$string['reminderssent'] = '{$a}के लिए अनुस्मारक भेजे गए';
$string['remindresponders'] = 'फ़ीडबैक अनुस्मारक भेजें';
$string['removerequest'] = 'फ़ीडबैक अनुरोध डिलीट करें';
$string['removerequestconfirm'] = 'क्या आप वाकई {$a}का फ़ीडबैक अनुरोध हटाना चाहते हैं?';
$string['removeuserfromrequest'] = '{$a}से फ़ीडबैक अनुरोध हटाएं';
$string['request'] = 'निवेदन';
$string['requestcreatedsuccessfully'] = 'फ़ीडबैक अनुरोध सफलतापूर्वक बनाया गया';
$string['requested'] = 'का अनुरोध किया:';
$string['requestfeedback360'] = 'फ़ीडबैक का अनुरोध करें';
$string['requestfeedback360confirm'] = 'क्या आप वाकई चाहते हैं...';
$string['requestfeedback360create'] = 'के लिए नया फ़ीडबैक अनुरोध बनाएं:';
$string['requestfeedback360delete'] = 'के लिए मौजूदा अनुरोधों को रद्द करें:';
$string['requestfeedback360keep'] = 'नियत तारीख के अपडेट इस पर भेजें:';
$string['requestfeedbackincludeselfevaluation'] = 'आत्म मूल्यांकन शामिल करें';
$string['requestfeedbackoptoutselfevaluation'] = 'स्वयं मूल्यांकन से ऑप्ट आउट करें';
$string['requestupdatedsuccessfully'] = 'फ़ीडबैक अनुरोध को सफलतापूर्वक अपडेट किया गया';
$string['requestusersemail'] = 'बाहरी उपयोगकर्ताओं से फ़ीडबैक का अनुरोध करें';
$string['requestuserssystem'] = 'सिस्टम उपयोगकर्ताओं से फ़ीडबैक का अनुरोध करें';
$string['requestuserssystemchoose'] = 'उन उपयोगकर्ताओं को चुनें जिनसे आप फ़ीडबैक प्राप्त करना चाहते हैं:';
$string['required'] = 'अपेक्षित';
$string['response'] = 'जवाब';
$string['responsecount'] = '{$a->responded} को {$a->total}
 के बाहर से जोड़ा गया';
$string['responsecountnew'] = '{$a->new} नया';
$string['responses'] = 'जवाब';
$string['reviewnow'] = 'अपने जवाब देखें';
$string['reviewnowmanager'] = 'उनके जवाब देखें';
$string['saveprogress'] = 'प्रगति सहेजें';
$string['selfevaluation'] = 'स्वमूल्यांकन';
$string['selfevaluationemailreminderoptionalbody'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी वैकल्पिक है।

कृपया क्या आप फॉर्म भरने के लिए {$a->timedue}, खाली जगह के यूआरएल पर जा सकते हैं।
 {$a->link}

 धन्यवाद';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी वैकल्पिक है ।
<br /><br />
कृपया क्या आप  फॉर्म भरने के लिए {$a->timedue}, खाली जगह  के यूआरएल पर जा सकते हैं।
 <br /><br />
{$a->link}
 <br /><br />
धन्यवाद';
$string['selfevaluationemailreminderrequiredbody'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी आवश्यक है।
 कृपया क्या आप फॉर्म भरने के लिए {$a->timedue}, खाली जगह  के यूआरएल पर जा सकते हैं।
{$a->link}
 धन्यवाद';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी आवश्यक है
 <br /><br />
कृपया क्या आप  फॉर्म भरने के लिए {$a->timedue}, खाली जगह के यूआरएल पर जा सकते हैं।
 <br /><br />
 {$a->link}
<br /><br />
धन्यवाद';
$string['selfevaluationemailremindersubject'] = '{$a->feedbackname} के लिए स्वयं मूल्यांकन के लिए अनुरोध';
$string['selfevaluationemailrequestoptionalbody'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी आवश्यक है।
 कृपया क्या आप फॉर्म भरने के लिए {$a->timedue}, खाली जगह  के यूआरएल पर जा सकते हैं।
{$a->link}
 धन्यवाद';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी आवश्यक है
 <br /><br />
कृपया क्या आप  फॉर्म भरने के लिए {$a->timedue}, खाली जगह के यूआरएल पर जा सकते हैं।
 <br /><br />
 {$a->link}
<br /><br />
धन्यवाद';
$string['selfevaluationemailrequestrequiredbody'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी आवश्यक है।
 कृपया क्या आप फॉर्म भरने के लिए {$a->timedue}, खाली जगह  के यूआरएल पर जा सकते हैं।
{$a->link}
 धन्यवाद';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'आपको आत्म मूल्यांकन प्रतिक्रिया फ़ॉर्म को पूरा करने के लिए आमंत्रित किया गया है। आपकी भागीदारी आवश्यक है
 <br /><br />
कृपया क्या आप  फॉर्म भरने के लिए {$a->timedue}, खाली जगह के यूआरएल पर जा सकते हैं।
 <br /><br />
 {$a->link}
<br /><br />
धन्यवाद';
$string['selfevaluationemailrequestsubject'] = '{$a->feedbackname} के लिए स्वयं मूल्यांकन के लिए अनुरोध';
$string['selfevaluation_help'] = 'सीखने के अपने स्वयं के प्रदर्शन का मूल्यांकन प्रदान कर सकते हैं।';
$string['selfevaluationlearner'] = 'स्वमूल्यांकन';
$string['selfevaluationlearner_help'] = 'इस फ़ीडबैक के भीतर अपनी खुद की प्रतिक्रिया शामिल करें';
$string['settings'] = 'सेटिंग्स';
$string['status'] = 'स्थिति';
$string['statusat'] = 'स्थिति:';
$string['stop'] = 'बंध करें';
$string['submitfeedback'] = 'फ़ीडबैक सबमिट करे';
$string['timedue'] = 'नियत:';
$string['update'] = 'अपडेट करें';
$string['updatealert'] = '{$a->userfrom} ने अपने फ़ीडबैक अनुरोध "{$a->feedbackname}" की नियत तारीख को अपडेट कर दिया है, अब आपके पास जवाब देने के लिए {$a->timedue} तक समय है';
$string['updateemail'] = '{$a->userfrom} ने अपने फ़ीडबैक अनुरोध "{$a->feedbackname}" की नियत तारीख को अपडेट कर दिया है, अब आपके पास जवाब देने के लिए {$a->timedue} तक समय है';
$string['updatesubject'] = '{$a->userfrom} फ़ीडबैक अपडेट';
$string['urlrequesturlmask'] = 'यहाँ';
$string['userassignmentnotfound'] = 'उपयोगकर्ता असाइनमेंट नहीं मिला';
$string['userdataitemresp_assignments'] = 'फीडबैक 360 अनुरोधों के लिए उपयोगकर्ता प्रतिक्रियाएं';
$string['userdataitemresp_assignments_help'] = 'किसी भी फीडबैक 360 अनुरोधों के लिए उपयोगकर्ता की प्रतिक्रिया प्राप्त हुई है, जिसमें वे फ़ीडबैक से प्राप्त अनुरोधों के प्रति उनके जवाब (आत्म मूल्यांकन) को प्राप्त किए गए हैं।';
$string['userdataitemuser_assignments'] = 'उपयोगकर्ता के बारे में Feedback360';
$string['userdataitemuser_assignments_help'] = 'किसी भी फीडबैक 360 को उपयोगकर्ता को असाइन किया गया है, और उपयोगकर्ताओं द्वारा उनके अनुरोधों के लिए किए गए किसी भी प्रतिक्रिया, जिसमें स्वयं का मूल्यांकन शामिल है।';
$string['userheaderfeedback'] = '{$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">प्रोफाइल देखें</a> के लिए फ़ीडबैक';
$string['userheaderfeedbackbyemail'] = '{$a->username} <a href="{$a->profileurl}" target="_blank"> प्रोफाइल देखें </a> के लिए बाहरी उपयोगकर्ता {$a->responder}से फ़ीडबैक';
$string['userownheaderfeedback'] = 'आपके बारे में फ़ीडबैक';
$string['userownheaderselfevalfeedback'] = '{$a->username} के लिए स्व मूल्यांकन
<br /><br />
 यह आपका 360 ° फीडबैक स्व मूल्यांकन है। अधिकृत प्रबंधक जैसे कि आपका प्रबंधक आपके द्वारा प्रदान की जाने वाली प्रतिक्रिया की समीक्षा करने में सक्षम हो सकता है।';
$string['userxfeedback360'] = '{$a}का फ़ीडबैक';
$string['validationfailed'] = 'सत्यापन विफल रहा';
$string['viewinguserxfeedback360'] = 'आप {$a}का फ़ीडबैक देख रहे हैं';
$string['viewrequest'] = 'अनुरोध देखें';
$string['viewresponse'] = 'जवाब देखें';
$string['viewuserxresponses'] = '{$a}का जवाब देखें';
$string['you'] = 'आप';
