<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'एक र चुनें ...';
$string['clicktoopen'] = 'संसाधन खोलने के लिए {$a} लिंक क्लिक करें।';
$string['configdisplayoptions'] = 'जो विकल्प उपलब्ध होने चाहिए उन सभी को चुनें, मौजूदा सेटिंग्स संशोधित नहीं हैं। एक से ज्यादा फ़ील्ड चुनने के लिए CTRL की दबाए रखें।';
$string['configframesize'] = 'जब एक वेब पृष्ठ या एक अपलोड की गई फ़ाइल किसी फ़्रेम के भीतर प्रदर्शित होती है, तो यह मूल्य शीर्ष फ्रेम (जिसमें नेविगेशन होता है) की ऊँचाई (पिक्सल में) है।';
$string['configrolesinparams'] = 'सक्षम करें, यदि आप उपलब्ध पैरामीटर वेरिएबल की सूची में स्थानीयकृत भूमिका का नाम शामिल करना चाहते हैं।';
$string['configsecretphrase'] = 'इस गुप्त वाक्यांश को एन्क्रिप्ट किया हुआ कोड मूल्य का उत्पादित करने के लिए उपयोग किया जाता है जिसे मापदंड के रूप में कुछ सर्वरों पर भेजा जा सकता है।  एनक्रिप्ट किया हुआ कोड आपके गुप्त वाक्यांश के साथ संगत वर्तमान उपयोगकर्ता IP एड्रेस एक md5 मूल्यन द्वारा उत्पादित किया गया है। यानी कोड = md5 (IP.गुप्त वाक्यांश)। कृप्या ध्यान दें कि यह विश्वसनीय नहीं है क्योंकि IP एड्रेस बदल सकता है और प्रायः विभिन्न कंप्यूटरों द्वारा साझा किया जाता है।';
$string['contentheader'] = 'सामग्री';
$string['createurl'] = 'एक URL बनाएँ';
$string['displayoptions'] = 'उपलब्ध प्रदर्शन विकल्प';
$string['displayselect'] = 'प्रदर्शन';
$string['displayselectexplain'] = 'प्रदर्शन प्रकार चुनें, दुर्भाग्य से सभी प्रकार सभी URL के लिए उपयुक्त नहीं हैं।';
$string['displayselect_help'] = 'यह सेटिंग URL फ़ाइल प्रकार और ब्राउज़र को एम्बेड करने की अनुमति के साथ, यह निर्धारित करता है कि URL कैसे प्रदर्शित होता है। विकल्पों में शामिल हो सकते हैं:

* स्वचालित - URL के लिए सबसे अच्छा प्रदर्शन विकल्प स्वचालित रूप से चुना जाता है
* एम्बेड - URL विवरण और किसी भी ब्लॉक के साथ नेविगेशन बार के नीचे पृष्ठ के भीतर URL प्रदर्शित होता है
* ओपन - ब्राउज़र विंडो में केवल URL प्रदर्शित होता है
* पॉप-अप में - मेनू या एड्रेस बार के बिना URL को एक नए ब्राउज़र विंडो में प्रदर्शित किया जात है
* फ़्रेम में – URL को नेविगेशन बार और URL विवरण के नीचे एक फ़्रेम के भीतर प्रदर्शित किया गया है
* नई विंडो – URL, मेनू और एड्रेस बार के साथ एक नई ब्राउज़र विंडो में प्रदर्शित होता है';
$string['externalurl'] = 'बाह्य URL';
$string['framesize'] = 'फ्रेम ऊँचाई';
$string['invalidstoredurl'] = 'इस संसाधन को प्रदर्शित नहीं किया जा सकता है, URL अमान्य है।';
$string['invalidurl'] = 'दर्ज किया गया URL अमान्य है';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL मॉड्यूल एक कोर्स को संसाधन के रूप में एक वेब लिंक प्रदान करने के लिए प्रशिक्षक को सक्षम करता है। जो कुछ भी स्वतंत्र रूप से ऑनलाइन उपलब्ध है, जैसे दस्तावेज़ या चित्र, से लिंक किया जा सकता है; URL को वेबसाइट के होम पेज मे नहीं होना चाहिए। किसी विशेष वेब पेज का URL कॉपी और पेस्ट किया जा सकता है या एक प्रशिक्षक फाइल पिकर का इस्तेमाल कर सकता है और Flickr, YouTube or Wikimedia जैसे एक रिपॉजिटरी से लिंक का चयन कर सकता है (इस आधार पर कि किस साइट पर रिपॉजिटरीज सक्षम हैं)।

URL के लिए कई प्रदर्शन विकल्प हैं, जैसे कि एम्बेड किया हुआ या एक नई विंडो में खोलने और यदि आवश्यक हो तो URL को जानकारी जैसे कि छात्र का नाम, पास करने के लिए उन्नत विकल्प।

ध्यान दें कि URL टेक्स्ट संपादक के माध्यम से किसी भी अन्य संसाधन या गतिविधि प्रकार में जोड़ा जा सकता है।';
$string['modulenameplural'] = 'URL';
$string['page-mod-url-x'] = 'कोई भी URL मॉड्यूल पृष्ठ';
$string['parameterinfo'] = '&amp;मापदंड=चर';
$string['parametersheader'] = 'URL चर';
$string['parametersheader_help'] = 'कुछ आंतरिक Totara चरल स्वचालित रूप से URL के लिए संलग्न हो सकते हैं।  प्रत्येक टेक्स्ट बॉक्स में मापदंड के लिए अपना नाम टाइप करें और फिर आवश्यक मिलान चर का चयन करें।';
$string['pluginadministration'] = 'URL मॉड्यूल प्रशासन';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'पॉप-अप ऊंचाई (पिक्सेल में)';
$string['popupheightexplain'] = 'पॉपअप विंडो की डिफ़ॉल्ट ऊंचाई निर्दिष्ट करता है';
$string['popupwidth'] = 'पॉप-अप चौड़ाई (पिक्सेल में)';
$string['popupwidthexplain'] = 'पॉपअप विंडो की डिफ़ॉल्ट चौड़ाई निर्दिष्ट करता है';
$string['printintro'] = 'URL विवरण प्रदर्शित करें';
$string['printintroexplain'] = 'सामग्री के नीचे प्रदर्शित URL का विवरण? कुछ प्रदर्शन प्रकार सक्षम होने पर भी शायद विवरण प्रदर्शित नहीं कर सकते।';
$string['rolesinparams'] = 'मापदंडों में भूमिका के नाम को शामिल करें';
$string['search:activity'] = 'यूआरएल';
$string['serverurl'] = 'सर्वर URL';
$string['url:addinstance'] = 'एक नया URL संसाधन जोड़ें';
$string['url:view'] = 'URL देखें';
