<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'रिक्त टेक्ट';
$string['entiredocument'] = 'संपूर्ण दस्तावेज़';
$string['imagesmissingalt'] = 'छवियों के लिए वैकल्पिक टेक्सट की आवश्यकता है। इस चेतावनी को ठीक करने के लिए, अपने img टैग में एक alt एट्रिब्यूट जोड़ें। एक रिक्त alt एट्रिब्यूट का उपयोग किया जा सकता है, लेकिन तभी जब छवि पूरी तरह सजावटी हो और उस में कोई जानकारी नहीं हो।';
$string['needsmorecontrast'] = 'फॉरग्राउंड और बैकग्राउंड टेक्सट के रंग खास तौर पे विपरीत नहीं है। इस चेतावनी को ठीक करने के लिए, टेक्स्ट के फॉरग्राउंड या बैकग्राउंड रंग को बदल दें ताकि टेक्सट पढ़ने में आसानी हो।';
$string['needsmoreheadings'] = 'इसमें बिना शीर्षक के बहुत सारा टेक्सट हैं। शीर्षक, स्क्रीन पढ़नेवाले उपयोगकर्ताओं को पृष्ठ पर आसानी से नेविगेट करने देता है और सभी के लिए पृष्ठ को और अधिक उपयोगी बनाता है।';
$string['nowarnings'] = 'बधाई हो, कोई एक्सेस की समस्याएं नहीं मिलीं!';
$string['pluginname'] = 'एक्सेस योग्यता परीक्षक';
$string['report'] = 'एक्सेस योग्यता की रिपोर्ट:';
$string['tablesmissingcaption'] = 'तालिका में कैप्शन होने चाहिए। हालांकि प्रत्येक तालिका में कैप्शन आवश्यक नहीं है, कैप्शन आमतौर पर बहुत उपयोगी है।';
$string['tablesmissingheaders'] = 'तालिकाओं में रॉ और/या कॉलम हेडर का उपयोग करना चाहिए।';
$string['tableswithmergedcells'] = 'तालिका में मर्ज किए गए सेल नहीं होने चाहिए। कई सालों तक टेबल के लिए मानक मार्कअप होने के बावजूद, कुछ स्क्रीन रीडर अभी भी जटिल तालिकाओं को पूर्ण रूप से समर्थतित नहीं करते हैं। जब संभव हो, तब तालिका को "समतल" करने की कोशिश करें और मर्ज किए गए सेल टालें।';
