<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'कार्य';
$string['add'] = 'प्रविष्टि जोड़ें';
$string['addcomment'] = 'टिप्पणी जोड़ें';
$string['addentries'] = 'प्रविष्टियां जोड़ें';
$string['addtemplate'] = 'टेम्पलेट जोड़ें';
$string['advancedsearch'] = 'उन्नत खोज';
$string['allowcomments'] = 'प्रविष्टियों पर टिप्पणी की अनुमति दें';
$string['alttext'] = 'वैकल्पिक टेक्सट';
$string['approvalstatus'] = 'स्वीकृति स्थिति';
$string['approve'] = 'मंजूर करें';
$string['approved'] = 'स्वीकृत';
$string['areacontent'] = 'फील्ड्स';
$string['ascending'] = 'आरोही';
$string['asearchtemplate'] = 'उन्नत खोज टेम्पलेट';
$string['atmaxentry'] = 'आपने अनुमत प्रविष्टियों की महत्तम संख्या दर्ज कि है!';
$string['authorfirstname'] = 'लेखक का पहला नाम';
$string['authorlastname'] = 'लेखक का उपनाम';
$string['autogenallforms'] = 'सभी डिफ़ॉल्ट टेम्पलेट जेनरेट करें';
$string['autolinkurl'] = 'URL को स्वतः लिक करें';
$string['availablefromdate'] = 'से उपलब्ध';
$string['availabletags'] = 'उपलब्ध टैग';
$string['availabletags_help'] = 'टैग्स टेम्पलेट में प्लेसहोल्डर्स हैं, जिन्हें डेटा या अन्य आइटम द्वारा प्रतिस्थापित किया जाएगा, जैसे कि संपादन आइकन, जब प्रविष्टियों को संपादित या देखा जाता है।

फ़ील्ड में प्रारूप है [[fieldname]]। सभी अन्य टैग में प्रारूप ##sometag## है।

केवल "उपलब्ध टैग" सूची में मौजूद टैग का उपयोग वर्तमान टेम्पलेट के लिए किया जा सकता है।';
$string['availabletodate'] = 'के लिए उपलब्ध';
$string['availabletodatevalidation'] = 'तक उपलब्ध तारीख से उपलब्ध तारीख से पहले नहीं हो सकती।';
$string['blank'] = 'रिक्त';
$string['buttons'] = 'कार्य';
$string['bynameondate'] = 'द्वारा{$a->name}-{$a->date}';
$string['calendarend'] = 'डेटाबेस {$a} बंद करता है';
$string['calendarstart'] = 'डेटाबेस {$a} खुलता है';
$string['cancel'] = 'रद्द करना';
$string['cannotaccesspresentsother'] = 'आपको अन्य उपयोगकर्ताओं के प्रिसेट एक्सेस करने की अनुमति नहीं है';
$string['cannotadd'] = 'प्रविष्टियां नहीं जोड़ सकते हैं!';
$string['cannotdeletepreset'] = 'एक प्रीसेट को हटाने में त्रुटि!';
$string['cannotoverwritepreset'] = 'प्रीसेट ओवरराइट करने में त्रुटि';
$string['cannotunziptopreset'] = 'प्रीसेट निर्देशिका में अनजिप नहीं कर सकते हैं';
$string['checkbox'] = 'चेकबॉक्स';
$string['chooseexportfields'] = 'उन फिल्ड्स का चयन करें जिन्हें आप निर्यात करना चाहते हैं:';
$string['chooseexportformat'] = 'प्रारूप चुनें जिसे आप निर्यात करना चाहते हैं:';
$string['chooseorupload'] = 'फ़ाइल चुनें';
$string['columns'] = 'कॉलम';
$string['comment'] = 'टिप्पणी';
$string['commentdeleted'] = 'टिप्पणी डिलीट की गई';
$string['commentempty'] = 'टिप्पणी खाली थी';
$string['comments'] = 'टिप्पणियाँ';
$string['commentsaved'] = 'टिप्पणी सहेजी गई';
$string['commentsn'] = '{$a} टिप्पणी (s)';
$string['commentsoff'] = 'टिप्पणियाँ सुविधा सक्षम नहीं है';
$string['configenablerssfeeds'] = 'यह स्विच सभी डेटाबेस के लिए RSS फ़ीड की संभावना को सक्षम करेगा। आपको अभी भी हर डेटाबेस के लिए सेटिंग्स में मैन्युअल रूप से फ़ीड चालू करने की आवश्यकता होगी।';
$string['confirmdeletefield'] = 'आप इस फ़िल्ड को डिलीट करने जा रहे हैं, क्या आप निश्चित हैं?';
$string['confirmdeleterecord'] = 'क्या आप वाकई इस प्रविष्टि को डिलीट करना चाहते हैं?';
$string['confirmdeleterecords'] = 'क्या आप वाकई इन प्रविष्टियों को डिलीट करना चाहते हैं?';
$string['csstemplate'] = 'CSS टेम्पलेट';
$string['csvfailed'] = 'CSV फ़ाइल से कच्चे डेटा को पढ़ने में असमर्थ';
$string['csvfile'] = 'CSV फ़ाइल';
$string['csvimport'] = 'CSV फ़ाइल आयात';
$string['csvimportfilestructinfo'] = 'आयात के लिए निम्न संरचना वाली CSV फ़ाइल की आवश्यकता है:';
$string['csvimport_help'] = 'प्रविष्टियां एक प्लैन टेक्सट फ़ाइल के माध्यम से आयात की जा सकती है जिसमें पहली पंक्ति में फ़ील्ड नामों की सूची हो, फिर प्रति पंक्ति एक रिकॉर्ड वाला डेटा हो।';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> टेक्सट चयनित सीमांकक के साथ:';
$string['data:addinstance'] = 'एक नया डेटाबेस जोड़ें';
$string['data:approve'] = 'अनुमोदित प्रविष्टियों को स्वीकृत और पूर्ववत करें';
$string['data:comment'] = 'टिप्पणी लिखें';
$string['data:exportallentries'] = 'सभी डेटाबेस प्रविष्टियों को निर्यात करें';
$string['data:exportentry'] = 'एक डेटाबेस प्रविष्टि निर्यात करें';
$string['data:exportownentry'] = 'अपनी डेटाबेस प्रविष्टि निर्यात करें';
$string['data:exportuserinfo'] = 'उपयोगकर्ता जानकारी निर्यात करें';
$string['data:managecomments'] = 'टिप्पणियाँ प्रबंधित करें';
$string['data:manageentries'] = 'प्रविष्टियां प्रबंधित करें';
$string['data:managetemplates'] = 'टेम्पलेट प्रबंधित करें';
$string['data:manageuserpresets'] = 'सभी टेम्पलेट प्रीसेट प्रबंधित करें';
$string['data:rate'] = 'प्रविष्टियों का मूल्यांकन करें';
$string['data:readentry'] = 'प्रविष्टियां पढ़ें';
$string['data:view'] = 'डेटाबेस गतिविधि देखें';
$string['data:viewallratings'] = 'व्यक्तियों द्वारा दिए गए सभी कच्चे रेटिंग देखें';
$string['data:viewalluserpresets'] = 'सभी उपयोगकर्ताओं के प्रीसेट देखें';
$string['data:viewanyrating'] = 'किसी भी व्यक्ति द्वारा प्राप्त की गई कुल रेटिंग देखें';
$string['data:viewentry'] = 'प्रविष्टियां देखें';
$string['data:viewrating'] = 'आपके द्वारा प्राप्त कुल रेटिंग देखें';
$string['data:writeentry'] = 'प्रविष्टियां लिखें';
$string['date'] = 'तारीख';
$string['dateentered'] = 'दर्ज किया गया दिनांक';
$string['defaultfielddelimiter'] = '(डिफ़ॉल्ट अल्पविराम चरित्र है)';
$string['defaultfieldenclosure'] = '(डिफ़ॉल्ट कोई नहीं है)';
$string['defaultsortfield'] = 'डिफ़ॉल्ट सॉर्ट फ़ील्ड';
$string['delcheck'] = 'थोक में डिलीट करने के लिए चेकबॉक्स';
$string['delete'] = 'डिलीट करें';
$string['deleteallentries'] = 'सभी प्रविष्टियों को डिलीट करें';
$string['deletecomment'] = 'क्या आप वाकई इस टिप्पणी को डिलीट करना चाहते हैं?';
$string['deleted'] = 'डिलीट किया गया';
$string['deletefield'] = 'एक मौजूदा फ़ील्ड डिलीट करें';
$string['deletenotenrolled'] = 'जो उपयोगकर्ताओं नामांकित नहीं हो उनके द्वारा प्रविष्टियों को डिलीट करें';
$string['deletewarning'] = 'क्या आप वाकई इस प्रीसेट को डिलीट करना चाहते हैं?';
$string['descending'] = 'अवरोही';
$string['directorynotapreset'] = '{$a->directory} एक पूर्व निर्धारित नहीं: गायब फ़ाइलें: {$a->missing_files}';
$string['disapprove'] = 'मंजूरी पूर्ववत करें';
$string['download'] = 'डाउनलोड';
$string['edit'] = 'संपादित करें';
$string['editcomment'] = 'टिप्पणी संपादित करें';
$string['editentry'] = 'प्रविष्टि संपादित करें';
$string['editordisable'] = 'एडिटर को अक्षम करें';
$string['editorenable'] = 'एडिटर को सक्षम करें';
$string['emptyadd'] = 'ऐड  टेम्पलेट रिक्त है, एक डिफ़ॉल्ट फ़ॉर्म जेनरेट कर रहा है ...';
$string['emptyaddform'] = 'आपने कोई भी फ़ील्ड नहीं भरा हैं!';
$string['enabletemplateeditorcheck'] = 'क्या आप वाकई संपादक को सक्षम करना चाहते हैं? जब टेम्पलेट सहेजा जाता है तब सामग्री को बदला जा सकता है';
$string['entries'] = 'प्रविष्टियां';
$string['entrieslefttoadd'] = 'इस गतिविधि को पूरा करने के लिए आपको {$a->entriesleft} अधिक प्रविष्टि/प्रविष्टियां जोड़नी होगी';
$string['entrieslefttoaddtoview'] = 'इससे पहले कि आप अन्य प्रतिभागियों की प्रविष्टियां देख सकें, आपको {$a->entrieslefttoview} अधिक प्रविष्टि/प्रविष्टियां जोड़नी होंगी';
$string['entry'] = 'प्रविष्टि';
$string['entrysaved'] = 'आपकी प्रविष्टि सहेज ली गई है';
$string['errormustbeteacher'] = 'आपको इस पृष्ठ का उपयोग करने के लिए एक शिक्षक होना चाहिए!';
$string['errormustsupplyvalue'] = 'आपको यहां एक मूल्य की आपूर्ति करनी होगी';
$string['errorpresetexists'] = 'चयनित नाम के साथ पहले से ही एक प्रीसेट है';
$string['eventfieldcreated'] = 'फ़ील्ड बनाई गई';
$string['eventfielddeleted'] = 'फ़ील्ड डिलीट की गई';
$string['eventfieldupdated'] = 'फ़ील्ड अपडेट की गई';
$string['eventrecordcreated'] = 'रिकॉर्ड बनाया गया';
$string['eventrecorddeleted'] = 'रिकॉर्ड डिलीट किया गया';
$string['eventrecordupdated'] = 'रिकॉर्ड अपडेट किया गया';
$string['eventtemplateupdated'] = 'टेम्पलेट अपडेट किया गया';
$string['eventtemplateviewed'] = 'टेम्पलेट देखे गए';
$string['example'] = 'डेटाबेस मॉड्यूल उदाहरण';
$string['excel'] = 'एक्सेल';
$string['expired'] = 'क्षमा करें, यह गतिविधि {$a}पर बंद हुई और अब उपलब्ध नहीं है';
$string['export'] = 'निर्यात';
$string['exportaszip'] = 'ज़िप के रूप में निर्यात करें';
$string['exportaszip_help'] = 'ज़िप के रूप में निर्यात करने की सुविधा आपको टेम्पलेट्स और फ़ील्ड को डाउनलोड के लिए प्रीसेट ज़िप के रूप में सहेजने की अनुमति देता है। फिर किसी अन्य कोर्स में ज़िप आयात किया जा सकता है।';
$string['exportedtozip'] = 'अस्थायी ज़िप में निर्यात किया गया ..';
$string['exportentries'] = 'प्रविष्टियां निर्यात करें';
$string['exportownentries'] = 'केवल अपनी खुद की प्रविष्टियां निर्यात करें? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'एक प्रीसेट को हटाने में त्रुटि!';
$string['fieldadded'] = 'फ़ील्ड जोड़ी गई';
$string['fieldallowautolink'] = 'ऑटोलिंक की अनुमति दें';
$string['fielddeleted'] = 'फ़ील्ड डिलीट की गई';
$string['fielddelimiter'] = 'फ़ील्ड डेलिमिटर';
$string['fielddescription'] = 'फ़ील्ड वर्णन';
$string['fieldenclosure'] = 'फ़ील्ड के संलग्न';
$string['fieldheight'] = 'ऊंचाई';
$string['fieldheightlistview'] = 'सूची दृश्य में ऊँचाई';
$string['fieldheightsingleview'] = 'एकल दृश्य में ऊँचाई';
$string['fieldids'] = 'फ़ील्ड ids';
$string['fieldmappings'] = 'फ़ील्ड मैपिंग';
$string['fieldmappings_help'] = 'यह मेनू आपको मौजूदा डेटाबेस से डेटा रखने की अनुमति देता है। किसी फ़ील्ड में डेटा को संरक्षित करने के लिए, आपको इसे एक नए फ़ील्ड में मैप करना चाहिए, जहां डेटा दिखाई देगा। किसी भी फ़ील्ड में कोई भी जानकारी कॉपी नहीं करके उसे रिक्त भी छोड़ दिया जा सकता है। किसी भी पुराने फ़ील्ड को नए फ़ील्ड में मैप नहीं किया गया हो तो वह उपलब्ध नहीं होगा और उसका सभी डेटा डिलीट किया जाएगा।
आप केवल एक ही प्रकार के फ़ील्ड को मैप कर सकते हैं, इसलिए प्रत्येक ड्रॉपडाउन में विभिन्न फ़ील्ड होंगे। इसके अलावा, आपको सावधान रहना चाहिए कि आप एक पुराने फ़ील्ड को एक से अधिक नए फ़ील्ड में मैप नहीं कर रहें।';
$string['fieldname'] = 'फ़ील्ड का नाम';
$string['fieldnotmatched'] = 'आपकी फ़ाइल में निम्नलिखित फ़ील्ड इस डेटाबेस में ज्ञात नहीं हैं: {$a}';
$string['fieldoptions'] = 'विकल्प (प्रति लाइन एक)';
$string['fields'] = 'फील्ड्स';
$string['fieldupdated'] = 'फ़ील्ड अपडेट की गई';
$string['fieldwidth'] = 'चौड़ाई';
$string['fieldwidthlistview'] = 'सूची दृश्य में चौड़ाई';
$string['fieldwidthsingleview'] = 'एकल दृश्य में चौड़ाई';
$string['file'] = 'फ़ाइल';
$string['fileencoding'] = 'एन्कोडिंग';
$string['filesnotgenerated'] = 'सभी फाइलें उत्पन्न नहीं हुईं: {$a}';
$string['filtername'] = 'डेटाबेस ऑटो-लिंकिंग';
$string['footer'] = 'फूटर';
$string['forcelinkname'] = 'लिंक के लिए अनिवार्य नाम';
$string['foundnorecords'] = 'कोई रिकॉर्ड नहीं मिला (<a href="{$a->reseturl}">फिल्टर रीसेट करें</a>)';
$string['foundrecords'] = 'रिकॉर्ड प्राप्त: {$a->num}/{$a->max} (<a href="{$a->reseturl}">फिल्टर रीसेट करें</a>)';
$string['fromfile'] = 'ज़िप फ़ाइल से आयात करें';
$string['fromfile_help'] = 'ज़िप फ़ाइल सुविधा से आयात आपको टेम्पलेट्स और फ़ील्ड के एक प्रीसेट ज़िप को ब्राउज़ करने और अपलोड करने की अनुमति देता है।';
$string['generateerror'] = 'सभी फाइलें उत्पन्न नहीं हुईं!';
$string['header'] = 'हैडर';
$string['headeraddtemplate'] = 'प्रविष्टियों को संपादित करते समय इंटरफ़ेस को परिभाषित करता है';
$string['headerasearchtemplate'] = 'उन्नत खोजों के लिए इंटरफ़ेस को परिभाषित करता है';
$string['headercsstemplate'] = 'अन्य टेम्पलेट्स के लिए स्थानीय CSS शैलियों को परिभाषित करता है';
$string['headerjstemplate'] = 'अन्य टेम्पलेट्स के लिए कस्टम जावास्क्रिप्ट को परिभाषित करता है';
$string['headerlisttemplate'] = 'एकाधिक प्रविष्टियों के लिए ब्राउज़िंग इंटरफ़ेस परिभाषित करता है';
$string['headerrsstemplate'] = 'RSS फ़ीड में प्रविष्टियों का रूप परिभाषित करता है';
$string['headersingletemplate'] = 'एकल प्रविष्टि के लिए ब्राउज़िंग इंटरफ़ेस को परिभाषित करता है';
$string['importentries'] = 'प्रविष्टियों को आयात करें';
$string['importsuccess'] = 'प्रीसेट सफलतापूर्वक लागू किया गया है।';
$string['includeapproval'] = 'स्वीकृति स्थिति शामिल करें';
$string['includetime'] = 'जोड़ने/संशोधित करने का समय शामिल करें';
$string['includeuserdetails'] = 'उपयोगकर्ता विवरण शामिल करें';
$string['insufficiententries'] = 'इस डेटाबेस को देखने के लिए और अधिक प्रविष्टियों की आवश्यकता है';
$string['intro'] = 'वर्णन';
$string['invalidaccess'] = 'इस पृष्ठ तक ठीक से पहुंचा नहीं गया था';
$string['invalidfieldid'] = 'फ़ील्ड ID गलत है';
$string['invalidfieldname'] = 'कृप्या इस फ़ील्ड के लिए दूसरा नाम चुनें';
$string['invalidfieldtype'] = 'फ़ील्ड प्रकार गलत है';
$string['invalidid'] = 'गलत डेटा ID';
$string['invalidpreset'] = '{$a} एक प्रीसेट नहीं है';
$string['invalidrecord'] = 'गलत रिकॉर्ड';
$string['invalidurl'] = 'आपके द्वारा अभी दर्ज किया गया URL वैध नहीं है';
$string['jstemplate'] = 'जावास्क्रिप्ट टेम्पलेट';
$string['latitude'] = 'अक्षांश';
$string['latlong'] = 'अक्षांश/देशांतर';
$string['latlongboth'] = 'दोनों अक्षांश और देशांतर की आवश्यकता है।';
$string['latlongdownloadallhint'] = 'KML के रूप में सभी प्रविष्टियों के लिए लिंक डाउनलोड करें';
$string['latlongkmllabelling'] = 'KML फ़ाइलों में वस्तुओं को कैसे लेबल करें (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'प्रदर्शित करने के लिए लिंक-आउट सेवाएं';
$string['latlongotherfields'] = 'अन्य फ़ील्ड';
$string['list'] = 'सूची देखें';
$string['listtemplate'] = 'सूची टेम्पलेट';
$string['longitude'] = 'देशांतर';
$string['manageapproved'] = 'अनुमोदित प्रविष्टियों के संपादन की अनुमति दें';
$string['manageapproved_help'] = 'यदि अक्षम हो, तो जिस उपयोगकर्ता ने अनुमोदित प्रविष्टियां जोड़ी थी उनके द्वारा वे अब संपादित या डिलीट नहीं की जा सकती।  जब तक \'स्वीकृति की आवश्यकता\' सक्षम नहीं है तब तक इस सेटिंग का कोई प्रभाव नहीं पड़ता है।';
$string['mapexistingfield'] = '{$a}पर मैप करें';
$string['mapnewfield'] = 'नई फ़ील्ड बनाएं';
$string['mappingwarning'] = 'सभी पुराने फ़ील्ड जो नए फ़ील्ड के साथ मैप नहीं किए गए वे गुम हो जाएंगे और उस फ़ील्ड का सारा डेटा हटा दिया जाएगा।';
$string['maxentries'] = 'प्रविष्टियों की अधिकतम संख्या';
$string['maxentries_help'] = 'इस गतिविधि के लिए शिक्षार्थी द्वारा जमा की जाने वाली प्रविष्टियों की अधिकतम संख्या।';
$string['maxsize'] = 'महत्तम साईज़';
$string['menu'] = 'मेनू';
$string['menuchoose'] = 'चुनीयें...';
$string['missingdata'] = 'फ़ील्ड क्लास में डेटा id या ऑब्जेक्ट प्रदान किया जाना चाहिए';
$string['missingfield'] = 'प्रोग्रामर त्रुटि: फ़ील्ड क्लास को परिभाषित करते समय आपको फ़ील्ड और/या डेटा निर्दिष्ट करना चाहिए।';
$string['modulename'] = 'डेटाबेस';
$string['modulename_help'] = 'डेटाबेस गतिविधि मॉड्यूल प्रतिभागियों को प्रविष्टियों (यानी रिकॉर्ड) के संग्रह को बनाने, बनाए रखने और खोज करने में सक्षम बनाता है।   प्रविष्टियों की संरचना प्रशिक्षक द्वारा फ़ील्ड की संख्या में परिभाषित की जाती है। फ़ील्ड प्रकारों में चेकबॉक्स, रेडियो बटन, ड्रॉपडाउन मेनू, टेक्स्ट क्षेत्र, URL, चित्र और अपलोड की गई फाइल शामिल है।

डेटाबेस प्रविष्टियों को सूचीबद्ध, देखते या संपादन करते समय जानकारी का दृश्य लेआउट डेटाबेस टेम्पलेट्स द्वारा नियंत्रित किया जा सकता है। डेटाबेस की गतिविधियों को प्रीसेट के रूप में कोर्स के बीच साझा किया जा सकता है और प्रशिक्षक भी डेटाबेस प्रविष्टियों को आयात और निर्यात कर सकते हैं।

यदि डेटाबेस का स्वचलित रुप से लिंक होने वाला फ़िल्टर सक्षम किया गया हो, तो डेटाबेस में कोई भी प्रविष्टि स्वचालित रूप से जहां शब्द या वाक्यांश कोर्स के भीतर दिखाई देते हैं वहाँ लिंक हो जाएगी।

एक प्रशिक्षक प्रविष्टियों पर टिप्पणी की अनुमति दे सकते है। प्रविष्टियों को शिक्षकों या शिक्षार्थीओं (समकक्ष मूल्यांकन) द्वारा मूल्यांकित किया जा सकता है। रेटिंग को अंतिम ग्रेड बनाने के लिए एकत्रित किया जा सकता है जो ग्रेडबुक में दर्ज किए जाते है।

डेटाबेस गतिविधियों के कई उपयोग हैं, जैसे कि

* वेब लिंक, पुस्तकें, पुस्तक समीक्षा, पत्रिका संदर्भ आदि का एक सहयोगी संग्रह
* समकक्ष शिक्षार्थी टिप्पणी और समीक्षा के लिए शिक्षार्थी-निर्मित फोटो, पोस्टर, वेबसाइट या कविताओं को प्रदर्शित करने के लिए';
$string['modulenameplural'] = 'डेटाबेस';
$string['more'] = 'अधिक';
$string['moreurl'] = 'अधिक URL';
$string['movezipfailed'] = 'ज़िप को स्थानांतरित नहीं किया जा सकता';
$string['multientry'] = 'दोहरायी हुई प्रविष्टि';
$string['multimenu'] = 'मेनू (बहु-चयन)';
$string['multipletags'] = 'एकाधिक टैग मिले! टेम्पलेट सहेजा नहीं गया';
$string['namecheckbox'] = 'चेकबॉक्स फ़ील्ड';
$string['namedate'] = 'तारीख फ़ील्ड';
$string['namefile'] = 'फ़ाइल फ़ील्ड';
$string['namelatlong'] = 'अक्षांश/देशांतर फ़ील्ड';
$string['namemenu'] = 'मेनू फ़ील्ड';
$string['namemultimenu'] = 'एकाधिक-चयन मेनू फ़ील्ड';
$string['namenumber'] = 'नंबर फ़ील्ड';
$string['namepicture'] = 'चित्र फ़ील्ड';
$string['nameradiobutton'] = 'रेडियो बटन फ़ील्ड';
$string['nametext'] = 'टेक्स्ट फ़ील्ड';
$string['nametextarea'] = 'टेक्स्ट क्षेत्र फ़ील्ड';
$string['nameurl'] = 'URL फ़ील्ड';
$string['newentry'] = 'नई प्रविष्टि';
$string['newfield'] = 'नई फ़ील्ड बनाएं';
$string['newfield_help'] = 'फ़ील्ड डेटा के इनपुट की अनुमति देता है डेटाबेस गतिविधि में प्रत्येक प्रविष्टि में कई प्रकार के कई फ़ील्ड हो सकते हैं जैसे तारीख फ़ील्ड, जो प्रतिभागियों को एक ड्रॉपडाउन सूची मैं से एक दिन, महीने और वर्ष का चयन करने की अनुमति देता है, छित्र फ़ील्ड, जो प्रतिभागियों को एक छवि फ़ाइल अपलोड करने की अनुमति देता है या चेकबॉक्स फ़ील्ड, जो प्रतिभागियों को एक या अधिक विकल्पों का चयन करने की अनुमति देता है।

प्रत्येक फ़ील्ड का अद्वितीय फ़ील्ड नाम होना चाहिए। फ़ील्ड वर्णन वैकल्पिक है।';
$string['noaccess'] = 'आपके पास इस पृष्ठ तक पहुंच नहीं है';
$string['nodefinedfields'] = 'नई प्रीसेट में कोई परिभाषित फ़ील्ड नहीं है!';
$string['nofieldcontent'] = 'फील्ड सामग्री नहीं मिली';
$string['nofieldindatabase'] = 'इस डेटाबेस के लिए कोई फ़ील्ड परिभाषित नहीं हैं';
$string['nolisttemplate'] = 'सूची टेम्पलेट अभी तक परिभाषित नहीं है';
$string['nomatch'] = 'कोई मिलान प्रविष्टियां नहीं मिलीं!';
$string['nomaximum'] = 'अधिकतम नहीं';
$string['norecords'] = 'डेटाबेस में कोई प्रविष्टि नहीं';
$string['nosingletemplate'] = 'एकल टेम्पलेट अभी तक परिभाषित नहीं है';
$string['notapproved'] = 'प्रविष्टि अभी तक अनुमोदित नहीं है।';
$string['notinjectivemap'] = 'इंजेक्टिव मैप नहीं हैं';
$string['notopenyet'] = 'क्षमा करें, यह गतिविधि {$a}तक उपलब्ध नहीं है';
$string['number'] = 'नंबर';
$string['numberrssarticles'] = 'RSS फ़ीड में प्रविष्टियां';
$string['numnotapproved'] = 'लंबित';
$string['numrecords'] = '{$a}प्रविष्टियां';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (ओपन ऑफिस)';
$string['optionaldescription'] = 'संक्षिप्त विवरण (वैकल्पिक)';
$string['optionalfilename'] = 'फ़ाइल नाम (वैकल्पिक)';
$string['other'] = 'अन्य';
$string['overrwritedesc'] = 'अगर प्रीसेट पहले से मौजूद है तो उसे ओवरराइट करें';
$string['overwrite'] = 'ओवरराइट करें';
$string['overwritesettings'] = 'वर्तमान सेटिंग्स ओवरराइट करें';
$string['page-mod-data-x'] = 'कोई भी डेटाबेस गतिविधि का मॉड्यूल पृष्ठ';
$string['pagesize'] = 'प्रति पृष्ठ प्रविष्टियां';
$string['participants'] = 'प्रतिभागियों';
$string['picture'] = 'चित्र';
$string['pleaseaddsome'] = 'आरंभ करने के लिए<a href="{$a}">कृप्या कुछ नीचे बनाएं या </a> एक पूर्वनिर्धारित सेट चुनें।';
$string['pluginadministration'] = 'डेटाबेस गतिविधि प्रशासन';
$string['pluginname'] = 'डेटाबेस';
$string['portfolionotfile'] = 'फ़ाइल के बजाय पोर्टफोलियो में निर्यात करें (सीएसवी और लीप 2 केवल)';
$string['presetinfo'] = 'एक प्रीसेट के रूप में सहेजना इस टेम्पलेट को प्रकाशित करेगा। अन्य उपयोगकर्ता अपने डेटाबेस में इसका उपयोग करने में सक्षम हो सकते हैं।';
$string['presets'] = 'प्रीसेट';
$string['radiobutton'] = 'रेडियो बटन';
$string['recordapproved'] = 'प्रविष्टि अनुमोदित';
$string['recorddeleted'] = 'प्रविष्टि डिलीट की गई';
$string['recorddisapproved'] = 'प्रविष्टि अनअनुमोदित';
$string['recordsnotsaved'] = 'कोई प्रविष्टि नहीं सहेजी गई थी। कृप्या अपलोड की गई फ़ाइल का प्रारूप देखें।';
$string['recordssaved'] = 'प्रविष्टियों को सहेजा गया';
$string['requireapproval'] = 'अनुमोदन की आवश्यकता है';
$string['requireapproval_help'] = 'यदि सक्षम किया गया है, तो प्रविष्टियों को सभी द्वारा देखने योग्य होने से पहले प्रशिक्षक द्वारा अनुमोदन की आवश्यकता होती है';
$string['required'] = 'आवश्यक';
$string['requiredentries'] = 'पूरा करने के लिए आवश्यक प्रविष्टियां';
$string['requiredentries_help'] = 'गतिविधि को पूरा मानने से पहले एक शिक्षार्थी द्वारा जमा की जाने वाली प्रविष्टियों की आवश्यक संख्या';
$string['requiredentriestoview'] = 'देखने से पहले आवश्यक प्रविष्टियां';
$string['requiredentriestoview_help'] = 'अन्य शिक्षार्थीओं की प्रविष्टियों को देखने से पहले एक शिक्षार्थी द्वारा जमा की जाने वाली प्रविष्टियों की आवश्यक संख्या।

 ध्यान दें: अगर देखने से पहले प्रविष्टियों की आवश्यकता है, तो डेटाबेस ऑटो-लिंकिंग फिल्टर अक्षम होना चाहिए। यह इसलिए है क्योंकि डेटाबेस ऑटो-लिंकिंग फ़िल्टर यह निर्धारित नहीं कर सकता है कि कोई उपयोगकर्ता ने प्रविष्टियों की आवश्यक संख्या जमा की हैं या नहीं।';
$string['requiredfield'] = 'आवश्यक फ़ील्ड';
$string['resetsettings'] = 'फ़िल्टर रीसेट करें';
$string['resettemplate'] = 'टेम्पलेट रीसेट करें';
$string['resizingimages'] = 'छवि थंबनेल का साइज़ बदल रहा है ...';
$string['rows'] = 'रॉ';
$string['rssglobaldisabled'] = 'अक्षम। साइट के कॉन्फ़िगरेशन चर देखें।';
$string['rsstemplate'] = 'RSS टेम्पलेट';
$string['rsstitletemplate'] = 'RSS शीर्षक टेम्पलेट';
$string['save'] = 'सहेजें';
$string['saveandadd'] = 'सहेजें और दूसरा जोड़ें';
$string['saveandview'] = 'सहेजें और देखें';
$string['saveaspreset'] = 'प्रीसेट के रूप में सहेजें';
$string['saveaspreset_help'] = 'प्रीसेट के रूप में सहेजने की सुविधा टेम्प्लेट और फ़ील्ड को एक प्रीसेट के रूप में प्रकाशित करता है जिसका साइट पर अन्य लोग उपयोग कर सकते हैं। (आप इसे किसी भी समय प्रीसेट की सूची से डिलीट कर सकते हैं।)';
$string['savesettings'] = 'सेटिंग्स सहेजें';
$string['savesuccess'] = 'सफलतापूर्वक सहेजा गया। आपका प्रीसेट अब साइट पर उपलब्ध होगा।';
$string['savetemplate'] = 'टेम्पलेट सहेजें';
$string['search'] = 'खोज';
$string['search:activity'] = 'डाटाबेस - गतिविधि की जानकारी';
$string['search:entry'] = 'डेटाबेस - प्रविष्टियां';
$string['selectedrequired'] = 'सभी चयनित आवश्यक हैं';
$string['showall'] = 'सभी प्रविष्टियां दिखाएं';
$string['single'] = 'एकल देखें';
$string['singletemplate'] = 'एकल टेम्पलेट';
$string['subplugintype_datafield'] = 'डेटाबेस फ़ील्ड प्रकार';
$string['subplugintype_datafield_plural'] = 'डेटाबेस फ़ील्ड प्रकार';
$string['subplugintype_datapreset'] = 'प्रीसेट';
$string['subplugintype_datapreset_plural'] = 'प्रीसेट';
$string['tags'] = 'टैग';
$string['teachersandstudents'] = '{$a->teachers} और {$a->students}';
$string['templates'] = 'टेम्पलेट्स';
$string['templatesaved'] = 'टेम्पलेट सहेजा गया';
$string['text'] = 'टेक्स्ट';
$string['textarea'] = 'टेक्स्ट क्षेत्र';
$string['timeadded'] = 'समय इस डेटाबेस में';
$string['timemodified'] = 'समय संशोधित';
$string['todatabase'] = 'जोड़ा गया';
$string['type'] = 'फ़ील्ड प्रकार';
$string['undefinedprocessactionmethod'] = 'कार्रवाई "{$a}" को संभालने के लिए Data_Preset में कोई परिभाषित  क्रिया विधि नहीं है।';
$string['unsupportedexport'] = '({$a->fieldtype}) निर्यात नहीं किया जा सकता।';
$string['updatefield'] = 'मौजूदा फ़ील्ड को अपडेट करें';
$string['uploadfile'] = 'फ़ाइल अपलोड करें';
$string['uploadrecords'] = 'फ़ाइल से प्रविष्टियां अपलोड करें';
$string['uploadrecords_help'] = 'प्रविष्टियों को टेक्स्ट फ़ाइल के माध्यम से अपलोड किया जा सकता है। फ़ाइल का प्रारूप निम्नानुसार होना चाहिए:

*फ़ाइल की प्रत्येक लाइन में एक रिकॉर्ड होता है
*प्रत्येक रिकॉर्ड अल्पविराम (या अन्य सीमांकक) द्वारा अलग किए गए डेटा की श्रृंखला है
*पहले रिकॉर्ड में फ़ाइल नामों की एक सूची है जिसमें शेष फाइल के प्रारूप को परिभाषित किया गया है

फ़ील्ड संलग्न एक ऐसा वर्ण है जो प्रत्येक रिकॉर्ड में प्रत्येक फ़ील्ड के चारों ओर होता है। इसे सामान्य रूप से अनसेट छोड़ा जा सकता है।';
$string['url'] = 'Url';
$string['usedate'] = 'खोज में शामिल करें';
$string['userdataitementries'] = 'डेटाबेस प्रविष्टियां';
$string['usestandard'] = 'एक प्रीसेट का प्रयोग करें';
$string['usestandard_help'] = 'पूरी साइट को उपलब्ध प्रीसेट का उपयोग करने के लिए, उसे सूची से चुनें। (यदि आपने प्रीसेट के रूप मैं सहेजें सुविधा का उपयोग करके सूची में एक प्रीसेट जोड़ा है तो आपके पास उसे डिलीट करने का विकल्प है।)';
$string['viewfromdate'] = 'केवल इस तारीख से पढ़ें';
$string['viewtodate'] = 'केवल इस तारीख तक पढ़ें';
$string['viewtodatevalidation'] = 'केवल इस तारीख तक पढ़ें की तारीख, केवल इस तारीख से पढ़ें की तारीख से पहले नहीं हो सकती।';
$string['wrongdataid'] = 'गलत डेटा id प्रदान की गई';
