<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '{no}अधिक मार्करों के लिए रिक्त स्थान';
$string['alttext'] = 'वैकल्पिक टेक्स्ट';
$string['answer'] = 'उत्तर';
$string['bgimage'] = 'बैकग्राउंड छवि';
$string['clearwrongparts'] = 'ग़लत ढंग से रखे गए मारकारों को छवि के नीचे डिफ़ॉल्ट प्रारम्भ स्थिति पर वापस ले जाएं';
$string['coords'] = 'निर्देशांक';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['draggableimage'] = 'ड्रैग करने योग्य छवि';
$string['draggableitem'] = 'ड्रैग करने योग्य आइटम';
$string['draggableitemheader'] = 'ड्रैग करने योग्य आइटम {$a}';
$string['draggableitemtype'] = 'प्रकार';
$string['draggableword'] = 'ड्रैग करने योग्य टेक्स्ट';
$string['dropbackground'] = 'मार्करों को';
$string['dropzone'] = 'ड्रॉप क्षेत्र पर ड्रैग करने के लिए {$a}बैकग्राउंड छवि';
$string['dropzoneheader'] = 'ड्रॉप क्षेत्र';
$string['dropzones'] = 'ड्रॉप क्षेत्र';
$string['dropzones_help'] = 'ड्रॉप क्षेत्र को निर्देशांक टाइप करके परिभाषित किया गया है। जैसे ही आप टाइप करते हैं, उपरोक्त पूर्वावलोकन तुरंत अपडेट किया जाता है, ताकि आप प्रयास और सुधार के द्वारा चीजों की स्थिति बना सकें।

* वृत्त: centre_x, centre_y; त्रिज्या<br>उदाहरण के लिए: <code>80, 100; 50</code>
* बहुभुज: x1, y1; x2, y2; ...; xn, yn<br>उदाहरण के लिए: <code>20, 60; 100, 60; 20, 100</code>
* समकोण: बाएं, ऊपर, चौड़ाई, ऊंचाई<br>उदाहरण के लिए: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'निम्न मार्करों को गलत क्षेत्र में रखा गया है: {$a}।';
$string['followingarewrongandhighlighted'] = 'निम्न मार्करों को गलत तरीके से रखा गया था:  {$a}.हाइलाइट किए गए मार्कर अब सही प्लेसमेंट के साथ दिखाए गए हैं।<br /> अनुमत क्षेत्र को हाइलाइट करने के लिए मार्कर पर क्लिक करें।';
$string['formerror_nobgimage'] = 'ड्रैग और ड्रॉप क्षेत्र के लिए बैकग्राउंड के रूप में उपयोग करने के लिए आपको एक छवि का चयन करना होगा।';
$string['formerror_noitemselected'] = 'आपने एक ड्रॉप क्षेत्र निर्दिष्ट किया है लेकिन कोई मार्कर नहीं चुना जिसे ज़ोन में ड्रैग किया जाना चाहिए।';
$string['formerror_nosemicolons'] = 'आपके निर्देशांक स्ट्रिंग में कोई अर्धविराम नहीं है। {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['formerror_onlysometagsallowed'] = 'लेबल में मार्कर के लिए केवल "{$a}" टैग की अनुमति है।';
$string['formerror_onlyusewholepositivenumbers'] = 'x, y निर्देशांक और/या आकार की चौड़ाई और ऊंचाई निर्दिष्ट करने के लिए कृप्या केवल पूरी सकारात्मक संख्या का उपयोग करें। {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'बहुभुज आकार के लिए आपको कम से कम 3 पॉइंट निर्दिष्ट करने होंगे। {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['formerror_repeatedpoint'] = 'आपने एक ही निर्देशांक दो बार दर्ज किया है। प्रत्येक पॉइंट अद्वितीय होना चाहिए। {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['formerror_shapeoutsideboundsofbgimage'] = 'आपके द्वारा परिभाषित आकार बैकग्राउंड छवि की सीमा से बाहर हो गया है।';
$string['formerror_toomanysemicolons'] = 'आपके द्वारा निर्दिष्ट किए गए निर्देशांक के लिए बहुत अधिक अर्धविराम द्वारा अलग किए गए भाग हैं। {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['formerror_unrecognisedwidthheightpart'] = 'आपके द्वारा निर्दिष्ट की गई चौड़ाई और ऊंचाई पहचानने योग्य नहीं हैं I {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['formerror_unrecognisedxypart'] = 'x, y निर्देशांक जिसे आपने निर्दिष्ट किया है वह पहचानने योग्य नहीं हैं I {$a->shape} के लिए आपके निर्देशांक को - {$a->coordsstring}तरीके से दर्शाया जाना चाहिए।';
$string['infinite'] = 'अनंत';
$string['marker'] = 'अंकगणक';
$string['marker_n'] = 'अंकगणक {no}';
$string['markers'] = 'अंकगणक';
$string['nolabel'] = 'कोई लेबल टेक्स्ट नहीं';
$string['noofdrags'] = 'नंबर';
$string['pleasedragatleastonemarker'] = 'आपका उत्तर पूरा नहीं है; आपको छवि पर कम से कम एक मार्कर रखना चाहिए।';
$string['pluginname'] = 'ड्रैग और ड्रॉप मार्कर';
$string['pluginnameadding'] = 'ड्रैग और ड्रॉप मार्कर जोड़ना';
$string['pluginnameediting'] = 'ड्रैग और ड्रॉप मार्करों को संपादित करना';
$string['pluginname_help'] = 'ड्रैग और ड्रॉप मार्करों के लिए उत्तरदायी को टेक्स्ट लेबल ड्रैग करने की और उसे बैकग्राउंड छवि पर परिभाषित ड्रॉप क्षेत्र पर ड्रॉप करने की आवश्यकता होती है।';
$string['pluginnamesummary'] = 'मार्करों को एक बैकग्राउंड छवि पर ड्रैग और ड्रॉप किया जाता है।';
$string['previewareaheader'] = 'पूर्वावलोकन';
$string['previewareamessage'] = 'एक बैकग्राउंड छवि फ़ाइल चुनें, मार्करों के लिए टेक्स्ट लेबल दर्ज करें और बैकग्राउंड छवि पर जिस ड्रॉप क्षेत्र में उसे ड्रैग किया जाना चाहिए उसको परिभाषित करें।';
$string['refresh'] = 'पूर्वावलोकन रीफ्रेश करें';
$string['shape'] = 'आकार';
$string['shape_circle'] = 'सर्कल';
$string['shape_circle_coords'] = 'x, y; r (जहां x, y वृत्त के केंद्र के निर्देशांक हैं और r त्रिज्या है)';
$string['shape_circle_lowercase'] = 'सर्कल';
$string['shape_polygon'] = 'बहुभुज';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (जहां x1, y1 पहले वरटेक्स के निर्देशांक हैं, x2, y2 दूसरे के निर्देशांक हैं आदि। बहुभुज को बंद करने के लिए पहले वरटेक्स के लिए निर्देशांक दोहराने की कोई आवश्यकता नहीं है।)';
$string['shape_polygon_lowercase'] = 'बहुभुज';
$string['shape_rectangle'] = 'समकोण';
$string['shape_rectangle_coords'] = 'x, y; w, h (जहां x, y, समकोण के ऊपरी बाएं कोने के निर्देशांक हैं और w और h सम्कोऊ की चौड़ाई और ऊंचाई है)';
$string['shape_rectangle_lowercase'] = 'समकोण';
$string['showmisplaced'] = 'उन ड्रॉप क्षेत्र को हाइलाइट करें जिस पर सही मार्कर ड्रॉप नहीं किए गए है';
$string['shuffleimages'] = 'हर बार प्रश्न का प्रयास किए जाने पर आइटम फेर-बदल करें।';
$string['stateincorrectlyplaced'] = 'गलत तरीके से रखे गए मार्करों का उल्लेख करें';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'ड्रॉप क्षेत्र पर ड्रैग करने के लिए {$a}बैकग्राउंड छवि';
$string['ytop'] = 'ऊपर';
