<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'मैं पुष्टि करता/करती हूं कि मैं प्रश्न को संपादित के रूप में सहेजना चाहता/चाहती हूं';
$string['confirmsave'] = 'पुष्टि करें बाद में सहेजें {$a}';
$string['correctanswer'] = 'सही उत्तर';
$string['correctanswerandfeedback'] = 'सही उत्तर और फ़ीडबैक';
$string['decodeverifyquestiontext'] = 'प्रश्न टेक्स्ट को डिकोड करें और सत्यापित करें';
$string['layout'] = 'लेआउट';
$string['layouthorizontal'] = 'रेडियो-बटन की क्षैतिज रो';
$string['layoutmultiple_horizontal'] = 'चेकबॉक्स की क्षैतिज पंक्ति';
$string['layoutmultiple_vertical'] = 'चेकबॉक्स का कार्यक्षेत्र स्तंभ';
$string['layoutselectinline'] = 'टेक्स्ट में ड्रॉप-डाउन मेनू इन-लाइन';
$string['layoutundefined'] = 'अपरिभाषित लेआउट';
$string['layoutvertical'] = 'रेडियो बटन के लंबरूप कॉलम';
$string['nooptionsforsubquestion'] = 'प्रश्न भाग के विकल्प प्राप्त करने में असमर्थ # {$a->sub} (प्रश्न-&gt; आईडी = {$a->id})';
$string['noquestions'] = 'क्लोज़ (बहु-उत्तर) प्रश्न "<strong>{$a}</strong>" में कोई प्रश्न नहीं है';
$string['pleaseananswerallparts'] = 'कृप्या प्रश्न के सभी भागों का उत्तर दें।';
$string['pluginname'] = 'एंबेडे किए गए उत्तर (क्लोज़)';
$string['pluginnameadding'] = 'एंबेड किए गए उत्तर के (क्लोज़) प्रश्न जोड़ना';
$string['pluginnameediting'] = 'एंबेड किए गए उत्तर के (क्लोज़) प्रश्न का संपादन करना';
$string['pluginname_help'] = 'एंबेड किए गए उत्तर (क्लोज़) प्रश्न में टेक्स्ट के अनुच्छेद शामिल होते हैं जैसे कि बहु-विकल्प और उसके भीतर एम्बेड किए गए संक्षिप्त उत्तर।';
$string['pluginnamesummary'] = 'इस प्रकार के प्रश्न बहुत फलेक्सीबल होते हैं, लेकिन विशेष कोड युक्त टेक्स्ट दर्ज करके ही बनाए जा सकते है, जो एम्बेड किए हुए बहु-विकल्प, संक्षिप्त उत्तर और संख्यात्मक प्रश्न बनाते हैं।';
$string['qtypenotrecognized'] = 'प्रश्न प्रकार {$a} को नहीं पहचाना';
$string['questiondefinition'] = 'प्रश्न परिभाषा';
$string['questiondeleted'] = 'प्रश्न डिलीट कर दिया गया';
$string['questioninquiz'] = '<ul>
 <li>प्रश्नों को जोड़े या डिलीट करें, </li>
 <li>टेक्स्ट में प्रश्नों के क्रम को बदलें,</li>
 <li>उनके प्रश्न का प्रकार (संख्यात्मक, संक्षिप्त उत्तर, बहु-विकल्प) को बदलें। </li></ul>';
$string['questionnotfound'] = 'प्रश्न भाग #{$a}का प्रश्न खोजने में असमर्थ';
$string['questionsadded'] = 'प्रश्न जोड़ा गया';
$string['questionsaveasedited'] = 'प्रश्न को सम्पादित के रूप में सहेजा जाएग';
$string['questionsless'] = 'बहुउत्तर के प्रश्न से कम {$a} प्रश्न (प्रश्नों) को डेटाबेस में संग्रहीत किया जाएगा';
$string['questionsmissing'] = 'प्रश्न टेक्स्ट में कम से कम एक एम्बेड किया गया उत्तर शामिल होना चाहिए।';
$string['questionsmore'] = '{$a} बहु-उत्तर प्रश्न से अधिक प्रश्न (प्रश्नों) को डेटाबेस में संग्रहीत किया जाता है';
$string['questiontypechanged'] = 'प्रश्न का प्रकार बदल गया';
$string['questiontypechangedcomment'] = 'कम से कम एक प्रश्न का प्रकार बदल दिया गया है। <br />क्या आपने कोई प्रश्न जोड़ा, डिलीट या स्थानांतरित किया?<br /> आगे देखिए।';
$string['questionusedinquiz'] = 'यह प्रश्न {$a->nb_of_quiz} क्विज़ में उपयोग किया गया है, कुल प्रयास: {$a->nb_of_attempts}';
$string['storedqtype'] = 'संग्रहीत प्रश्न प्रकार {$a}';
$string['subqresponse'] = 'भाग {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'अज्ञात प्रश्न प्रकार: #{$a->type} {$a->sub}का प्रश्न भाग';
$string['warningquestionmodified'] = '<b>चेतावनी</b>';
$string['youshouldnot'] = '<b>आपको नहीं करना चाहिए</b>';
