<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO प्रयास की संख्या';
$string['attemptstart'] = 'प्रयास शरू होने का समय';
$string['completed'] = 'पूर्ण';
$string['currentorg'] = 'उपयोगकर्ता की वर्तमान संस्था';
$string['failed'] = 'विफल';
$string['incomplete'] = 'अपूर्ण';
$string['maxscore'] = 'SCO के अधिकतम स्कोर';
$string['minscore'] = 'SCO के न्यूनतम स्कोर';
$string['notattempted'] = 'प्रयास नहीं किया गया';
$string['passed'] = 'पास';
$string['rawmax'] = 'अधिकतम स्कोर';
$string['rawmin'] = 'न्यूनतम स्कोर';
$string['rawscore'] = 'स्कोर';
$string['score'] = 'SCO स्कोर';
$string['scormtitle'] = 'SCORM शीर्षक';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO स्टेट्स';
$string['statusmodified'] = 'SCO स्टेट्स संशाधित किया';
$string['thedate'] = 'प्रयास की तारीख';
$string['theuser'] = 'उपयोगकर्ता';
$string['time'] = 'SCO शरू होने की तारीख';
$string['title'] = 'SCO शीर्षक';
$string['totaltime'] = 'SCO कुल समय';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
