<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'चयनित भाषा पैक इंस्टॉल करें';
$string['installedlangs'] = 'इंस्टॉल किए गए भाषा पैक';
$string['langimport'] = 'भाषा आयात उपयोगिता';
$string['langimportdisabled'] = 'भाषा आयात सुविधा अक्षम कर दी गई है। आपको फ़ाइल-सिस्टम स्तर पर अपनी भाषा पैक मैन्युअल रूप से अपडेट करना होगा। ऐसा करने के बाद स्ट्रिंग कैश को साफ करना मत भूलना।';
$string['langimport:managelanguages'] = 'भाषाएं इंस्टॉल और अनइंस्टॉल करें';
$string['langpackinstalled'] = 'भाषा पैक \'{$a}\' सफलतापूर्वक इंस्टॉल किया गया था';
$string['langpackinstalledevent'] = 'भाषा पैक इंस्टॉल किया गया';
$string['langpacknotremoved'] = 'एक त्रुटि हुई है; भाषा पैक \'{$a}\' पूरी तरह अनइंस्टॉल नहीं किया गया है। कृप्या फ़ाइल अनुमतियां जांचें।';
$string['langpackremoved'] = 'भाषा पैक \'{$a}\' अनइंस्टॉल किया गया था';
$string['langpackremovedevent'] = 'भाषा पैक अनइंस्टॉल किया गया था';
$string['langpackupdated'] = 'भाषा पैक \'{$a}\' को सफलतापूर्वक अपडेट किया गया';
$string['langpackupdatedevent'] = 'भाषा पैक अपडेट किया गया';
$string['langpackupdateskipped'] = '\'{$a}\' भाषा पैक का अपडेट छोड़ दिया';
$string['langpackuptodate'] = 'भाषा पैक \'{$a}\' अप-टू-डेट है';
$string['langupdatecomplete'] = 'भाषा पैक का अपडेट पूर्ण';
$string['missingcfglangotherroot'] = 'अनुपलब्ध कॉन्फ़िगरेशन मूल्य $ CFG->langotherroot';
$string['missinglangparent'] = 'अनुपलब्ध मूल भाषा <em>{$a->parent} </em> का <em> {$a->lang} </em>।';
$string['noenglishuninstall'] = 'अंग्रेजी भाषा पैक अनइंस्टॉल नहीं किया जा सकता';
$string['nolangupdateneeded'] = 'आपके सभी भाषा पैक अप-टू-डेट हैं, कोई अपडेट की आवश्यकता नहीं है';
$string['pluginname'] = 'भाषा पैक';
$string['purgestringcaches'] = 'स्ट्रिंग कैश को साफ करें';
$string['selectlangs'] = 'अनइंस्टॉल करने के लिए भाषा चुनें';
$string['uninstall'] = 'चयनित भाषा पैक को अनइंस्टॉल करें';
$string['uninstallconfirm'] = 'आप पूरी तरह से इन भाषा पैकों को अनइंस्टॉल करने वाले हैं: <strong>{$a}</strong>. क्या आप सुनिश्चित है?';
$string['updatelangs'] = 'सभी स्थापित भाषा पैक अपडेट करें';
