<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'सक्रिय अवधि';
$string['addcertifprogramcontent'] = 'प्रमाणन कार्यक्रम की सामग्री जोड़ें';
$string['addcertifprogramcontent_help'] = 'कोर्स के सेट जोड़कर आप प्रमाणन कार्यक्रम के लर्निंग पथ को बना सकते हैं।
एक बार सेट जोड़ दिए जाने के बाद उनके बीच संबंध परिभाषित किए जा सकते हैं। मैन्युअल रूप से कोर्स जोड़ने द्वारा सेट को बनाया गया हैं।

एक बार कई सेट बनाए जाए, फिर सेट डिवाइडर को प्रत्येक सेट के बीच अनुक्रमों (अर्थात निर्भरता) को बनाने की अनुमति देने के लिए नियोजित किया जाता है।
निर्धारित चार कोर्स सेट वाले एक उदाहरण कार्यक्रम में निर्भरता निम्नानुसार हो सकती है:

* एक सेट से शिक्षार्थी को दुसरे सेट पर जाने से पहले एक कोर्स (कोर्स A या कोर्स B) को पूरा करना होगा
* दुसरे सेट से शिक्षार्थी को तीसरे या चौथे सेट पर जाने से पहले सभी कोर्स (कोर्स C और कोर्स D तथा कोर्स E) को पूरा करना होगा
* तीसरे सेट से शिक्षार्थी को एक कोर्स (कोर्स E) या चौथे सेट सेसरे कोर्स (कोर्स F और कोर्स G पूरा करना होगा।

लर्निंग पथ पूरा हो जाने के बाद, शिक्षार्थी ने प्रमाणन कार्यक्रम समाप्त कर लिया है।';
$string['addnewcertification'] = 'नया प्रमाणन जोड़ें';
$string['availablefrom'] = 'से उपलब्ध';
$string['availableuntil'] = 'तक उपलब्ध';
$string['beforewindowduetoclose'] = 'विंडो बंद होने के लिए नियत हो उससे पहले';
$string['cancelcertificationmanagement'] = 'सहेजे न गए बदलाव साफ़ करें';
$string['certassignmentduedates'] = 'प्रमाणन असाइनमेंट की नियत तारीख';
$string['certcomplete'] = 'आपका प्रमाणन पूरा हो गया है';
$string['certexpired'] = 'आपका प्र प्रमाणन समाप्त हो गया है, आपको मूल प्रमाणन को पूरा करना होगा';
$string['certifcategories'] = 'प्रमाणन श्रेणियाँ';
$string['certifdeletefail'] = 'प्रमाणन "{$a}" नहीं डिलीट किया जा सका';
$string['certification'] = 'प्रमाणन';
$string['certification:configurecertification'] = 'प्रमाणन कॉन्फ़िगर करें';
$string['certification:configuredetails'] = 'प्रमाणन का विवरण कॉन्फ़िगर करें';
$string['certificationcontent'] = 'कोर्स के सेट जोड़कर कार्यक्रम की सामग्री को परिभाषित करें';
$string['certification:createcertification'] = 'प्रमाणन बनाएं';
$string['certificationcreatesuccess'] = 'प्रमाणन सफलतापूर्वक बनाया गया';
$string['certification:deletecertification'] = 'प्रमाणन डिलीट करें';
$string['certificationdeletesuccess'] = 'प्रमाणन "{$a}" सफलतापूर्वक डिलीट कर दिया';
$string['certificationdetailssaved'] = 'प्रमाणन के विवरण सहेजे गए';
$string['certificationduex'] = 'प्रमाणन {$a}पर नियत है';
$string['certificationhistory'] = 'पिछला प्रमाणन';
$string['certificationmembership'] = 'प्रमाणन सदस्यता';
$string['certifications'] = 'प्रमाणन';
$string['certificationsdisabled'] = 'इस साइट पर प्रमाणीकरण सक्षम नहीं हैं';
$string['certificationsinthiscategory'] = 'इस श्रेणी में प्रमाणपत्र';
$string['certification:viewhiddencertifications'] = 'छिपी हुई प्रमाणपत्र देखें';
$string['certified'] = 'प्रमाणित';
$string['certifname'] = 'प्रमाणन का नाम';
$string['certifprog'] = 'प्रमाणन का कार्यक्रम';
$string['certifprogramcreatesuccess'] = 'प्रमाणन के कार्यक्रम का निर्माण सफल';
$string['certifsmovedout'] = 'प्रमाणन को {$a}से स्थानंतरित किया गया';
$string['certinprogress'] = 'आपका प्रमाणन प्रगति पर है';
$string['checkcertificationdelete'] = 'क्या आप वाकई इस प्रमाणीकरण और उसके सभी संबंधित आइटम को डिलीट करना चाहते हैं?';
$string['checkcompletions'] = 'समस्याओं के लिए पूर्णता जांचें';
$string['competency'] = 'दक्षता';
$string['completionapparentactiveperiod'] = 'मूल्यांकन की सक्रिय अवधि';
$string['completionapparentactiveperiod_help'] = 'यदि पुनःप्रमाणन विधि को \'पूर्णता का उपयोग करें\' पर सेट किया गया था, जब उपयोगकर्ता प्रमाणित हुए, तो यह उस समय की सक्रिय अवधि थी।

अन्यथा, यह उस समय की सक्रिय अवधि का अनुमान है - यह विभिन्न प्रमाणन सेटिंग्स और क्या उपयोगकर्ता को उनकी नियत तारीख से पहले या बाद में प्रमाणित किया गया हो के आधार पर अधिक या कम हो सकता था।

जब यह उपयोगकर्ता पुनःप्रमाणन करता है, तो उनकी नई समाप्ति तारीख की गणना प्रमाणन सक्रिय अवधि का उपयोग करके की जाएगी, जैसा प्रमाणन सेटिंग्स में सेट किया गया है।';
$string['completionapparentwindowperiod'] = 'मूल्यांकन विंडो की अवधि';
$string['completionapparentwindowperiod_help'] = 'यह वही विंडो की अवधि जिस समय पेउपयोगकर्ता प्रमाणित हुआ था।

जब यह उपयोगकर्ता पुनःप्रमाणन करता है, तो उनकी नई विंडो खोलने की तारीख की गणना प्रमाणीकरण विंडो अवधि का उपयोग करके की जाएगी, जैसा प्रमाणन सेटिंग्स में सेट किया गया है।';
$string['completioncertificationactiveperiod'] = 'प्रमाणन सक्रिय की अवधि';
$string['completioncertificationpath'] = 'प्रमाणन पथ';
$string['completioncertificationwindowperiod'] = 'प्रमाणन विंडो की अवधि';
$string['completioncertstatus'] = 'प्रमाणन की स्थिति';
$string['completioncertstatus_help'] = 'यह बही स्थिति है जो लर्निंग के रेकॉर्ड में प्रकट होती है: प्रमाणन की रिपोर्ट';
$string['completionchangeconfirm'] = 'सभी तारीखों निकटतम पांच मिनट पे बदल दीया जाएंगा। <br>क्या आप वाकई इन बदलावों को लागू करना चाहते हैं?';
$string['completionchangecron'] = 'अगली बार पूर्णता डेटा क्रोन द्वारा संसाधित किया जाता है, तब निम्नलिखित होगा:';
$string['completionchangecronexpire'] = 'उपयोगकर्ता के कोर्स की समय सीमा समाप्त हो जाएगी, क्योंकि उनकी समाप्ति तारीख अतीत में है, जिससे उपयोगकर्ता को प्राथमिकता प्रमाणन पथ से पुनःप्रमाणन में बदल दिया जाएगा।';
$string['completionchangecronwindowopen'] = 'उपयोगकर्ता की पुनःप्रमाणन विंडो खुली होगी, क्योंकि उनकी विंडो के खुलने की तारीख अतीत में है, जिससे उनके कोर्स को रीसेट किया जा सकता है, और वे पूर्ण पुनःप्रमाणन के लिए नियत हो जाएंगें। उपयोगकर्ता के कोर्स की प्रगति रीसेट होने के बाद, इसे अनडु नहीं किया जा सकता';
$string['completionchangestates'] = 'आप इस पूर्णता रेकॉर्ड की स्थिति को <strong>{$a->from} </strong> से <strong> {$a->to} </strong> पर बदल रहे हैं।';
$string['completionchangeuser'] = 'उपयोगकर्ता के लिए, इन बदलावों के परिणाम निम्न हैं:';
$string['completionchangeusercompletionarchived'] = 'जब विंडो खुलेगी तो एक अन्य (संभवतः डुप्लिकेट) पूर्णता रेकॉर्ड बनाया जाएगा।';
$string['completionchangeusercompletionnotarchived'] = 'जब वे आगे प्रमाणन पूरा करेंगे तब उनका नया पूर्णता रेकॉर्ड आर्काइव नहीं होगा। पूरा होने का इतिहास स्वतः बनाने के लिए, प्रमाणन पूर्णता स्थिति को \'प्रमाणित, विंडो खुलने से पहले\' पर सेट करें और क्रोन को उपयोगकर्ता की स्थिति को स्वचालित रूप से अपडेट करने की अनुमति दें।';
$string['completionchangeusercoursesetreset'] = 'कोर्स सेट पूर्णता रेकॉर्ड रीसेट हो जाएँगे। अगर कोर्स अभी भी पूर्ण हैं तो कोर्स सेट रेकॉर्ड क्रोन द्वारा स्वचालित रूप से फिर बन जाएंगे।';
$string['completionchangeusercoursesnotreset'] = 'उनके कोर्स को रीसेट नहीं किया जाएगा, और वर्तमान कोर्स की प्रगति पुनप्रमाणन में योगदान कर सकती है, संभवत: तुरंत पूर्णता को (क्रोन द्वारा) ट्रिगर करने के द्वारा। यदि आप कोर्स रीसेट करना चाहते हैं, तो प्रमाणन पूर्णता स्थिति को \'प्रमाणित, विंडो खुलने से पहले\' पर सेट करें और क्रोन को उपयोगकर्ता के लिए स्वचालित रूप से विंडो खोलने की अनुमति दें।';
$string['completionchangeusercoursesreset'] = 'जब विंडो खुलती है, तब उनका कोर्स फिर से रीसेट हो जाएगा। उन्होंने जो भी प्रगति की है, वह खो जाएगी।';
$string['completionchangeuserdue'] = 'अब वे पूर्ण प्रमाणन के कारण होंगे।';
$string['completionchangeuserenableextensions'] = 'उनके लिए अनुरोध करना और एक्सटेंशन प्राप्त करना संभव होगा।';
$string['completionchangeusernotdue'] = 'वे पूर्ण प्रमाणन के कारण नहीं रहेंगे';
$string['completionchangeuserpathcerttorecert'] = 'वे प्राथमिक प्रमाणन पथ से पुनःप्रमाणन पथ में परिवर्तित हो जाएंगे।';
$string['completionchangeuserpathrecerttocert'] = 'वे पुनःप्रमाणन पथ से प्राथमिक प्रमाणन पथ में परिवर्तित हो जाएंगेगे।';
$string['completionfilterbycertification'] = 'प्रमाणन द्वारा फ़िल्टर करें: {$a}';
$string['completionfilterbyuser'] = 'उपयोगकर्ता द्वारा फ़िल्टर करें: {$a}';
$string['completionhistorystate'] = 'पूर्णता के इतिहास की स्थितिराज्य';
$string['completionhistorystate_help'] = 'प्रमाणन पूरा होने के इतिहास रेकॉर्ड सामान्य रूप से उपयोगकर्ता के पुनःप्रमाणन विंडो के खुलने से पहले ही बनाये जाते हैं, इसलिए सामान्यतः स्थिति \'प्रमाणित हुए, खिड़की खुलने से पहले\' होनी चाहिए।';
$string['completioninprogress'] = 'प्रगति में';
$string['completioninprogress_help'] = 'चाहे या नहीं, शिक्षार्थी ने अपने मौजूदा प्रमाणन पथ के लिए आवश्यक एक या अधिक कोर्स सेट पूरे किए हों या नहीं';
$string['completioninprogressnotapplicable'] = 'लागू नहीं';
$string['completionpath'] = 'पथ';
$string['completionpath_help'] = 'वह प्रमाणन पथ जिस पर उपयोगकर्ता वर्तमान में है। जो उपयोगकर्ता अपनी विंडो खुलने का इंतजार कर रहे हैं, उन्हें पुनप्रमाणन पथ पर माना जाता है';
$string['completionprogstatus'] = 'कार्यक्रम की स्थिति';
$string['completionprogstatus_help'] = 'जब किसी उपयोगकर्ता को प्रमाणित किया जाता है, तो पुनःप्रमाणन विंडो खुलने से पहले, कार्यक्रम का दर्जा \'प्रोग्राम पूर्ण\' होना चाहिए, अन्यथा यह \'प्रोग्राम अपूर्ण\' होना चाहिए।

 यह फ़ील्ड केवल आंतरिक रूप से उपयोग किया जाता है - यह शिक्षार्थी या रिपोर्ट में प्रदर्शित नहीं होता है। यह सुनिश्चित करने के लिए की इसका मूल्य सही है इसे यहां प्रस्तुत किया गया।';
$string['completionprogtimecompleted'] = 'कार्यक्रम की समाप्ति की तारीख';
$string['completionprogtimecompleted_help'] = 'जब किसी उपयोगकर्ता को प्रमाणित किया जाता है, तो पुनःप्रमाणन विंडो खुलने से पहले, कार्यक्रम पूरा होने की तारीख प्रमाणन पूरा होने की तारीख के बराबर होनी चाहिए, अन्यथा यह रिक्त होना चाहिए।

 यह फ़ील्ड केवल आंतरिक रूप से उपयोग किया जाता है - यह शिक्षार्थी या रिपोर्ट में प्रदर्शित नहीं होता है। यह सुनिश्चित करने के लिए की इसका मूल्य सही है इसे यहां प्रस्तुत किया गया।';
$string['completionprogtimecompletedsameascert'] = 'स्वचालित रूप से प्रमाणन समापन तारीख’ पर सेट करें';
$string['completionrecordcountproblem'] = 'समस्या के रेकॉर्ड: {$a}';
$string['completionrecordcounttotal'] = 'कुल रेकॉर्ड: {$a}';
$string['completionrenewalstatus'] = 'नवीनीकरण स्टेट्स';
$string['completionreturntocertification'] = 'प्रमाणन पर लौटें';
$string['completions'] = 'प्राप्तियां';
$string['completionstate'] = 'प्रमाणन पूर्णता स्थिति';
$string['completionstate_help'] = 'उपयोगकर्ता के प्रमाणन की स्थिति का चयन करें। इस चयन के आधार पर नीचे दिए गए विकल्प परिवर्तित या सीमित किए जा सकते हैं।';
$string['completionswithproblems'] = 'समस्याओं के साथ प्रमाणन पूरा करने के रेकॉर्ड';
$string['completiontimeduesameasexpiry'] = 'स्वत: समाप्ति तारीख पर सेट करें';
$string['completiontimeexpires'] = 'समाप्ति तारीख';
$string['completiontimewindowopens'] = 'विंडो खुलने तारीख';
$string['completionunassigned'] = 'अनअसाइन किया गया';
$string['completionunassigned_help'] = 'यदि हां, तो रिकॉर्ड बनाया गया था जब उपयोगकर्ता को प्रमाणीकरण से असाइन किया गया था। सबसे अधिक एक अनअसाइन किया गया प्रमाणन पूर्णता इतिहास रिकॉर्ड होना चाहिए। \'अनअसाइन\' रिकॉर्ड का इस्तेमाल तब किया जाता है जब उपयोगकर्ताओं को उन प्रमाणन को पुनःअसाइन किया जाता है, जिनसे वे हटाए गए थे।';
$string['comptype'] = 'प्रमाणन का प्रकार';
$string['comptype_help'] = 'आवश्यक लर्निंग घटक चुनें (वर्तमान में सिर्फ कार्यक्रम)';
$string['comptypenotimplemented'] = 'प्रमाणन प्रकार लागू नहीं है';
$string['confirmchanges'] = 'प्रमाणन बदलावों की पुष्टि करें';
$string['course'] = 'कोर्स';
$string['createnewcertification'] = 'नया प्रमाणन बनाएं';
$string['createnewcertifprog'] = 'नया प्रमाणन कार्यक्रम बनाएं';
$string['currentlycertified'] = 'आप वर्तमान में प्रमाणित हैं – आपको पुनःप्रमाणन विंडो खुलने तक इस प्रमाणन पर काम करने की आवश्यकता नहीं है। पुनःप्रमाणन विंडो खुलने से पहले प्रगति की संभावना खो जाएगी।';
$string['days'] = 'दिन';
$string['defaultcertprogramfullname'] = 'प्रमाणन कार्यक्रम का पूर्णनाम 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'नियत तारीख';
$string['editcertif'] = 'प्रमाणन विवरण संपादित करें';
$string['editcertification'] = 'प्रमाणन संपादित करें';
$string['editdetailsactive'] = 'प्रमाणन इस के लिए सक्रिय है';
$string['editdetailsactive_help'] = 'अवधि समाप्त होने से पहले प्रमाणन सक्रिय है वह अवधि';
$string['editdetailsactivep'] = 'सक्रिय अवधि';
$string['editdetailsdesc'] = 'प्रमाणन प् असाइन किए गए सभी शिक्षार्थियों के लिए पुनःप्रमाणन विवरण नियम परिभाषित करें';
$string['editdetailshdr'] = 'पुनःप्रमाणन काविवरण';
$string['editdetailsminimumactive'] = 'न्यूनतम सक्रिय अवधि';
$string['editdetailsminimumactive_help'] = 'जब "निर्धारित समाप्ति तारीख का उपयोग करें" सेट किया गया है, तो यह विकल्प आपको समय की न्यूनतम लंबाई निर्दिष्ट करने की अनुमति देता है जो प्रमाणीणन को सक्रिय होने की गारंटी देता है। यदि कोई उपयोगकर्ता अपने प्रमाणन को पूरा करता है और इस समय की अवधि के मुकाबले समाप्त होने के लिए कम समय होता है, तो यह समाप्ति अवधि, एक और पूर्ण "सक्रिय अवधि" से आगे कर दी जाएगी।

उदाहरण के लिए:

* यदि किसी उपयोगकर्ता को जुलाई में एक प्रमाणन के लिए हाल ही में असाइन किया गया था, तो सक्रिय अवधि 1 वर्ष की है, विंडो समाप्ति के 2 महीने पहले खुलती है, न्यूनतम सक्रिय अवधि 6 महीने है और उनकी 1 दिसंबर की असाइनमेंट की नियत तारीख है, फिर जब वे अगस्त में पूर्ण हों, उनकी समाप्ति तारीख अगले वर्ष की 1 दिसंबर (लगभग 16 महीने की वास्तविक सक्रिय अवधि) पर निर्धारित की जाएगी।
* यदि एक समान प्रमाणन में एक उपयोगकर्ता नवंबर में अपना पुनःप्रमाणन पूर्ण करता है, जबकि विंडो खुली होती है, तो उनका प्रमाणन अगले वर्ष 1 दिसंबर (लगभग 13 महीने की वास्तविक सक्रिय अवधि) की समाप्ति पर सेट हो जाएगा।
* यदि एक समान प्रमाणन में एक उपयोगकर्ता समय पर पुनःप्रमाणित करने में विफल रहा और बाद में अप्रैल में प्राथमिक प्रमाणन पूरा कर लिया, तो उनके प्रमाणन की समाप्ति उस वर्ष के 1 दिसंबर (लगभग 8 महीने की वास्तविक सक्रिय अवधि) पर समाप्ति के लिए सेट हो जाएगी।';
$string['editdetailsrccmpl'] = 'प्रमाणन पूर्णता तारीख’ का उपयोग करें';
$string['editdetailsrcexp'] = 'प्रमाणन की समाप्ति तारीख का उपयोग करें';
$string['editdetailsrcfixed'] = 'निर्धारित समाप्ति तारीख का उपयोग करें';
$string['editdetailsrcopt'] = 'पुनःप्रमाणन की तारीख';
$string['editdetailsrcopt_help'] = 'यह सेटिंग यह निर्धारित करती है कि जब उपयोगकर्ता की प्राथमिक प्रमाणन पूर्ण करे या पुनःप्रमाणन समाप्त करें तो समाप्ति तारीख की गणना कैसे की जाती है।

 <b>प्रमाणन की समाप्ति की तारीख का उपयोग करें:</b> सक्रिय अवधि को पूरा होने की तारीख में जोड़ा गया है कई पुनःप्रमाणन के अंतराल पर, ये विकल्प समापन तारीख को पीछे (जल्दी पूरा होने पर) और आगे (अतिदेय पूरा होने पर) “बदल” सकता है सकता है।

<b>प्रमाणन की समापन तारीख का उपयोग करें:</b> अगली तारीख की गणना करने के लिए पिछली समापन तारीख का उपयोग करता है। जब पहली बार यह गणना की जाती है, यह सक्रिय अवधि को असाइनमेंट नियत तारीख से जोड़ता है, यदि कोई हो तो, अन्यथा यह प्रमाणन पूरा होने की तारीख का उपयोग करता है। यदि उपयोगकर्ता अतिदेय हो या समाप्त हो गया है, तो यह प्राथमिक प्रमाणन की तारीख को "सक्रिय अवधि" से जोड़ता है (जैसे कि उपयोगकर्ता को हाल ही में असाइन किया गया हो), ताकि कम से कम सक्रिय अवधि के लिए प्रमाणन सक्रिय हो सकें। कई पुनःप्रमाणन अंतराल पर, यह विकल्प समापन तारीख के को आगे (जब अतिदेय पूरा किया गया हो) “बदल”, लेकिन पीछे नहीं।

<b>निर्धारित समापन तारीख का उपयोग करें:</b> यह विकल्प निर्दिष्ट असाइनमेंट नियत तारीख (अगर उपलब्ध ह, अन्यथा<b>पहले</b>पूर्णता की तारीख) के आधार पर समापन समय की गणना करता है, और उसके बाद की पूर्णता की समापन तारीख की गणना उसी आधार तारीख का उपयोग कर की जाएगी, चाहे वे देर से या जल्दी हो रहे हों। सक्रिय अवधि को बार-बार आधार तारीख में जोड़ा जाता है जब तक कि भविष्य की पहली तारीख की खोज नहीं की जाती है। "न्यूनतम सक्रिय अवधि" केवल इस सेटिंग के साथ उपलब्ध है, और कम से कम " पुनःप्रमाणन विंडो" जितनी बडी होनी चाहिए (अधिक जानकारी के लिए "न्यूनतम सक्रिय अवधि" सहायता देखें)। कई पुनःप्रमाणन के अंतराल पर, यह विकल्प समापन तारीख को आगे या पीछे "बदल" ने से रोक देगा।';
$string['editdetailsrcwin'] = 'पुनःप्रमाणन विंडो';
$string['editdetailsvalid'] = 'परिभाषित करें कि एक बार पूर्ण होने पर प्रमाणन कब तक मान्य होना चाहिए';
$string['editdetailswindow'] = 'अवधि विंडो समापन से पहले खुलती है';
$string['editdetailswindow_help'] = 'वह अवधि जब प्रमाणन समाप्त हो जाने से पहले एक शिक्षार्थी पुनःप्रमाणन करना शुरू कर सकता है। जब विंडो खुलती है, तो RPL द्वारा पुरे किए गए कोर्स और गतिविधियों सहित सभी कोर्स और गतिविधि समाप्ति डेटा रीसेट किया जाएगा।';
$string['error:cannotcreatecompletion'] = 'डेटाबेस में प्रमाणन समाप्ति रेकॉर्ड डालने का प्रयास विफल';
$string['error:cannotloadcompletionrecords'] = 'certif_completion और prog_completion के रेकॉर्ड जो कार्यक्रम id के लिए मौजूद नहीं उनको लोड करने की कोशिश की: {$a->programid}, उपयोगकर्ताid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'श्रेणी ID गलत था';
$string['error:categorymustbespecified'] = 'श्रेणी निर्दिष्ट होनी चाहिए';
$string['error:certifsnotmoved'] = 'त्रुटि, प्रमाणन को {$a}से स्थानांतरित नहीं किया गया!';
$string['error:complalreadyexists'] = 'प्रमाणन पूर्णता रेकॉर्ड बनाने का प्रयास जो कि पहले से प्रमाणन id ={$a->certifid}उपयोगकर्ता id ={$a->userid} के लिए मौजूद है';
$string['error:completionhistorydatesnotunique'] = 'इस उपयोगकर्ता और प्रमाणन के लिए पूर्णता तारीख और समापन तारीख का संयोजन अद्वितीय होना चाहिए।';
$string['error:completionstatusunset'] = 'पूर्णता स्थिति कभी भी \'अनसेट\' नहीं होनी चाहिए';
$string['error:histalreadyexists'] = 'प्रमाणन का इतिहास पहले से ही मौजूद है प्रमाणनid={$a->certifid}, समय समाप्ति={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'गलत प्रमाणन ID प्रमाणन id ={$a}';
$string['error:incorrectid'] = 'गलत प्रमाणन पूर्णता ID या उपयोगकर्ता ID';
$string['error:info_fixcertifiedprogincomplete'] = 'इस समस्या के दो ज्ञात संभावित कारण हैं।<br>
प्रमाणन पूर्णता रेकॉर्ड को समाप्त पे सेट किया गया था, लेकिन कार्यक्रम पूर्णता रेकॉर्ड को नहीं।<br>
पुनःप्रमाणन विंडो खोली गई और कार्यक्रम पूर्णता रेकॉर्ड अपडेट किया गया, लेकिन प्रमाणन पूर्णता रेकॉर्ड को नहीं।<br>
किसी भी मामले में, सुझाया हुआ उपाय कार्यक्रम पूर्णता रिकॉर्ड को \'पूर्ण\' दर्शाने के लिए बदलना है।  यह उपयोगकर्ताओं को \'प्रमाणित\' स्तिथि में सेट कर देगा।<br>
दूसरे परिदृश्य में, अगली बार क्रॉन रन होने पर पुनःप्रमाणन विंडो फिर से दोबारा खुलेगी, और उपयोगकर्ता के कोर्स रीसेट होंगे। कोर्स मैं की गई कोई भी प्रगति खो जाएगी! इस परिदृश्य में, यह संभावना है कि कोर्स रीसेट हुआ हो, जब यह होना चाहिए, ऐसे मामले में कोर्स को रीसेट करना होगा। यदि आपको लगता है कि कोर्स रीसेट पहले से ही हुआ है, तो इस फिक्स का उपयोग नहीं किया जाना चाहिए।';
$string['error:info_fixcombination'] = 'यह दो या अधिक विभिन्न समस्याओं का संयोजन है। प्रत्येक समस्या को व्यक्तिगत रूप से ठीक किया जाना चाहिए। हम सिफारिश करते हैं कि नीचे दिया गया फिक्स पहले लागू किया जाए।';
$string['error:info_fixduedate'] = 'इस समस्या से प्रभावित उपयोगकर्ता अपने रिकॉर्ड ऑफ लर्निंग (और संभावित अन्य स्थानों) में गलत नियत तारीख देखेंगे। यह समस्या नियत तारीख को समापन तारीख के बराबर सेट करके सुरक्षित रूप से, स्वतः ठीक हो सकती है।';
$string['error:info_fixexpiredmissingtimedue'] = 'या तो मैन्युअल रूप से नियत तारीख सेट करें, या नीचे दिए स्वचालित फिक्स को लागू करें। स्वचालित फिक्स नियत तारीख को नवीनतम इतिहास रिकॉर्ड की समापन तारीख तक निर्धारित करेगा जो वर्तमान तारीख से पहले होगी। यदि ऐसा कोई रिकॉर्ड मौजूद नहीं है तो समस्या को समझाने के लिए एक लॉग संदेश बनाया जाएगा और नियत तारीख को मैन्युअल रूप से सेट करना होगा।';
$string['error:info_fixmissingcompletion'] = 'उपयोगकर्ता को असाइन किया गया है, लेकिन prog_completion और/या certif_completion रिकॉर्ड अनुपलब्ध है। यह फिक्स अनुपलब्ध रिकॉर्ड बनाएगा।';
$string['error:info_fixprogcompletiondatematchpart1'] = 'कार्यक्रम पूर्णता तारीख\' उपयोगकर्ताओं को प्रदर्शित नहीं की जाएगी या प्रमाणन के संबंध में आंतरिक रूप से क्रिया नहीं की जाती है। यह जांच कि गयी थी, क्योंकि सामान्य परिस्थितियों में, दोनो तारीखें समान होनी चाहिए, और यह इंगित करता है कि कुछ समस्या हुई है।<br>
इस समस्या का एक ज्ञात कारण यह है कि प्रमाणन पूर्णता रिकॉर्ड के लिए गलत पूर्णता तारीख की गणना की जाती है। इस स्थिति में, समाधान यह है की \'कार्यक्रम पूर्णता तारीख\' को \'पूर्णता तारीख\' पर कॉपी की जाएं। स्वचालित फिक्स यह कर देगा। इसके अतिरिक्त, अगर प्रमाणन को वर्तमान में समापन की गणना करने के लिए \'प्रमाणन पूर्णता तारीख का उपयोग करें\' पर सेट है, तो \'विंडो खुलने की तारीख\' और \' समापन तारीख\' की स्वतः वर्तमान सेटिंग्स का उपयोग करके पुनःगणना की जाएगी। अन्यथा, विंडो और समापन तारीख अपरिवर्तित रहेगी – इसके परिणामस्वरूप गलत विंडो खुलने की और समापन तारीख हो सकती हैं (जैसे जब उपयोगकर्ता के प्रमाणन के समय कोई नियत तारीख न हो, या प्रमाणन सेटिंग्स जब उपयोगकर्ता प्रमाणित हुए उसकी तुलना में अब अलग है) या फिक्स को लागू होने से रोक सकता है (जब कार्यक्रम पूर्ण होने की तारीख विंडो खुली होने की तारीख से अधिक है) - इन दोनों मामलों को मैन्युअल रूप से ठिक किया जाना चाहिए।';
$string['error:info_fixprogcompletiondatematchpart2'] = 'वैकल्पिक समाधान या है की \'पूर्णता तारीख\' को \'कार्यक्रम पूर्णता तारीख\' पर कॉपी किया जाएं।';
$string['error:info_fixprogincomplete'] = 'इस समस्या को हल करने के दो ज्ञात तरीकें हैं<br>
यह पिछले संस्करणों में हुआ होगा, जब किसी उपयोगकर्ता को पुनःप्रमाणन विंडो खुलने से पहले प्रमाणित किया गया हो, उपयोगकर्ता को फिर अनअसाइन किया गया होगा, और बाद में पुन:असाइन किया गया होगा। अगर रिकॉर्ड का इतिहास पूर्णता रिकार्ड (सबसे अधिक संभावना \'अनअसाइन\' चिह्नित है) है तो यह संभवतः कारण है। इस मामले में, आपको मैन्युअल रूप से पूर्णता रिकॉर्ड को इतिहास रिकॉर्ड के विवरण को कॉपी करके, फिर इतिहास रिकॉर्ड को हटा के, संपादित करना चाहिए। यह उपयोगकर्ता को प्रमाणन में उस स्तिथि में रीस्टोर करेगा जहाँ वे अनअसाइन किए जाने से पहले थे।<br>
यदि कोई इतिहास रिकॉर्ड मौजूद नहीं है, तो कार्यक्रम पूर्णता रिकॉर्ड को \'अपूर्ण\' मैं बदलने के लिए स्वचालित फिक्स का उपयोग करें। उपयोगकर्ताओं को प्राथमिक प्रमाणन पथ में डाल दिया जाएगा, लेकिन उनके कोर्स की स्तिथि (जो अभी भी पूर्ण से चिह्नित हैं) के आधार पर, क्रोन द्वारा स्वचालित रूप से फिर से प्रमाणित किया जा सकता है। सावधान रहें कि इस लिंक को क्लिक करने से वर्तमान के सभी चयनित रिकॉर्ड पर बदलाव लागू होगा। यदि उपर्युक्त विधि का उपयोग कर के कुछ रिकॉर्ड फिक्स किए जाने की आवश्यकता है, तो उन्हें पहले किया जाना चाहिए या एकल पूर्णता रिकॉर्ड को संपादित करते समय आप इस फिक्स को सक्रिय कर सकते हैं।';
$string['error:info_fixprogstatusreset'] = 'यह समाधान केवल कार्यक्रम की स्थिति को \'कार्यक्रम अधूरा\' और पूर्णता तारीख को रिक्त (0) मैं बदल देगा। यह केवल तभी किया जाना चाहिए जब आप सुनिश्चित हों कि उपयोगकर्ता के कोर्स ठीक से रीसेट हो गए थे जब पुनःप्रमाणन विंडो खुली थी।';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'उपयोगकर्ता के पास एक मौजूदा certif_completion रिकॉर्ड है, लेकिन उन्हें असाइन नहीं किया गया है। यह फिक्स पूर्णता रिकॉर्ड को हटाएगा (और इतिहास मैं स्थानांतरित करेगा, जहां उपयुक्त होगा)।';
$string['error:info_fixwindowreopen'] = 'इस समस्या से प्रभावित उपयोगकर्ताओं को विभिन्न स्थानों में ग़लत प्रमाणन स्थिति, जैसे लर्निंग के रिकार्ड में प्रगति बार पर दिखाई देगी: प्रमाणन की रिपोर्ट<br>
इस समस्या के दो समाधान हैं। सबसे पहले प्रमाणन की स्थिति को पीछे की ओर स्थानांतरित करना है, ताकि यह पुनःप्रमाणन विंडो खुलने से पहले के जैसा हो सके। फिर, जब क्रॉन रन होता है, तो विंडो फिर से खुल जाएगी, जिसकी वजह से कार्यक्रम स्थिति और पूर्णता तारीख सही हो जाएगी और उपयोगकर्ता के कोर्स रीसेट हो जाएंगे। कोर्स मैं की गई कोई भी प्रगति खो जाएगी! इस समाधान का उपयोग केवल तभी किया जाना चाहिए, जब उपयोगकर्ता के कोर्स ठीक से रीसेट नहीं किए गए थे, जब पुनःप्रमाणन विंडो आखिरी बार खुली थी।';
$string['error:invalidaction'] = 'अमान्य क्रिया: {$a}';
$string['error:invalidunassignedhist'] = 'केवल एक ऐतिहासिक रिकॉर्ड को अनअसाइन के रूप में चिह्नित किया जा सकता है, और केवल अगर कोई वर्तमान असाइनमेंट नहीं हो।';
$string['error:minimumactiveperiod'] = 'सक्रिय अवधि पुनःप्रमाणन विंडो अवधि से अधिक होनी चाहिए';
$string['error:minimumactiveperiodactive'] = 'न्यूनतम सक्रिय अवधि सक्रिय अवधि से अधिक नहीं हो सकती';
$string['error:minimumactiveperiodwindow'] = 'न्यूनतम सक्रिय अवधि पुनःप्रमाणन विंडो अवधि से कम नहीं हो सकती';
$string['error:minimumwindowperiod'] = 'पुनःप्रमाणन विंडो अवधि कम से कम {$a}होनी चाहिए';
$string['error:missingcertifid'] = 'गैर-प्रमाणन कार्यक्रम के लिए प्रमाणन पूर्णता रिकॉर्ड बनाने का प्रयास कर रहा है।';
$string['error:missingcompletion'] = 'पूर्णता रिकॉर्ड अनुपलब्ध';
$string['error:missingprogcompletion'] = 'प्रमाणनid={$a->certifid}उपयोगकर्ताid={$a->userid}के लिए कार्यक्रम पूर्णता रिकॉर्ड अनुपलब्ध हैं';
$string['error:multipleunassignedhistoryrecords'] = 'प्रमाणनid={$a->certifid}उपयोगकर्ताid={$a->userid}के लिए पहले से ही एक असाइन किया गया इतिहास रिकॉर्ड है';
$string['error:mustbepositive'] = 'नंबर धनात्मक होना चाहिए';
$string['error:nullactiveperiod'] = 'पुनःप्रमाणन सक्रिय अवधि सेट नहीं है';
$string['error:nullwindowperiod'] = 'पुनःप्रमाणन विंडो अवधि सेट नहीं है';
$string['error:progstatusinvalid'] = 'कोर्स सेट 0 रिकॉर्ड के लिए कार्यक्रम की स्थिति STATUS_PROGRAM_INCOMPLETE या STATUS_PROGRAM_COMPLETE होनी चाहिए! यह एक संभावित बड़ी समस्या को इंगित करता है और इसे Totara समर्थन को सूचित किया जाना चाहिए।';
$string['error:stateassigned-pathincorrect'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तब प्रमाणन पथ \'प्रमाणन\' होना चाहिए।';
$string['error:stateassigned-progstatusincorrect'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तब कार्यक्रम की स्थिति \'कार्यक्रम अपूर्ण\' होनी चाहिए।';
$string['error:stateassigned-progtimecompletednotempty'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तो कार्यक्रम पूर्णता तारीख खाली होनी चाहिए।';
$string['error:stateassigned-renewalstatusincorrect'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तब नवीकरण की स्थिति को \'नवीनीकरण के लिए नियत नहीं\' होना चाहिए।';
$string['error:stateassigned-timecompletednotempty'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तब पूर्णता तारीख खाली होनी चाहिए।';
$string['error:stateassigned-timedueunknown'] = 'नियत तारीख \'अज्ञात\' (0) नहीं होनी चाहिए।';
$string['error:stateassigned-timeexpiresnotempty'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तब समापन तारीख रिक्त होनी चाहिए।';
$string['error:stateassigned-timewindowopensnotempty'] = 'जब नया उपयोगकर्ता असाइन किया जाएं तब विंडो खुलने की तारीख रिक्त होनी चाहिए।';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'जब उपयोगकर्ता प्रमाणित हो और पुनःप्रमाणन विंडो अभी तक खुली ना हो तब कार्यक्रम की पूर्णता की तारीख उस समय की पूर्णता तारीख के समान होनी चाहिए।';
$string['error:statecertified-pathincorrect'] = 'जब उपयोगकर्ता प्रमाणित हो और पुनःप्रमाणन विंडो अभी तक खुली ना हो तब प्रमाणन पथ \'पुनःप्रमाणन\' होना चाहिए।';
$string['error:statecertified-progstatusincorrect'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली नहीं हो तो कार्यक्रम की स्थिति \'कार्यक्रम पूर्ण\' होनी चाहिए।';
$string['error:statecertified-progtimecompletedempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब कार्यक्रम की पूर्णता तारीख खाली नहीं होनी चाहिए।';
$string['error:statecertified-renewalstatusincorrect'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब नवीनीकरण की स्थिति \'नवीनीकरण के लिए नियत नहीं\' होनी चाहिए।';
$string['error:statecertified-timecompletedempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब पूर्णता तारीख खाली नहीं होनी चाहिए।';
$string['error:statecertified-timedueempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब नियत तारीख रिक्त नहीं होनी चाहिए।';
$string['error:statecertified-timeexpiresempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब समापन तारीख रिक्त नहीं होनी चाहिए।';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब नियत तारीख समापन तारीख के समान होनी चाहिए।';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब समापन तारीख विंडो खुलने की तारीख से पहले नहीं होनी।';
$string['error:statecertified-timewindowopensempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब विंडो खोलने की तारीख रिक्त नहीं होनी चहिए।';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो अभी तक खुली ना हो तब विंडो खोलने की तारीख पूर्णता तारीख से पहले नहीं होनी चाहिए।';
$string['error:stateexpired-pathincorrect'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब प्रमाणन पथ \'प्रमाणन\' होना चाहिए।';
$string['error:stateexpired-progstatusincorrect'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब कार्यक्रम की स्थिति \'कार्यक्रम अधूरा\' होनी चाहिए।';
$string['error:stateexpired-progtimecompletednotempty'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब कार्यक्रम पूर्णता तारीख रिक्त नहीं होनी चाहिए।';
$string['error:stateexpired-renewalstatusincorrect'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब नवीनीकरण की स्थिति \'नवीनीकरण की अवधि समाप्त\' होनी चाहिए।';
$string['error:stateexpired-timecompletednotempty'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब पूर्णता तारीख रिक्त होनी चाहिए।';
$string['error:stateexpired-timedueempty'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब नियत तारीख रिक्त नहीं होनी चाहिए।';
$string['error:stateexpired-timeexpiresnotempty'] = 'जब उपयोगकर्ताओं का प्रमाणन समाप्त हो गया हो तब समापन तारीख रिक्त होनी चाहिए।';
$string['error:stateexpired-timewindowopensnotempty'] = 'जब उपयोगकर्ता का प्रमाणीकरण समाप्त हो गया है तो विंडो की खुली तारीख खाली होनी चाहिए।';
$string['error:stateinvalidstatus'] = 'एक मान्य स्थिति सेट कीया जानी चाहिए (ऊपर एक प्रमाणन पूर्णता स्थिति चुनें)';
$string['error:statewindowopen-pathincorrect'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तबप्रमाणन पथ \'पुनःप्रमाणन \' होना चाहिए।';
$string['error:statewindowopen-progstatusincorrect'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब कार्यक्रम की स्थिति \'कार्यक्रम अपूर्ण\' होनी चाहिए।';
$string['error:statewindowopen-progtimecompletednotempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब कार्यक्रम की पूर्णता तारीख खाली नहीं होनी चाहिए।';
$string['error:statewindowopen-renewalstatusincorrect'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब नवीनीकरण की स्थिति \'नवीनीकरण के लिए नियत\' होनी चाहिए।';
$string['error:statewindowopen-timecompletedempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब पूर्णता तारीख खाली नहीं होनी चाहिए।';
$string['error:statewindowopen-timedueempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब नियत तारीख रिक्त नहीं होनी चाहिए।';
$string['error:statewindowopen-timeexpiresempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब समापन तारीख रिक्त नहीं होनी चाहिए।';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब नियत तारीख समापन तारीख के समान होनी चाहिए।';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब समापन तारीख विंडो खुलने की तारीख से पहले नहीं होनी चाहिए।';
$string['error:statewindowopen-timewindowopensempty'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब विंडो खुललने की तारीख रिक्त नहीं होनी चहिए।';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'जब उपयोगकर्ता प्रमाणित होता है और \'पुनःप्रमाणन\' विंडो खुली हो तब विंडो खुलने की तारीख पूर्णता तारीख से पहले नहीं होनी चाहिए।';
$string['error:timeexpiresbeforetimecompleted'] = 'समापन तारीख पूर्णता तारीख के बाद होनी चाहिए';
$string['error:unassignedcertifcompletion'] = 'असाइन नहीं किए गए उपयोगकर्ता के लिए पूर्णता मौजूद है';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'प्रमाणपत्र रिकॉर्ड के साथ certif_write_completion_history पर कॉल करें जो मौजूदा रिकॉर्ड से मेल नहीं खाता है';
$string['error:updatinginvalidcompletionrecords'] = 'पूर्णता रिकॉर्ड जो एक दुसरे से या मौजूदा रिकॉर्ड से मेल नहीं खाते उनके साथ certif_update_completion पर कॉल करें';
$string['error:useralreadyassigned'] = 'उपयोगकर्ता पहले से ही प्रमाणनid ={$a->certifid}उपयोगकर्ताid ={$a->userid}के लिए असाइन किया गया है';
$string['error:validationfailureassign'] = 'उपयोगकर्ताid={$a->userid}को प्रमाणनid={$a->certifid}को असाइन करने का प्रयास करते समय उपयोगकर्ता असाइनमेंट सत्यापन मैं विफलता(एं)';
$string['eventcompletionhistoryadded'] = 'प्रमाणन पूर्णता का इतिहास जोड़ा गया';
$string['eventcompletionhistorydeleted'] = 'प्रमाणन पूर्णता का इतिहास डिलीट किया गया';
$string['eventcompletionhistoryedited'] = 'प्रमाणन पूर्णता का इतिहास संपादित किया गया';
$string['eventexpired'] = 'प्रमाणन समाप्त हो गया';
$string['eventupdated'] = 'प्रमाणन की सेटिंग अपडेट की गई';
$string['eventwindowopened'] = 'प्रमाणन विंडो खोली गई';
$string['findcertifications'] = 'प्रमाणन खोजें';
$string['learningcomptype'] = 'लर्निंग घटक';
$string['legend:recertfailrecertmessage'] = 'संदेश को पुनःप्रमाणीत करने में विफलता';
$string['legend:recertwindowdueclosemessage'] = 'बंद करने के संदेश के कारण पुनःप्रमाणन विंडो';
$string['legend:recertwindowopenmessage'] = 'पुनःप्रमाणन विंडो खुलने का संदेश';
$string['managecertifications'] = 'प्रमाणन प्रबंधित करें';
$string['managecertifsinthiscat'] = 'इस श्रेणी में प्रमाणन प्रबंधित करें';
$string['months'] = 'महीना(ने)';
$string['moveselectedcertificationsto'] = 'चयनित प्रमाणन को इसमें स्थानांतरित करें...';
$string['na'] = 'एन / ए';
$string['nocertifdetailsfound'] = 'कोई प्रमाणन विवरण सेटअप नहीं है';
$string['nocertifications'] = 'कोई प्रमाणन नहीं है';
$string['notapplicable'] = 'लागू नहीं';
$string['notassigned'] = 'असाइन नहीं किया गया है';
$string['notcertified'] = 'प्रमाणित नहीं है';
$string['oricertpath'] = 'मूल प्रमाणन पथ';
$string['oricertpathdesc'] = 'मूल प्रमाणन पथ के लिए आवश्यक सामग्री को परिभाषित करें।';
$string['perioddays'] = '{$a} दिन';
$string['periodmonths'] = '{$a} महीना(ने)';
$string['periodweeks'] = '{$a} सप्ताह';
$string['periodyears'] = '{$a} वर्ष';
$string['pluginname'] = 'प्रमाणन';
$string['prognamelinkedicon'] = 'प्रमाणन का नाम और लिंक किए गए आइकन';
$string['program'] = 'कार्यक्रम';
$string['programenrolledincohort'] = 'प्रमाणन श्रोतागण द्वारा नामांकित है';
$string['programexpandlink'] = 'प्रमाणन का नाम (विस्तृत विवरण)';
$string['programid'] = 'प्रमाणन ID';
$string['programidnumber'] = 'प्रमाणन ID नंबर';
$string['programname'] = 'प्रमाणन का नाम';
$string['programshortname'] = 'प्रमाणन का संक्षिप्त नाम';
$string['programsummary'] = 'प्रमाणन का सारांश';
$string['programvisible'] = 'प्रमाणन दृश्यमान है';
$string['prog_recert_failrecert_message'] = 'कार्यक्रम पुनःप्रमाणन विफलता संदेश';
$string['prog_recert_windowdueclose_message'] = 'बंद होने के संदेश के कारण कार्यक्रम पुनःप्रमाणन विंडो';
$string['prog_recert_windowopen_message'] = 'कार्यक्रम पुनःप्रमाणन विंडो खुलने का संदेश';
$string['recertdatetype'] = 'पुनःप्रमाणन विधि';
$string['recertfailrecert'] = 'पुनःप्रमाणीत करने में विफलता';
$string['recertfailrecertmessage'] = 'संदेश को पुनःप्रमाणीत करने में विफलता';
$string['recertfailrecertmessage_help'] = 'यह संदेश तब भेजा जाएगा जब पुनःप्रमाणन अवधि समाप्त हो जाएगी और शिक्षार्थी को मूल प्रमाणन दोहराने की आवश्यकता होगी।';
$string['recertification'] = 'पुनःप्रमाणन';
$string['recertpath'] = 'पुनःप्रमाणन पथ';
$string['recertpathdesc'] = 'पुनःप्रमाणन पथ को परिभाषित करें';
$string['recertwindowdueclose'] = 'बंद होने के कारण कार्यक्रम पुनःप्रमाणन विंडो';
$string['recertwindowdueclosemessage'] = 'बंद करने के संदेश के कारण पुनःप्रमाणन विंडो';
$string['recertwindowdueclosemessage_help'] = 'यह संदेश तब भेजा जाएगा जब पुनःप्रमाणन अवधि समाप्त होने वाली हो।';
$string['recertwindowexpiredate'] = 'आपका प्रमाणन{$a}को समाप्त हो जाएगा';
$string['recertwindowopen'] = 'पुनःप्रमाणन विंडो खुली है।';
$string['recertwindowopendate'] = 'पुनःप्रमाणन विंडो {$a}पर खुलेगी';
$string['recertwindowopendatelate'] = 'पुनःप्रमाणन विंडो{$a}को खुलने वाली थी, लेकिन अभी तक ऐसा नहीं हुआ है। सामान्य रूप से विंडो खोलने की तारीख के एक दिन के भीतर विंडो खुल जाती है, इसलिए संभावना हैं की यह शीघ्र ही हो जाएगा। पुनःप्रमाणन के लिए प्रगति करने से पहले इस समस्या का समाधान होने तक आपको प्रतीक्षा करनी चाहिए। पुनःप्रमाणन विंडो खुलने से पहले प्रगति की संभावना खो जाएगी।';
$string['recertwindowopendateverylate'] = 'ध्यान दें! पुनःप्रमाणन विंडो {$a}को खुलने वाली थी, लेकिन अभी तक ऐसा नहीं हुआ है। आम तौर पर अब तक स्वचालित रूप से विंडो खुल जानी चाहिए थी, क्योंकि एक दिन से अधिक समय बीत चुका है। आपको अपने साइट प्रशासक से संपर्क करना चाहिए और उन्हें इस संदेश के बारे में सूचित करना चाहिए। पुनःप्रमाणन के लिए प्रगति करने से पहले इस समस्या का समाधान होने तक आपको प्रतीक्षा करनी चाहिए। पुनःप्रमाणन विंडो खुलने से पहले प्रगति की संभावना खो जाएगी।';
$string['recertwindowopenmessage'] = 'पुनःप्रमाणन विंडो खुलने का संदेश';
$string['recertwindowopenmessage_help'] = 'यह संदेश तब भेजा जाएगा, जब किसी शिक्षार्थी ने उस अवधि में प्रवेश किया हो, जब वे पुनःप्रमाणीत कर सकते हैं';
$string['renewalstatus_dueforrenewal'] = 'नवीकरण के लिए नियत';
$string['renewalstatus_expired'] = 'नवीनीकरण की अवधि समाप्त हो गई';
$string['renewalstatus_notdue'] = 'नवीनीकरण के लिए नियत नहीं';
$string['returntomembership'] = 'प्रमाणन सदस्यता पर लौटें';
$string['sameascert'] = 'मौजूदा प्रमाणन सामग्री का उपयोग करें';
$string['saveallchanges'] = 'सभी बदलाव को सहेजें';
$string['searchcertifications'] = 'प्रमाणन को खोजें';
$string['stateassigned'] = 'नया असाइन किया गया';
$string['statecertified'] = 'प्रमाणित, विंडो खुलने से पहले';
$string['stateexpired'] = 'समय सीमा समाप्त';
$string['stateinvalid'] = 'अमान्य स्थिति - एक मानी स्थिति चुनें';
$string['statewindowopen'] = 'प्रमाणित, विंडो खुली है';
$string['status_assigned'] = 'असाइन किया गया';
$string['status_certified'] = 'प्रमाणित';
$string['status_completed'] = 'पूर्ण';
$string['status_expired'] = 'समय सीमा समाप्त';
$string['status_inprogress'] = 'प्रगति में';
$string['status_notcertified'] = 'प्रमाणित नहीं है';
$string['status_unset'] = 'सेट नहीं है';
$string['timeallowance'] = 'पुनःप्रमाणन के लिए आवश्यक न्यूनतम समय {$a->timestring} है';
$string['tosaveall'] = 'सभी बदलाव को सहेजने के लिए, \'सभी बदलाव सहेजें\' पर क्लिक करें संपादन करने के लिए \'प्रमाणन विवरण संपादित करें\' पर क्लिक करें परिवर्तन सहेजना रद्द नहीं किया जा सकता';
$string['type_competency'] = 'दक्षता';
$string['type_course'] = 'कोर्स';
$string['type_program'] = 'कार्यक्रम';
$string['type_unset'] = 'सेट नहीं है';
$string['unset'] = 'सेट नहीं है';
$string['updatecertificationstask'] = 'प्रमाणन को अपडेट करें';
$string['userdataitemassignment_completion'] = 'प्रमाणीकरण असाइनमेंट और समापन';
$string['userdataitemassignment_completion_help'] = 'शुद्ध होने पर, शुद्ध होने के बाद एक नया असाइनमेंट ट्रिगर किया जा सकता है यदि उपयोगकर्ता अभी भी असाइनमेंट मानदंड (श्रोताओं, संगठन, स्थिति या प्रबंधन पदानुक्रम के कारण) को पूरा करता है।';
$string['viewallcertifications'] = 'सभी प्रमाणन को देखें';
$string['viewcertification'] = 'प्रमाणन देखें';
$string['weeks'] = 'सप्ताह';
$string['windowopen'] = 'खुला है';
$string['windowopenin1day'] = '1 दिन में खुलेगा';
$string['windowopeninxdays'] = '{$a} दिनों में खुलेगा';
$string['windowperiod'] = 'विंडो की अवधि';
$string['years'] = 'वर्ष';
$string['youareassigned'] = 'आपको इस प्रमाणन में असाइन किया गया है';
$string['youhaveunsavedchanges'] = 'आपके पास सहेजे ना हो ऐसे बदलाव है।';
