<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'सभी आवश्यक';
$string['anyrequired'] = 'कोई एक आवश्यक';
$string['certificationcompletionedit'] = 'प्रमाणन पूर्णता को संपादित करें';
$string['certificationcompletionnoedit'] = 'आप इस प्रमाणन पूर्णता रिकॉर्ड को संपादित नहीं कर सकते';
$string['checkcoursecompletions'] = 'कोर्स पूर्णता की जांच करें';
$string['completionchangessaved'] = 'पूर्णता परिवर्तन सहेजे गए थे';
$string['completionchangeuser'] = 'उपयोगकर्ता के लिए, इन बदलावों के परिणाम निम्न हैं:';
$string['completioneditor:editcoursecompletion'] = 'उपयोगकर्ताओं के कोर्स पूर्णता डेटा को संपादित कर सकते हैं';
$string['completionfilterbycourse'] = 'कोर्स के आधार पर फ़िल्टर करें: {$a}';
$string['completionfilterbyuser'] = 'उपयोगकर्ता द्वारा फ़िल्टर करें: {$a}';
$string['completionofcoursex'] = 'कोर्स की पूर्णता: {$a}';
$string['completionprobleminformation'] = 'जानकारी';
$string['completionrecordcountproblem'] = 'समस्या के रेकॉर्ड: {$a}';
$string['completionrecordcounttotal'] = 'कुल रेकॉर्ड: {$a}';
$string['completionsforuserin'] = '{$a->user} के लिए {$a->object} में पूर्णता रिकॉर्ड';
$string['completionswithproblems'] = 'समस्याओं वालें पूर्णता रिकॉर्ड';
$string['completionupdatecancelled'] = 'पूर्णता अपडेट रद्द किया गया';
$string['count'] = 'गणना';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'कोर्स पूर्णता के मानदंड';
$string['coursecompletioncriteriaandmodules'] = 'मानदंड और गतिविधि';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'गतिविधि पूर्ण होने पर पूर्ण करें';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'गतिविधि की स्थिति\' पूर्ण होने पर और विफल नहीं होने पर पूर्ण करें';
$string['coursecompletioncriteriastatus'] = 'मानदंड की स्थिति';
$string['coursecompletioncriteriatimecompleted'] = 'मानदंड का समय समाप्त हुआ';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'गतिविधि समय समाप्त से कॉपी किया गया';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'यदि विफल नहीं हुआ हो तो ‘गतिविधि समय समाप्त’ से कॉपी किया गया';
$string['coursecompletioncurrent'] = 'वर्तमान पूर्णता';
$string['coursecompletioncurrentrecord'] = 'वर्तमान कोर्स पूर्णता रिकॉर्ड';
$string['coursecompletiondelete'] = 'क्या आप वाकई इस पाठ्यक्रम के समापन रिकॉर्ड को मिटाना चाहते हैं? इसे असंपादित नहीं किया जा सकता है। एसोसिएटेड लॉग, मानदंड, गतिविधि और इतिहास समापन डेटा रखा जाएगा।';
$string['coursecompletiondeleted'] = 'इस कोर्स में इस उपयोगकर्ता के लिए पूरा डेटा हटा दिया गया है';
$string['coursecompletiondoesntexist'] = 'उपयोगकर्ता के पास कोई भी वर्तमान कोर्स पूर्णता रिकॉर्ड नहीं है।';
$string['coursecompletionedit'] = 'कोर्स पूर्णता को संपादित करें';
$string['coursecompletioneditor'] = 'पूर्णता संपादक';
$string['coursecompletiongrade'] = 'ग्रेड';
$string['coursecompletionhistory'] = 'कोर्स पूर्णता का इतिहास';
$string['coursecompletionhistoryadd'] = 'इतिहास जोड़ें';
$string['coursecompletionhistorydelete'] = 'पूर्णता का इतिहास डिलीट करें';
$string['coursecompletionhistorydeleted'] = 'कोर्स पूर्णता का इतिहास डिलीट कर दिया गया';
$string['coursecompletionhistoryedit'] = 'इतिहास संपादित करें';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'गतिविधि पूर्णता';
$string['coursecompletionmodulecriteriaeditingmode'] = 'संपादन मोड';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'गतिविधि पूर्णता का उपयोग करें';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'विभिन्न पूर्णता डेटा का उपयोग करें';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'कोर्स में कोई गतिविधि नहीं है';
$string['coursecompletionmodulestatus'] = 'गतिविधि का स्टेटस';
$string['coursecompletionmoduletimecompleted'] = '‘गतिविधि समय समाप्त’';
$string['coursecompletionorphanedcritcompldelete'] = 'अनाथ पूर्णता मापदंड को डिलीट करें';
$string['coursecompletionorphanedcritcompldeleted'] = 'अनाथ पूर्णता मापदंड को डिलीट किया गया';
$string['coursecompletionorphanedcritcompls'] = 'अनाथ कोर्स पूर्णता मापदंड';
$string['coursecompletionorphanedcritcomplsexplained'] = 'ये रिकॉर्ड मौजूद नहीं होने चाहिए। कोर्स पूर्णता मानदंड जिनसे वो सम्बंधित है वो अब मौजूद नहीं है। ट्रांजेक्शन लॉग में CCCCID को खोज कर आप यह पहचानने मैं सक्षम हो सकते हैं कि ये रिकॉर्ड कौनसे कोर्स पूर्णता के मानदंडों से सम्बंधित थे। यदि कोर्स पूर्णता मापदंड जिनसे वे सम्बंधित the उन्हें अगर कोर्स पूर्णता मैं फिर से जोड़ा जाता है, तो ये रिकॉर्ड स्वचालित रूप से उनसे मिलाएं नहीं जायेंगे।  इन कारणों की वजह से, इन रिकॉर्ड को डिलीट किया जाना चाहिए।';
$string['coursecompletionorphanedcritcomplunknown'] = 'अज्ञात';
$string['coursecompletionprogsandcerts'] = 'संबंधित कार्यक्रम और प्रमाणन';
$string['coursecompletionrpl'] = 'rpl';
$string['coursecompletionrplgrade'] = 'RPL ग्रेड (%)';
$string['coursecompletionsaveconfirm'] = 'पूर्णता रिकॉर्ड को बदलने से कोर्स पूर्णता मैं, अन्य गतिविधियों की पूर्णता स्थिति मैं, और किसी अन्य सिस्टम जो पूर्णता स्थिति का निरिक्षण कर रहे हो या उस पर निर्भर हो उन मैं बदलाव हो सकते है।';
$string['coursecompletionstatus'] = 'कोर्स समापन स्थिति';
$string['coursecompletionstatus_help'] = 'उपयोगकर्ता के कोर्स की स्थिति का चयन करें। इस चयन के आधार पर नीचे दिए गए विकल्प परिवर्तित या सीमित किए जा सकते हैं।';
$string['coursecompletiontimecompleted'] = 'समय पूरा हुआ';
$string['coursecompletiontimeenrolled'] = 'समय नामांकित किया गया';
$string['coursecompletiontimestarted'] = 'समय शुरू हो गया';
$string['coursecompletionviewed'] = 'देखें गएँ है';
$string['coursemembership'] = 'कोर्स सदस्यता';
$string['cronautomatic'] = 'क्रोन / स्वचालित';
$string['deletecoursecompletion'] = 'वर्तमान पाठ्यक्रम पूर्णता रिकॉर्ड हटाएं';
$string['edit'] = 'संपादित करें';
$string['error:impossibledatasubmitted'] = 'सबमिट किया गया डेटा मानी नहीं है और संसाधित नहीं किया जा सकता है';
$string['error:info_unknowncombination'] = 'इस त्रुटि या त्रुटियों के विशेष संयोजन से संबंधित कोई विशिष्ट जानकारी नहीं है। ऐसा हो सकता हैं की यह अन्य समझाने योग्य त्रुटियों का संयोजन हो।  रिकॉर्ड को मैन्युअल रूप से ठीक किया जा सकता है, लेकिन यह सुनिश्चित करने के लिए कि सही समाधान चुना गया है ध्यान रखना चाहिए। यदि कई उदाहरण हैं या यदि यह अक्सर होता है तो इसे Totara समर्थन पे रिपोर्ट किया जाना चाहिए।';
$string['fixconfirmone'] = '<p>क्या आप सुनिश्चित हैं कि आप इस पूर्णता रिकॉर्ड पर चयनित फिक्स लागू करना चाहतें हैं?</p><p>क्रिया को लॉग की जाएगा, लेकिन इसे स्वचालित रूप से रद्द नहीं किया जा सकता है।</p>';
$string['fixconfirmsome'] = '<p>क्या आप सुनिश्चित हैं कि आप इस सूचि मैं शामिल सभी पूर्णता रिकॉर्ड पर चयनित फिक्स लागू करना चाहतें हैं?<strong></strong></p><p>यदि कुछ रिकॉर्ड को किसी भिन्न विधि द्वारा ठीक करना आवश्यक है (जैसे एक अलग फिक्स या मैनुअल रूप से), तो आपको<strong>नहीं</strong>का चयन करना चाहिए।</p><p>क्रिया को प्रत्येक पूर्णता रिकॉर्ड के लिए लॉग किया जाएगा लेकिन इसे स्वचालित रूप से रद्द नहीं किया जा सकता है।</p>';
$string['fixconfirmtitle'] = 'रिकॉर्ड को स्वचालित रूप से ठीक करें की पुष्टि करें';
$string['hasproblem'] = 'समस्या है?';
$string['history'] = 'इतिहास';
$string['invalidstatus'] = 'अमान्य - एक मान्य स्थिति चुनें';
$string['notapplicable'] = 'लागू नहीं';
$string['notapplicableshort'] = 'लागू नहीं';
$string['notenrolled'] = 'उपयोगकर्ता अब इस कोर्स में नामांकित नहीं है';
$string['overview'] = 'अवलोकन';
$string['pluginname'] = 'पूर्णता संपादक';
$string['problem'] = 'समस्या';
$string['progorcerttimecompleted'] = 'समय पूरा हुआ या प्रमाणित';
$string['programcompletionedit'] = 'कार्यक्रम पूर्णता को संपादित करें';
$string['programcompletionnoedit'] = 'आप इस कार्यक्रम पूर्णता रिकॉर्ड को संपादित नहीं कर सकते';
$string['transactiondatetime'] = 'तारीख / समय';
$string['transactions'] = 'ट्रांजेक्शन';
$string['transactionuser'] = 'के द्वारा किए गए बदलाव';
$string['unknown'] = 'अज्ञात';
