<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'निर्दिष्ट कार्य मौजूद नहीं है';
$string['availableevdiencecustomfields'] = 'उपलब्ध साक्ष्य कस्टम फ़ील्ड';
$string['cachedef_areamap'] = 'कस्टम फ़ील्ड क्षेत्र मैपिंग';
$string['commonsettings'] = 'सामान्य सेटिंग्स';
$string['confirmfielddeletionnodata'] = 'क्या आप वाकई इस फ़ील्ड को डिलीट करना चाहते हैं?';
$string['confirmfielddeletionplural'] = 'इस क्षेत्र के लिए {$a}रिकॉर्ड हैं जो डिलीट किए जाएंगे। <br />क्या आप अभी भी इस फ़ील्ड को डिलीट करना चाहते हैं?';
$string['confirmfielddeletionsingle'] = 'इस फ़ील्ड के लिए 1 रिकॉर्ड है जिसे डिलीट कर दिया जाएगा। <br />क्या आप अभी भी इस फ़ील्ड को डिलीट करना चाहते हैं?';
$string['coursecustomfields'] = 'कोर्स कस्टम फ़ील्ड';
$string['createnewcustomfield'] = 'एक नया कस्टम फ़ील्ड बनाएं';
$string['createnewfield'] = 'एक नया &quot;{$a}&quot; कस्टम फ़ील्ड बनाएं';
$string['customfield'] = 'कस्टम फील्ड';
$string['customfieldcolumnstextarea'] = 'कॉलम (टेक्स्ट क्षेत्र)';
$string['customfieldcolumnstextarea_help'] = '**कॉलम** टेक्स्ट क्षेत्र कस्टम फ़ील्ड की चौड़ाई सेट करता है

यदि टेक्स्ट संपादक प्लग-इन को टेक्स्ट क्षेत्र पर लागू किया जाता है, तो चौड़ाई प्लग-इन द्वारा निर्धारित की जाएगी और इस मूल्य को बदलने से कोई प्रभाव नहीं पड़ेगा।';
$string['customfielddefaultdatacheckbox'] = 'डिफ़ॉल्ट रूप से चेक किया गया (चेकबॉक्स)';
$string['customfielddefaultdatacheckbox_help'] = 'जब हाँ पर सेट किया जाता है तो कस्टम फ़ील्ड चेकबॉक्स को डिफ़ॉल्ट रूप से चेक किया जाएगा।

जब नहीं पर सेट किया जाता है तो कस्टम फ़ील्ड चेकबॉक्स डिफ़ॉल्ट रूप से चेक नहीं किया जाएगा।';
$string['customfielddefaultdatamenu'] = 'डिफ़ॉल्ट मूल्य (विकल्प का मेनू)';
$string['customfielddefaultdatamenu_help'] = 'डिफ़ॉल्ट मूल्य सेट करें जो ड्रॉप डाउन बॉक्स में दिखाई देगा। डिफ़ॉल्ट मूल्य उपरोक्त मेनू विकल्पों में दिखाई देना चाहिए।

यदि कोई डिफ़ॉल्ट प्रविष्टि आवश्यक नहीं है तो रिक्त छोड़ दें।';
$string['customfielddefaultdatatext'] = 'डिफ़ॉल्ट मूल्य (टेक्स्ट इनपुट)';
$string['customfielddefaultdatatextarea'] = 'कस्टम फ़ील्ड डिफ़ॉल्ट डेटा';
$string['customfielddefaultdatatextarea_help'] = 'डिफ़ॉल्ट मूल्य टेक्स्ट है जो टेक्स्ट क्षेत्र में डिफ़ॉल्ट रूप से दिखाई देगा।

यदि कोई डिफ़ॉल्ट टेक्स्ट की आवश्यकता नहीं है तो इस फ़ील्ड को रिक्त छोड़ दें।';
$string['customfielddefaultdatatext_help'] = 'डिफ़ॉल्ट मूल्य वह टेक्स्ट है जो टेक्स्ट फ़ील्ड में डिफ़ॉल्ट रूप से दिखाई देगा।

यदि कोई डिफ़ॉल्ट टेक्स्ट की आवश्यकता नहीं है तो इस फ़ील्ड को रिक्त छोड़ दें।';
$string['customfielddefaultdataurl'] = 'डिफ़ॉल्ट URL';
$string['customfielddefaultdataurl_help'] = 'दिखाएं जाना के लिए डिफ़ॉल्ट लिंक टेक्स्ट।  यदि रिक्त है तो URL प्रदर्शित किया जाएगा।';
$string['customfielddefaultdataurltarget'] = 'एक नई विंडो में खोलें';
$string['customfielddefaultdataurltext'] = 'डिफ़ॉल्ट टेक्स्ट';
$string['customfielddefaultdataurltext_help'] = 'प्रदर्शित करने के लिए डिफ़ॉल्ट लिंक टेक्स्ट। अगर रिक्त है तो url का इस्तेमाल किया जाएगा';
$string['customfieldfieldsizetext'] = 'प्रदर्शन का आकार (टेक्स्ट इनपुट)';
$string['customfieldfieldsizetext_help'] = 'प्रदर्शन आकार टेक्स्ट फ़ील्ड में प्रदर्शित होने वाले वर्णों की संख्या सेट करता है।';
$string['customfieldforceunique'] = 'कस्टम फ़ील्ड अद्वितीय';
$string['customfieldforceunique_help'] = 'जब हां पर सेट किया जाता है तो कस्टम फ़ील्ड केवल एक अनन्य मूल्य स्वीकार करेगा। यदि एक डुप्लिकेट मूल्य का इस फ़ील्ड में उपयोग किया जाता है तो सिस्टम आइटम को सहेजने की अनुमति नहीं देगा।

जब नहीं पर सेट किया जाता है तो कस्टम फ़ील्ड में किसी भी मूल्य को स्वीकार करेगा।';
$string['customfieldfullname'] = 'कस्टम फ़ील्ड का पूरा नाम';
$string['customfieldfullname_help'] = 'कस्टम फ़ील्ड का पूरा नाम कस्टम फ़ील्ड का पूरा शीर्षक है।';
$string['customfieldhidden'] = 'कस्टम फ़ील्ड छिपा हुआ';
$string['customfieldhidden_help'] = 'जब हां पर सेट किया जाता है तो कस्टम फ़ील्ड सेटिंग्स पृष्ठ या अन्य जगह पर दिखाई नहीं देगी जहां पर यह दिखाया गया होता। जब नहीं तो कस्टम फ़ील्ड दृश्यमान नहीं होगा।';
$string['customfieldlocked'] = 'कस्टम फील्ड लॉक किया गया';
$string['customfieldlocked_help'] = 'जब हां पर सेट किया जाता है, तो कस्टम फ़ील्ड केवल फ़ील्ड के सेट अप के दौरान दी गई जानकारी प्रदर्शित करेगा। फ़ील्ड को मौजूदा रिकॉर्ड के लिए संपादित नहीं किया जा सकता है और रिकॉर्ड बनाते समय इसे बंद नहीं किया जाता है।';
$string['customfieldmaxlengthtext'] = 'अधिकतम लंबाई (टेक्स्ट इनपुट)';
$string['customfieldmaxlengthtext_help'] = 'अधिकतम लंबाई टेक्स्ट फ़ील्ड स्वीकार करेगी उस अधिकतम वर्णों को निर्धारित करती है।';
$string['customfieldmenuoptions'] = 'मेनू के विकल्प (विकल्प के मेनू)';
$string['customfieldmenuoptions_help'] = 'मेनू विकल्प दर्ज करें जो ड्रॉप डाउन बॉक्स में दिखाई देंगे।

केवल प्रति रॉ एक विकल्प दर्ज करें।';
$string['customfieldmultiselectoptions'] = 'मेनू विकल्प (और आइकन)';
$string['customfieldmultiselectoptions_help'] = 'ड्रॉप-डाउन बॉक्स में दिखाई देने वाले बहु-चयन विकल्प (और आइकन) दर्ज करें।';
$string['customfieldrequired'] = 'यह फ़ील्ड आवश्यक है';
$string['customfieldrequired_help'] = 'यदि हाँ पर सेट है, तो नए आइटम बनाने के दौरान यह एक अनिवार्य फ़ील्ड होगी

यदि नहीं पर सेट है, तो जब नई आइटम बनाई जाएंगी यह एक वैकल्पिक फ़ील्ड होगी।';
$string['customfieldrowstextarea'] = 'रॉ (टेक्स्ट क्षेत्र)';
$string['customfieldrowstextarea_help'] = '**रॉ** टेक्स्ट क्षेत्र कस्टम फ़ील्ड की ऊंचाई निर्धारित करती है (लाइनों की संख्या)

यदि टेक्स्ट संपादक प्लग-इन को टेक्स्ट क्षेत्र पर लागू किया जाता है, तो ऊँचाई प्लग-इन द्वारा निर्धारित की जाएगी और इस मूल्य को बदलने से कोई प्रभाव नहीं पड़ेगा।';
$string['customfields'] = 'कस्टम फ़ील्ड';
$string['customfieldshortname'] = 'कस्टम फ़ील्ड का संक्षिप्त नाम';
$string['customfieldshortname_help'] = 'कस्टम फ़ील्ड संक्षिप्त नाम कस्टम फ़ील्ड का संक्षिप्त नाम है और इसका प्रदर्शन प्रयोजनों के लिए उपयोग किया जा सकता है

कस्टम फ़ील्ड आइटम के लिए संपादन आइटम स्क्रीन पर विकल्प के रूप में दिखाई देंगे।';
$string['customfieldshortnamereadonly'] = 'आरक्षित कस्टम फील्ड संक्षिप्त नाम';
$string['customfieldshortnamereadonly_help'] = 'कस्टम फ़ील्ड संक्षिप्त नाम कस्टम फ़ील्ड का संक्षिप्त नाम है और इसका उपयोग प्रदर्शन उद्देश्यों के लिए किया जा सकता है।

कस्टम फ़ील्ड्स आइटम के लिए संपादन आइटम स्क्रीन पर विकल्प के रूप में दिखाई देंगे।

 एक आरक्षित कस्टम फ़ील्ड संक्षिप्त नाम पहले से ही सिस्टम में उपयोग में है। इसे हटाया नहीं जा सकता है, लेकिन इसे छुपाया जा सकता है।';
$string['customfieldshortnamereserved'] = 'कस्टम फ़ील्ड आरक्षित है';
$string['customfieldshortnamereserved_help'] = 'यह कस्टम फ़ील्ड आरक्षित कस्टम फ़ील्ड का उपयोग करता है। प्रकार संपादित नहीं किया जा सकता है, और फ़ील्ड को हटाया नहीं जा सकता है, लेकिन इसे छुपाया जा सकता है';
$string['customfieldtextdateformat'] = 'द/म/व';
$string['customfieldtypecheckbox'] = 'चेकबॉक्स';
$string['customfieldtypedatetime'] = 'तारीख/समय';
$string['customfieldtypefile'] = 'फ़ाइल';
$string['customfieldtypelocation'] = 'स्थान';
$string['customfieldtypelocation_address'] = 'एड्रेस';
$string['customfieldtypelocation_addressdefault'] = 'डिफ़ॉल्ट एड्रेस';
$string['customfieldtypelocation_addresslookup'] = 'नक्शे का स्थान';
$string['customfieldtypelocation_addresslookupdefault'] = 'डिफ़ॉल्ट नक्शे का स्थान';
$string['customfieldtypelocation_display'] = 'प्रदर्शन';
$string['customfieldtypelocation_displayaddress'] = 'एड्रेस';
$string['customfieldtypelocation_displayboth'] = 'नक्शा और पता';
$string['customfieldtypelocation_displaydefault'] = 'डिफ़ॉल्ट प्रदर्शन';
$string['customfieldtypelocation_displaymap'] = 'नक्शा';
$string['customfieldtypelocation_mapsize'] = 'नक़्शे का आकार';
$string['customfieldtypelocation_mapsizedefault'] = 'डिफ़ॉल्ट नक्शा का आकार';
$string['customfieldtypelocation_mapview'] = 'नक्शा देखें';
$string['customfieldtypelocation_mapviewdefault'] = 'डिफ़ॉल्ट नक्शा दृश्य';
$string['customfieldtypelocation_or'] = 'या';
$string['customfieldtypelocation_searchbutton'] = 'खोज';
$string['customfieldtypelocation_setmap'] = 'नक्शा स्थान सेट करें';
$string['customfieldtypelocation_setmap_help'] = 'आप ऊपर स्थित पते का उपयोग करके नक्शे का स्थान सेट कर सकते हैं (यदि उपलब्ध कराया गया है) या कोई पता, नगर या शहर खोज सकते है

यदि आप पिन के स्थान को परिष्कृत करना चाहते हैं, तो आप माउस बटन दबाते हुए उस पर क्लिक करके पिन को हटाते हुए और फिर माउस बटन को छोड़ कर यह कर सकते हैं।';
$string['customfieldtypelocation_sizelarge'] = 'विशाल';
$string['customfieldtypelocation_sizemedium'] = 'मध्यम';
$string['customfieldtypelocation_sizesmall'] = 'संक्षिप्त';
$string['customfieldtypelocation_useaddress'] = 'पते का उपयोग करें';
$string['customfieldtypelocation_viewhybrid'] = 'नक्शा और उपग्रह (संकर)';
$string['customfieldtypelocation_viewmap'] = 'नक्शा';
$string['customfieldtypelocation_viewsatellite'] = 'उपग्रह';
$string['customfieldtypemenu'] = 'विकल्प के मेनू';
$string['customfieldtypemultiselect'] = 'बहु का चयन';
$string['customfieldtypetext'] = 'टेक्स्ट इनपुट';
$string['customfieldtypetextarea'] = 'टेक्स्ट क्षेत्र';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'नई विंडो में खोलें';
$string['customfieldtypeurltext'] = 'टेक्स्ट';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL को http://, https:// या / के साथ शुरू होने की जरुरत है';
$string['customfieldurl_help'] = 'URL तीन इनपुटों में विभाजित है

* URL - http://, https:// या / से शुरू होना चाहिए
 * टेक्स्ट - वैकल्पिक लिंक टेक्स्ट। यदि रिक्त छोड़ दिया गया है, तो URL प्रदर्शित होगा
* नई विंडो या टैब में खोलें';
$string['defaultchecked'] = 'डिफ़ॉल्ट रूप से चेक किया गया';
$string['defaultdata'] = 'डिफ़ॉल्ट मूल्य';
$string['defaultmake'] = 'डिफ़ॉल्ट रूप से चयनित करें';
$string['defaultselected'] = 'डिफ़ॉल्ट रूप से चयनित';
$string['deletefield'] = 'एक फ़ील्ड डिलीट कर रहा है';
$string['description'] = 'फ़ील्ड का वर्णन';
$string['description_help'] = 'इस कस्टम फ़ील्ड का एक टेक्स्ट वर्णन';
$string['editfield'] = 'कस्टम फ़ील्ड संपादित करना: {$a}';
$string['endyear'] = 'ख़त्म होने का वर्ष';
$string['error:abstractmethod'] = 'यह सार पद्धति ओवरराइड होनी चाहिए';
$string['error:invaliddateformat'] = '\'{$a->field}\' तारीख/समय कस्टम फ़ील्ड में एक अमान्य तारीख (\'{$a->data}\') है।';
$string['error:invaliddatenotunqiue'] = '\'{$a->field}\' तारीख/समय कस्टम फ़ील्ड में एक गैर-अनन्य तारीख (\'{$a->data}\') शामिल है।';
$string['error:invaliddatetooearly'] = '\'{$a->field}\' तारीख/समय कस्टम फ़ील्ड में (\'{$a->data}\') से पहले की तारीख {$a->year} है।';
$string['error:invaliddatetoolate'] = '\'{$a->field}\' तारीख/समय कस्टम फ़ील्ड में (\'{$a->data}\') के बाद की तारीख {$a->year} है';
$string['error:novalue'] = 'अमान्य csv फ़ाइल प्रारूप - "{$a}" कस्टम फ़ील्ड मौजूद नहीं है';
$string['error:updatecustomfield'] = 'कस्टम फ़ील्ड को अपडेट करने में त्रुटि!';
$string['eventdeleted'] = 'कस्टमफ़ील्ड डिलीट की गई';
$string['eventupdated'] = 'कस्टमफील्ड अपडेट किया गया';
$string['fieldcolumns'] = 'कॉलम';
$string['fieldispassword'] = 'क्या यह एक पासवर्ड फ़ील्ड है?';
$string['fieldmaxlength'] = 'महत्तम लंबाई';
$string['fieldrows'] = 'रॉ';
$string['fieldsize'] = 'प्रदर्शन साइज़';
$string['forceunique'] = 'क्या डेटा अद्वितीय होना चाहिए?';
$string['gmaptosnotice_apikey'] = 'कृप्या देखें कि आपकी साइट नक्शे को शामिल करने के लिए दृश्य बदलने से पहले <a href="https://developers.google.com/maps/terms" target="_blank">Google नक्शे जावास्क्रिप्टpt API सेवा की शर्तों</a> का पालन करती है';
$string['gmaptosnotice_nokey'] = 'कृप्या देखें कि आपकी साइट नक्शे को शामिल करने के लिए दृश्य बदलने से पहले <a href="https://developers.google.com/maps/terms" target="_blank">Google नक्शे जावास्क्रिप्टpt API सेवा की शर्तों</a> का पालन करती है

हम आपको एक Google नक़्शे जावास्क्रिप्टpt API की या क्लाइंट ID प्राप्त करने की दृढ़ता से सिफारिश करते हैं और इसे Totara के भीतर सेट करें।';
$string['locationnotfound'] = 'स्थान नहीं मिला';
$string['locked'] = 'क्या यह फ़ील्ड लॉक है?';
$string['menudefaultnotinoptions'] = 'डिफ़ॉल्ट मूल्य विकल्प में से एक नहीं है';
$string['menunooptions'] = 'कोई मेनू विकल्प प्रदान नहीं किया गया';
$string['menunotuniqueoptions'] = 'मेनू विकल्प अद्वितीय होने चाहिए';
$string['menuoptions'] = 'मेनू विकल्प (प्रति पंक्ति एक)';
$string['menutoofewoptions'] = 'आपको कम से कम 2 विकल्प देना होगा';
$string['multiselectcolumnicon'] = '{$a} (आइकन)';
$string['multiselectcolumntext'] = '{$a} (टेक्स्ट)';
$string['multiselectdeleteunlink'] = 'कस्टम फ़ील्ड सेटिंग से मेनू विकल्प को डिलीट करने से उसे रिकॉर्ड से नहीं हटाया जाएगा जहां यह वर्तमान में चुना गया है';
$string['multiselectoptions'] = 'मेनू विकल्प (और आइकन)';
$string['nocustomfieldsdefined'] = 'कोई फ़ील्ड निर्धारित नहीं की गई हैं';
$string['nofileselected'] = 'किसी भी फ़ाइल का चयन नहीं कीया गया';
$string['notset'] = 'सेट नही हैं';
$string['optionxtext'] = 'विकल्प {$a} पाठ';
$string['pluginname'] = 'कस्टम फ़ील्ड';
$string['programcertcustomfields'] = 'कार्यक्रम और प्रमाणन कस्टम फ़ील्ड';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'नियमित अभिव्यक्ति सत्यापन';
$string['regexpatterndelimitererror'] = 'एक सीमांकक या संशोधक का प्रयोग किया गया था जिसे अनुमति नहीं है। अनुमत सीमांकक: केवल फॉरवर्ड स्लैश (/)। अनुमत संशोधक: केवल PCRE_CASELESS (i)';
$string['regexpatternerror'] = 'आपके द्वारा दर्ज की गई नियमित अभिव्यक्ति मान्य नहीं है। नियमित अभिव्यक्ति वाक्यविन्यास और पैटर्न के बारे में सूचना PHP PCRE अभिव्यक्ति दस्तावेज में पाई जा सकती है।';
$string['regexpattern_help'] = 'एक नियमित अभिव्यक्ति जिसका उपयोग प्रविष्ट टेक्स्ट सुनिश्चित करने के लिए किया जाएगा, वह अपेक्षित प्रारूप में है। उदाहरण के लिए "/ ^ [0-9] {3}$ /" यह सुनिश्चित करेगा कि टेक्स्ट में सटीक तौर पर 3 नंबर शामिल हो

यह सत्यापन केवल कस्टम फ़ील्ड के साथ फॉर्म सबमिट करने के समय किया जाता है, सत्यापन के बाद वर्तमान डेटा प्रभावित नहीं होता है।

नियमित अभिव्यक्ति के बारे में अधिक जानकारी के लिए कृप्या PHP PCRE नियमित अभिव्यक्ति दस्तावेज़ीकरण देखें।';
$string['regexpatternmessage'] = 'नियमित अभिव्यक्ति सत्यापन प्रारूप का विवरण';
$string['regexpatternmessage_help'] = 'उपयोगकर्ताओं को आवश्यक प्रारूप समझाता हुआ वर्णन संदेश जोड़ें।';
$string['regexvalidationfailed'] = 'आपके द्वारा {$a} के लिए दर्ज किया गया मूल्य आवश्यक प्रारूप से मेल नहीं खाता है।';
$string['requiredandlockednotallowed'] = 'आवश्यक और लॉक किया गया के संयोजन की अनुमति नहीं है। कृप्या, उनमें से एक को बदलें';
$string['returntoframework'] = 'फ़्रेमवर्क पर लौटें';
$string['shortname'] = 'संक्षिप्त नाम (अद्वितीय होना चाहिए)';
$string['shortnamenotunique'] = 'यह संक्षिप्त नाम पहले से उपयोग में है';
$string['shortnamereserved'] = 'संक्षिप्त नाम (आरक्षित)';
$string['specificsettings'] = 'विशिष्ट सेटिंग्स';
$string['startyear'] = 'शुरु होने का वर्ष';
$string['startyearafterend'] = 'शुरू होने का वर्ष खत्म होने के वर्ष के बाद का नहीं हो सकता है';
$string['undelete'] = 'डिलीट पुर्ववत करें';
$string['visible'] = 'सेटिंग्स पृष्ठ पर छिपा हुआ है?';
$string['wanttime'] = 'समय शामिल करें?';
