<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'डिफ़ॉल्ट पृष्ठ चयन की अनुमति दें';
$string['allowdefaultpageselection_desc'] = 'उपयोगकर्ताओं को अपने डिफ़ॉल्ट पृष्ठ का चयन करने की अनुमति दें - यह होम पेज या उनके डैशबोर्ड हो सकता है';
$string['assigncohorts'] = 'नए श्रोतागण को असाइन करें';
$string['assignedcohorts'] = 'असाइन किए गए श्रोतागण';
$string['availability'] = 'उपलब्धता';
$string['availableall'] = 'सभी लॉग इन उपयोगकर्ताओं के लिए उपलब्ध है';
$string['availableaudience'] = 'केवल निम्न श्रोतागण के लिए उपलब्ध है';
$string['availableaudiencecnt'] = '{$a} श्रोतागण को असाइन किया गया';
$string['availablenone'] = 'कोई उपयोगकर्ताओं के लिए उपलब्ध नहीं है';
$string['availableunknown'] = 'अज्ञात';
$string['clonedashboard'] = 'डैशबोर्ड क्लोन करें';
$string['clonedashboardconfirm'] = 'क्या आप वाकई में डैशबोर्ड क्लोन करना चाहते हैं {$a}?

क्लोन करने से डैशबोर्ड में जोड़े गए ब्लॉक और कोई भी श्रोतागण असाइनमेंट समेत इस की एक कॉपी बनाई जाएगीहैं।';
$string['clonename'] = '{$a->name}कॉपी {$a->count}';
$string['configenabletotaradashboard'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर सक्षम(दिखाएं)/अक्षम Totara डैशबोर्ड सुविधा।

* यदि दिखाएं चुना जाता है, तो Totara डैशबोर्ड से संबंधित सभी लिंक, मेनू, टैब और विकल्प एक्सेस योग्य होंगे।
* यदि अक्षम किया जाता है, तो Totara डैशबोर्ड साइट पर किसी भी मेनू से गायब हो जाएगा और एक्सेस योग्य नहीं होगा।';
$string['createdashboard'] = 'डैशबोर्ड बनाएं';
$string['customiseoff'] = 'इस पृष्ठ को कस्टमाइज़ करना बंद करें';
$string['customiseon'] = 'इस पृष्ठ को कस्टमाइज़ करें';
$string['dashboard'] = 'डैशबोर्ड';
$string['dashboardclonesuccess'] = 'डैशबोर्ड \'{$a->original}\' को \'{$a->clone}\' पे सफलतापूर्वक क्लोन किया गया';
$string['dashboarddeletesuccess'] = 'डैशबोर्ड डिलीट किया गया';
$string['dashboard:manage'] = 'डैशबोर्ड प्रबंधित करें';
$string['dashboard:manageblocks'] = 'डैशबोर्ड ब्लॉक प्रबंधित करें';
$string['dashboardresetsuccess'] = 'डैशबोर्ड रीसेट सफल';
$string['dashboards'] = 'डैशबोर्ड';
$string['dashboardsaved'] = 'डैशबोर्ड सहेजा गया';
$string['delete'] = 'डिलीट करें';
$string['deletedashboardconfirm'] = 'क्या आप वाकई में डैशबोर्ड{$a}को हटाना चाहते हैं?';
$string['editdashboard'] = 'डैशबोर्ड संपादित करें';
$string['editdashboardsettings'] = 'डैशबोर्ड सेटिंग संपादित करें';
$string['enabletotaradashboard'] = 'Totara डैशबोर्ड सक्षम करें';
$string['error:unknownbuttonclicked'] = 'त्रुटि: अज्ञात बटन क्लिक किया।';
$string['legacymylearning'] = 'लेगसी मेरी लर्निंग';
$string['locked'] = 'लॉक है';
$string['locked_help'] = 'लॉक होने पर, उपयोगकर्ता डैशबोर्ड लेआउट को बदलने में सक्षम नहीं होंगे  उनके पिछले बदलाव छिपाएं जाएंगें लेकिन हटाए नहीं जाएंगे अनलॉक करने के बाद उपयोगकर्ताओं के बदलाव उनके डैशबोर्ड में फिर से दिखाई देंगे।';
$string['makedashboardmyhomepage'] = 'डैशबोर्ड को मेरा डिफ़ॉल्ट पृष्ठ बनाएं';
$string['makesitemyhomepage'] = 'होम को मेरा डिफ़ॉल्ट पृष्ठ बनाएं';
$string['managedashboards'] = 'डैशबोर्ड प्रबंधित करें';
$string['name'] = 'नाम';
$string['noavailabledashboards'] = 'कोई उपलब्ध डैशबोर्ड नहीं मिला';
$string['nodashboards'] = 'कोई डैशबोर्ड नहीं';
$string['options'] = 'विकल्प';
$string['pagetype-this-dashboard'] = 'यह डैशबोर्ड';
$string['pluginname'] = 'Totara डैशबोर्ड';
$string['publish'] = 'प्रकाशित करें';
$string['resetalldashboard'] = 'सभी उपयोगकर्ताओं के लिए डैशबोर्ड रीसेट करें';
$string['resetdashboard'] = 'डैशबोर्ड को डिफ़ॉल्ट पर रीसेट करें';
$string['resetdashboardconfirm'] = 'क्या आप वाकई सभी असाइन किए गए उपयोगकर्ताओं के लिए डैशबोर्ड {$a} लेआउट रीसेट करना चाहते हैं?';
$string['savechanges'] = 'परिवर्तनों को सहेजें';
$string['totaradashboarddisabled'] = 'Totara डैशबोर्ड इस साइट पर सक्षम नहीं है';
$string['unpublish'] = 'अप्रकाशित';
$string['userdataitemtotara_dashboard'] = 'अनुकूलित डैशबोर्ड';
$string['userdataitemtotara_dashboard_help'] = 'शुद्ध सभी उपयोगकर्ता के डैशबोर्ड को उनकी मूल स्थिति पर रीसेट करेगा। निर्यात में उपयोगकर्ता द्वारा अनुकूलित किए गए सभी डैशबोर्ड नाम और आईडी शामिल होंगे।';
$string['userhomepagechanged'] = 'आपका डिफ़ॉल्ट पृष्ठ बदला गया था';
