<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'hi', branch 't17-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'जॉब असाइनमेंट जोड़ें';
$string['allowsignupmanager'] = 'प्रबंधक';
$string['allowsignupmanager_help'] = 'जब यह विकल्प चुना जाता है और स्व-पंजीकरण सक्षम होता है,
प्रबंधक फ़ील्ड साइन-अप में उपयोगकर्ताओं के लिए उपलब्ध होगा';
$string['allowsignupmanagersecurityrisk'] = 'सुरक्षा जोखिम: कृप्या ध्यान रखें कि यह विकल्प सक्षम होने पर, उपयोगकर्ताओं और उनके जॉब असाइनमेंट के बारे में जानकारी सार्वजनिक होगी।';
$string['allowsignuporganisation'] = 'संस्था';
$string['allowsignuporganisation_help'] = 'जब यह विकल्प चुना जाता है और स्व-पंजीकरण सक्षम होता है,
संगठन फ़ील्ड साइन-अप में उपयोगकर्ताओं के लिए उपलब्ध होगी';
$string['allowsignuporganisationsecurityrisk'] = 'सुरक्षा जोखिम: कृप्या ध्यान रखें कि इस विकल्प को सक्षम करते समय, संगठनों के बारे में जानकारी सार्वजनिक होगी';
$string['allowsignupposition'] = 'पद';
$string['allowsignuppositionfields'] = 'जॉब असाइनमेंट फ़ील्ड को अनुमति दें';
$string['allowsignupposition_help'] = 'जब यह विकल्प चुना जाता है और स्व-पंजीकरण सक्षम होता है,
स्थान फ़ील्ड साइन-अप में उपयोगकर्ताओं के लिए उपलब्ध होगी';
$string['allowsignuppositionsecurityrisk'] = 'सुरक्षा जोखिम: कृप्या ध्यान रखें कि यह विकल्प सक्षम होने पर, पद के बारे में जानकारी सार्वजनिक होगी।';
$string['appraiser'] = 'मूल्यांकनकर्ता';
$string['chooseappraiser'] = 'मूल्यांक चुनें';
$string['chooseappraiser_help'] = 'उपयोगकर्ता के मूल्यांकक का चयन करने के लिए **मूल्यांकक चुनें** पर क्लिक करें।';
$string['choosemanager'] = 'प्रबंधक चुनें';
$string['choosemanager_help'] = 'उपयोगकर्ता के प्रबंधक का चयन करने के लिए **प्रबंधक चुनें** पर क्लिक करें।';
$string['chooseorganisation'] = 'संगठन चुनें';
$string['chooseorganisation_help'] = 'जहां उपयोगकर्ता संगठन में काम करता है, उसका चयन करने के लिए ** संगठन चुनें** क्लिक करें। यह रिपोर्ट करने के उद्देश्यों के लिए उपयोगी होगा';
$string['chooseposition'] = 'पद चुनें';
$string['chooseposition_help'] = 'उपयोगकर्ता के लिए सही पद (जोब की भूमिका) का चयन करने के लिए **पद चुनें** पर क्लिक करें। यह रिपोर्ट करने के उद्देश्यों के लिए उपयोगी है।';
$string['choosetempmanager'] = 'अस्थायी प्रबंधक चुनें';
$string['choosetempmanager_help'] = 'एक अस्थायी प्रबंधक को असाइन किया जा सकता है। असाइन किए गए अस्थायी प्रबंधक के पास एक निर्दिष्ट समय के लिए एक सामान्य प्रबंधक के समान अधिकार होगा।

अस्थायी प्रबंधक का चयन करने के लिए **अस्थायी प्रबंधक चुनें** पर क्लिक करें।

यदि आप जिस नाम को ढूंढ रहे हैं वह सूची में नहीं दिखता है, तो यह हो सकता है कि उपयोगकर्ता को अस्थायी प्रबंधक के रूप में कार्य करने के लिए आवश्यक अधिकार नहीं हैं।';
$string['confirmdeletejobassignment'] = '<strong>&quot;{$a}&quot; नौकरी असाइनमेंट को स्थायी रूप से हटाएं?</strong>';
$string['currentlyselected'] = 'वर्तमान में चयनित';
$string['deletejobassignment'] = 'जॉब असाइनमेंट डिलीट करें';
$string['deletexjobassignment'] = 'जॉब असाइनमेंट{$a} डिलीट करें';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - रिक्त जॉब असाइनमेंट बनाएं';
$string['dialogmanagercreateemptyjob'] = 'रिक्त जॉब असाइनमेंट बनाएं';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - रिक्त जॉब असाइनमेंट बनाएं';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - जॉब असाइनमेंट प्रविष्टि की आवश्यकता है';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - जॉब असाइनमेंट प्रविष्टि की आवश्यकता है';
$string['editjobassignment'] = 'इस जॉब असाइनमेंट को संपादित करें';
$string['enabletempmanagers'] = 'अस्थायी प्रबंधकों को सक्षम करें';
$string['enabletempmanagersdesc'] = 'एसी कार्यशीलता को सक्षम करें जो किसी उपयोगकर्ता को अस्थायी प्रबंधक को असाइन करने की अनुमति देती है। इसे अक्षम करने से सभी मौजूदा अस्थायी प्रबंधक अगले क्रॉन रन पर अनअसाइन किए जा सकते है।';
$string['error:appraisernotselected'] = 'कृप्या एक मूल्यांकक का चयन करें';
$string['error:datenotinfuture'] = 'तारीख भविष्य की होनी चाहिए';
$string['error:jobassignmentidnumberunique'] = 'जॉब असाइनमेंट ID नंबर प्रत्येक उपयोगकर्ता के लिए अद्वितीय होना चाहिए- इस उपयोगकर्ता के लिए इस ID नंबर के साथ जॉब पहले से मौजूद है';
$string['error:jobcircular'] = 'Selecting this job assignment will create a circular management structure. कृप्या दूसरा चुनें।';
$string['error:managerdeleted'] = 'प्रबंधक "{$a->username}" सिस्टम से डिलीट कर दिया गया है, कृप्या दूसरा प्रबंधक चुनें।';
$string['error:managerhasjobassignment'] = 'कृपया मौजूदा नौकरी असाइनमेंट के प्रबंधकों का चयन करें';
$string['error:managernotselected'] = 'कृप्या एक प्रबंधक का चयन करें';
$string['error:onlyonejobassignmentallowed'] = 'प्रति उपयोगकर्ता को केवल एक जॉब असाइनमेंट की अनुमति है – निर्दिष्ट उपयोगकर्ता के पास पहले से जॉब असाइनमेंट है';
$string['error:organisationnotselected'] = 'कृप्या एक संगठन का चयन करें';
$string['error:positionnotselected'] = 'कृप्या एक स्थिति चुनें';
$string['error:positionvalidationfailed'] = 'आपके बदलावों को सहेजने से पहले नीचे दी समस्याओं का हल होना चाहिए।';
$string['error:startafterfinish'] = 'शुरू होने तारीख समाप्त होने की तारीख से बाद की नहीं होनी चाहिए';
$string['error:tempmanagerexpirynotset'] = 'अस्थायी प्रबंधक के लिए एक समाप्ति तारीख सेट करने की आवश्यकता है';
$string['error:tempmanagerhasjobassignment'] = 'मौजूदा नौकरी असाइनमेंट अस्थायी प्रबंधकों का चयन करें';
$string['error:tempmanagernotselected'] = 'कृप्या एक अस्थायी प्रबंधक का चयन करें';
$string['error:userownmanager'] = 'एक उपयोगकर्ता को अपने प्रबंधक के रूप में असाइन नहीं किया जा सकता है';
$string['eventjobassignmentupdated'] = 'उपयोगकर्ता का जॉब असाइनमेंट अपडेट किया गया';
$string['eventjobassignmentviewed'] = 'उपयोगकर्ता के जॉब असाइनमेंट देखे गए';
$string['globalsettings'] = 'वैश्विक सेटिंग्स';
$string['jobassignment'] = 'जॉब असाइनमेंट';
$string['jobassignmentadd'] = 'जॉब असाइनमेंट जोड़ें';
$string['jobassignmentdefaultfullname'] = 'अज्ञात जॉब असाइनमेंट (ID: {$a})';
$string['jobassignmentenddate'] = 'समाप्ति तारीख';
$string['jobassignmentenddate_help'] = 'तारीख जिस पर उपयोगकर्ता इस जॉब असाइनमेंट को समाप्त करता है। इस तारीख को डायनेमिक ऑडियंस नियमों में इस्तेमाल किया जा सकता है हालांकि इस तारीख का उपयोग यह निर्धारित करने के लिए नहीं किया जाता के क्या जॉब असाइनमेंट Totara के किसी भाग मे "सक्रीय" है।';
$string['jobassignmentfullname'] = 'पूर्ण नाम';
$string['jobassignmentfullname_help'] = 'जॉब असाइनमेंट का पूरा नाम। जब जॉब असाइनमेंट प्रदर्शित किया जाता है और, डाइलोग में जॉब असाइनमेंट को चुनने के लिए उपयोग किया जाता है।';
$string['jobassignmentidnumber'] = 'ID नंबर';
$string['jobassignmentidnumber_help'] = 'बाहरी स्रोतों से जॉब असाइनमेंट डेटा को समन्वयित करते समय उपयोग किया जाता है। प्रत्येक उपयोगकर्ता के लिए अद्वितीय होना चाहिए (लेकिन दो उपयोगकर्ताओं का एक ही जॉब असाइनमेंट ID नंबर हो सकता है)।';
$string['jobassignments'] = 'जॉब असाइनमेंट';
$string['jobassignmentsaved'] = 'जॉब असाइनमेंट को सहेजा गया';
$string['jobassignmentshortname'] = 'संक्षिप्त नाम';
$string['jobassignmentshortname_help'] = 'केवल इस पृष्ठ पर अतिरिक्त जानकारी के रूप में उपयोग किया जाता है';
$string['jobassignmentstartdate'] = 'शुरू करने की तारीख';
$string['jobassignmentstartdate_help'] = 'वह तारीख जब उपयोगकर्ता ने इस जॉब असाइनमेंट को शुरू किया था। इस तारीख को डायनेमिक ऑडियंस नियमों में इस्तेमाल किया जा सकता है हालांकि इस तारीख का उपयोग यह निर्धारित करने के लिए नहीं किया जाता के क्या जॉब असाइनमेंट Totara के किसी भाग मे "सक्रीय" है।';
$string['job:managejobs'] = 'प्रबंधक जॉब';
$string['jobmanagement'] = 'जॉब प्रबंधन';
$string['manager'] = 'प्रबंधक';
$string['managernomatchja'] = 'सुनिश्चित करें कि आप अपने प्रबंधक से लिंक किए हुए जॉब असाइनमेंट को चून रहे हैं। यदि आप ऐसा कर रहे थे, तो अपने प्रबंधक के चयन को डिलीट कर दें और उसे फिर से चुनने का प्रयास करें। या साइन-अप के बाद आपके प्रबंधक को असाइन करें';
$string['movedownxjobassignment'] = 'जॉब असाइनमेंट {$a} को नीचे ले जाएं';
$string['moveupxjobassignment'] = 'जॉब असाइनमेंट {$a} को ऊपर ले जाएं';
$string['nojobassignments'] = 'इस उपयोगकर्ता के पास कोई जॉब असाइनमेंट नहीं है';
$string['nopositionsassigned'] = 'वर्तमान में इस उपयोगकर्ता को कोई पद असाइन नहीं किया गया है';
$string['organisation'] = 'संस्था';
$string['position'] = 'पद';
$string['selected'] = 'चयनित';
$string['setting:allowautodefault'] = 'डिफ़ॉल्ट जॉब असाइनमेंट को स्वचालित रूप से बनने की अनुमति देता है';
$string['setting:allowautodefault_description'] = 'ऐसा कार्य निष्पादित करते समय जहां उपयोगकर्ता के पास जॉब असाइनमेंट होना चाहिए, यदि कोई पहले से मौजूद नहीं है तो कोई डिफ़ॉल्ट जॉब असाइनमेंट के स्वचालित निर्माण की अनुमति दें।';
$string['setting:allowmultiplejobs'] = 'एकाधिक जॉब असाइनमेंट की अनुमति दें';
$string['setting:allowmultiplejobs_description'] = 'उपयोगकर्ताओं को एक से अधिक जॉब असाइनमेंट की अनुमति देता है';
$string['tempmanager'] = 'अस्थायी प्रबंधक';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} को अस्थायी प्रबंधक {$a->staffmember} (आपकी टीम के सदस्यों में से एक) के रूप में असाइन किया गया है। <br> अस्थायी प्रबंधक की समय समाप्ति: {$a->expirytime}.<br> <a href="{$a->url}">यहां</a> विवरण देखें।';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} अब {$a->staffmember}के लिए अस्थायी प्रबंधक हैं';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} को आपको अस्थायी प्रबंधक के रूप में असाइन किया गया है।<br> अस्थायी प्रबंधक की समय समाप्ति: {$a->expirytime}.<br> <a href="{$a->url}">यहां</a> विवरण देखें।';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} अब आपका अस्थायी प्रबंधक है';
$string['tempmanagerassignmsgtmpmgr'] = 'आपको {$a->staffmember}के लिए अस्थायी प्रबंधक के रूप में असाइन किया गया है।<br> अस्थायी प्रबंधक की समय समाप्ति: {$a->expirytime}.<br> <a href="{$a->url}">यहां</a> विवरण देखें।';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'आप अब {$a->staffmember}के अस्थायी प्रबंधक हैं';
$string['tempmanagerexpirydate'] = 'अस्थायी प्रबंधक की समय समाप्ति तारीख';
$string['tempmanagerexpirydate_help'] = 'अस्थायी प्रबंधक की समय सीमा समाप्त होने के लिए कैलेंडर आइकन पर क्लिक करें।';
$string['tempmanagerexpirydays'] = 'अस्थायी प्रबंधक के समाप्ति दिन';
$string['tempmanagerexpirydaysdesc'] = 'डिफ़ॉल्ट अस्थायी प्रबंधक समाप्ति अवधि सेट करें (दिन में)';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember}के अस्थायी प्रबंधक ({$a->tempmanager}) की समाप्ति तारीख को {$a->expirytime}पे अपडेट किया गया है।<br> <a href="{$a->url}">यहां</a> विवरण देखें।';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember}के अस्थायी प्रबंधक के लिए समाप्ति तारीख अपडेट की गई';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager} (आपके अस्थायी प्रबंधक) की समाप्ति तारीख को अपडेट किया गया है {$a->expirytime}।<br><a href="{$a->url}">यहां</a> विवरण देखें।';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'आपके अस्थायी प्रबंधक के लिए समाप्ति तारीख अपडेट की गई';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '{$a->staffmember} के लिए अस्थायी प्रबंधक के रूप में आपकी समाप्ति तारीख को अपडेट की गई है{$a->expirytime}। <br> <a href="{$a->url}">यहां</a> विवरण देखें।';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '{$a->staffmember}के लिए अस्थायी प्रबंधक की समय समाप्ति अपडेट की गई';
$string['tempmanagerrestrictselection'] = 'अस्थायी प्रबंधक का चयन';
$string['tempmanagerrestrictselectiondesc'] = 'निर्धारित करें कि कौन सा उपयोगकर्ता अस्थायी प्रबंधक चयन संवाद में उपलब्ध होगा। \'केवल कर्मचारी प्रबंधक\' का चयन करने से किसी भी असाइन किए गए अस्थायी प्रबंधकों जिनके पास अगले क्रॉन रन पर \'कर्मचारी प्रबंधक\' भूमिका नहीं है उन्हें को हटा दिया जाएगा।';
$string['tempmanagers'] = 'अस्थायी प्रबंधक';
$string['tempmanagerselectionallusers'] = 'सभी उपयोगकर्ता';
$string['tempmanagerselectiononlymanagers'] = 'केवल कर्मचारी प्रबंधक';
$string['tempmanagersupporttext'] = 'ध्यान दें, केवल वर्तमान टीम प्रबंधकों का चयन किया जा सकता है।';
$string['updatejobassignment'] = 'जॉब असाइनमेंट अपडेट करें';
$string['updatetemporarymanagerstask'] = 'अस्थायी प्रबंधकों को अपडेट करें';
$string['userdataitemappraiser_assignments'] = 'मूल्यांकनकर्ता के रूप में असाइनमेंट';
$string['userdataitemjob_assignments'] = 'नौकरी कार्य';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} उनके नियुक्त प्रबंधक खो देंगे और {$a->counttempstaffassigned} अपने अस्थायी प्रबंधक खो देंगे।';
$string['warningstaffaffectednote'] = 'इसका परिणाम सिस्टम में प्रबंधक के बिना छोड़ा जा सकता है।';
$string['warningstaffassigned'] = '{$a} अपने नियुक्त प्रबंधक को खो देंगे।';
$string['warningtempstaffassigned'] = '{$a} अपने अस्थायी प्रबंधक को खो देंगे।';
$string['xpositions'] = '{$a}की स्थिति';
