<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'टिप्पणी जोड़ें';
$string['addedbegins'] = 'जोड़ा हुवा शुरू';
$string['addedends'] = 'जोड़ा हुवा समाप्त';
$string['admin'] = 'प्रशासन';
$string['adminmenu'] = 'व्यवस्थापक मेनू';
$string['attachmentattach'] = 'अटैचमेंट के रूप में जोड़ें';
$string['attachmentimage'] = 'छवि के रूप में जोड़ें';
$string['attachmentlink'] = 'लिंक के रूप में जोड़ें';
$string['attachments'] = 'संलग्नक';
$string['backcomments'] = 'टिप्पणी पर वापस जाएं';
$string['backhistory'] = 'इतिहास पर वापस जाएं';
$string['backoldversion'] = 'पुराने संस्करण पर वापस जाएं';
$string['backpage'] = 'पृष्ठ पर वापस जाएं';
$string['backtomapmenu'] = 'मैप मेनू पर वापस';
$string['cannotcomparenewerversion'] = 'पृष्ठ संस्करण की तुलना सिर्फ पुराने संस्करण से की जा सकती है।';
$string['cannoteditpage'] = 'आप इस पृष्ठ को संपादित नहीं कर सकते।';
$string['cannotmanagefiles'] = 'आपको विकी फ़ाइलों को प्रबंधित करने की अनुमति नहीं है।';
$string['cannotviewfiles'] = 'आपको विकी फ़ाइलें देखने की अनुमति नहीं है।';
$string['cannotviewpage'] = 'आप इस पृष्ठ को नहीं देख सकते।';
$string['changerate'] = 'क्या आप इसे बदलना चाहते हैं?';
$string['comments'] = 'टिप्पणियाँ';
$string['commentscount'] = 'टिप्पणियाँ ({$a})';
$string['comparesel'] = 'चयनत की तुलना करें';
$string['comparewith'] = '{$a->old} संस्करण के साथ {$a->new} संस्करण की तुलना करा रहा है';
$string['contributions'] = 'योगदान';
$string['contributions_help'] = 'उन पृष्ठों की सूची जिसे आपने संपादित किया है।';
$string['createcomment'] = 'टिप्पणी बनाना';
$string['createddate'] = 'बनाया गया: {$a->date} द्वारा{$a->username}';
$string['createpage'] = 'पेज बनाएं';
$string['creating'] = 'विकी पृष्ठ बनाना';
$string['creole'] = 'क्रियोल';
$string['defaultformat'] = 'डिफ़ॉल्ट प्रारूप';
$string['defaultformat_help'] = 'यह सेटिंग विकि पृष्ठों को संपादित करते समय उपयोग किए जाने वाले डिफ़ॉल्ट प्रारूप को निर्धारित करता है।

* HTML - HTML संपादक उपलब्ध है
* क्रेओल - एक सामान्य विकी मार्कअप भाषा जिसके लिए एक छोटा संपादन टूलबार उपलब्ध है
* Nwiki - Mediawiki-जैसी मार्कअप भाषा जिसका उपयोग योगदानित Nwiki मॉड्यूल में किया जाता है';
$string['deleteallpages'] = 'सभी विकी पृष्ठों को हटाएं';
$string['deletecomment'] = 'टिप्पणी हटाई जा रही है';
$string['deletecommentcheck'] = 'टिप्पणी डिलीट करें';
$string['deletecommentcheckfull'] = 'क्या आप वाकई मै टिप्पणी हटाना चाहते हैं?';
$string['deletedbegins'] = 'हटाना शुरू';
$string['deletedends'] = 'हटाना बंध हुवा';
$string['deleteupload'] = 'डिलीट करें';
$string['deleteversions'] = 'पृष्ठ संस्करण हटाएं';
$string['diff'] = 'अंतर';
$string['diff_help'] = 'अंतर खोजने के लिए पृष्ठ के चयनित संस्करणों की तुलना की जा सकती है।';
$string['edit'] = 'संपादित करें';
$string['editblocks'] = 'संपादन ब्लॉक चालू करें';
$string['editcomment'] = 'टिप्पणी संपादित करें';
$string['editfiles'] = 'विकी फ़ाइलें संपादित करें';
$string['editing'] = 'विकी पृष्ठ का संपादन हो रहा है';
$string['editingcomment'] = 'टिप्पणी का संपादन हो रहा है';
$string['editingpage'] = '\'{$a}\'पृष्ठ को संपादित कर रहा है';
$string['editsection'] = 'संपादित करें';
$string['eventdiffviewed'] = 'विकी अंतर देखा गया है';
$string['eventhistoryviewed'] = 'विकी इतिहास देखा गया है';
$string['eventmapviewed'] = 'विकी पृष्ठ मेप देखा गया हैं';
$string['eventpagecreated'] = 'विकी पृष्ठ बनाया गया है';
$string['eventpagedeleted'] = 'विकी पृष्ठ हटाया गया है';
$string['eventpagelocksdeleted'] = 'विकी पृष्ठ लॉक हटाए गए है';
$string['eventpageupdated'] = 'विकी पृष्ठ अपडेट किय गया है';
$string['eventpageversiondeleted'] = 'विकी पृष्ठ संस्करण हटाया गया है';
$string['eventpageviewed'] = 'विकी पृष्ठ देखा गया है';
$string['eventversionrestored'] = 'विकी संस्करण को पुनर्स्थापित किया गया है';
$string['eventversionviewed'] = 'विकी पृष्ठ संस्करण देखा गया है';
$string['filenotuploadederror'] = 'फ़ाइल \'{$a} सही ढंग से अपलोड नहीं हो सकी।';
$string['files'] = 'फ़ाइलें';
$string['filtername'] = 'विकी ऑटो-लिंकिंग';
$string['firstpagetitle'] = 'पहले पृष्ठ का नाम';
$string['firstpagetitle_help'] = 'विकी के पहले पृष्ठ का शीर्षक विकी बनाया जाने के बाद, शीर्षक अब और नहीं बदला जा सकता है।';
$string['forceformat'] = 'बाध्य प्रारूप';
$string['forceformat_help'] = 'यदि फ़ॉर्मेट को बद्ला नहि जा सक्ता (चेकबॉक्स टिक है), तो विकी पृष्ठ संपादित करते समय प्रारूप का चयन करने का कोई विकल्प नहीं है।';
$string['format'] = 'प्रारूप';
$string['formatcreole'] = 'क्रियोल प्रारूप';
$string['formatcreole_help'] = 'क्रियोल उचित मार्कअप डालने के लिए एक संपादन टूलबार वाली सामान्य विकी मार्कअप भाषा है

एक नया पृष्ठ बनाने के लिए, दो वर्ग वर्गों में संलग्न नया पृष्ठ नाम टाइप करें,उदाहरण के लिए [[Page 2]]।';
$string['format_help'] = '* HTML - HTML संपादक उपलब्ध है
* क्रेओल - एक सामान्य विकी मार्कअप भाषा जिसके लिए एक छोटा संपादन टूलबार उपलब्ध है
* Nwiki - Mediawiki-जैसी मार्कअप भाषा जिसका उपयोग योगदानित Nwiki मॉड्यूल में किया जाता है';
$string['formathtml'] = 'HTML प्रारूप';
$string['formathtml_help'] = 'सामग्री के प्रारूपण के लिए HTML संपादक का उपयोग किया जा सकता है।

एक नया पृष्ठ बनाने के लिए, दो वर्ग वर्गों में संलग्न नया पृष्ठ नाम टाइप करें,उदाहरण के लिए [[Page 2]]।';
$string['formatnwiki'] = 'NWiki प्रारूप';
$string['formatnwiki_help'] = 'Nwiki, Mediawiki जैसी मार्कअप भाषा है जिसका उपयोग योगदानित Nwiki मॉड्यूल में किया जाता है।

एक नया पृष्ठ बनाने के लिए, दो वर्ग वर्गों में संलग्न नया पृष्ठ नाम टाइप करें,उदाहरण के लिए [[Page 2]]।';
$string['history'] = 'इतिहास';
$string['history_help'] = 'इतिहास की सूची पृष्ठ के पिछले संस्करणों के साथ लिंक होति है।';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'हटाए जाने के लिए प्रदान किए गए पृष्ठ संस्करण गलत हैं।';
$string['incorrectpageid'] = 'पृष्ठ ID गलत है।';
$string['incorrectsubwikiid'] = 'Subwiki ID गलत है।';
$string['incorrectwikiid'] = 'विकी ID गलत है।';
$string['individualpagedoesnotexist'] = 'व्यक्तिगत विकी पृष्ठ मौजूद नहीं है';
$string['insertcomment'] = 'टिप्पणी डालें';
$string['insertimage'] = 'एक छवि डालें...';
$string['insertimage_help'] = 'यह ड्रॉप-डाउन सूची विकी संपादक में एक छवि डालेगा। यदि आप विकी में और अधिक छवि जोड़ना चाह्ते है, तो कृप्या "फ़ाइलें" टैब का उपयोग करें।';
$string['invalidlock'] = 'यह पृष्ठ पहले से ही दूसरे उपयोगकर्ता द्वारा लॉक किया गया है';
$string['invalidparameters'] = 'अवैध पैरामीटर दिए गए हैं।';
$string['invalidsection'] = 'अमान्य अनुभाग।';
$string['invalidsesskey'] = 'दि गई सैसेकी मान्य नहीं है। कृप्या फिर से डेटा भेजें';
$string['javascriptdisabledlocks'] = 'जावास्क्रिप्ट आपके ब्राउज़र पर अक्षम है और लॉक काम नहीं कर रहे हैं। आपके द्वारा किए गए परिवर्तन सही तरीके से सहेजे नहीं जा सकते।';
$string['links'] = 'लिंक';
$string['listall'] = 'सबकी सूची बनाए';
$string['listorphan'] = 'ऑरफन की सूची बनाए';
$string['lockingajaxtimeout'] = 'पृष्ठ लॉकिंग ताज़ा समय संपादित करें';
$string['lockingtimeout'] = 'लॉकिंग टाइमआउट';
$string['map'] = 'नक्शा';
$string['mapmenu'] = 'मेप मेनू';
$string['migrationfinished'] = 'माइग्रेशन सफलतापूर्वक समाप्त हुआ';
$string['migrationfinishednowikis'] = 'माइग्रेशन समाप्त हो गया, कोई विकी माइग्रेट नहीं किया गया था';
$string['missingpages'] = 'सामग्री के बिना पृष्ठ';
$string['modified'] = 'संशाधित किया हुआ';
$string['modulename'] = 'विकी';
$string['modulename_help'] = 'विकी गतिविधि मॉड्यूल प्रतिभागियों को वेब पृष्ठों को जोड़ने और संपादित करने में सक्षम बनाता है। विकी सहयोगात्मक हो सकता है, जिसमें हर कोई इसे संपादित करने में सक्षम होगा, या व्यक्तिगत हो सकता है, जहां सभी के पास अपनी विकी है, जो केवल वे संपादित कर सकते हैं।

विकी में प्रत्येक पृष्ठ के पिछले संस्करणों का इतिहास, प्रत्येक भागीदार द्वारा किए गए संपादन को सूचीबद्ध रखा जाता है।

विकी के कई उपयोग हैं, जैसे कि

*समूह व्याख्यान नोट्स या अध्ययन गाइड के लिए
* काम की स्कीम या बैठक के एजेंडा की एक साथ योजना बनाने के लिए संकाय के सदस्यों के लिए
* सहयोगात्मक रूप से ऑनलाइन किताब लिखने, उनके ट्यूटर द्वारा सेट किए गए विषय पर सामग्री तैयार करने के लिए छात्रों के लिए
* सहयोगात्मक रूप से कहानी कहने या कविता रचना के लिए, जहां प्रत्येक भागीदार एक पंक्ति या कविता लिखता है
* परीक्षा नोट्स या पुनरीक्षण के लिए (एक व्यक्तिगत विकी का उपयोग करके) व्यक्तिगत जरनल की तरह';
$string['modulenameplural'] = 'विकिज़';
$string['navigation'] = 'नेविगेशन';
$string['navigationfrom'] = 'यह पृष्ठ यहा से आता है';
$string['navigationfrom_help'] = 'इस पृष्ठ से लिंक पर लिंक होने वाले विकी पृष्ठ';
$string['navigationto'] = 'यह पृष्ठ यहा पर जाता है';
$string['navigationto_help'] = 'अन्य पृष्ठों पर जने के लिए लिंक';
$string['newpage'] = 'नया';
$string['newpagehdr'] = 'नया पृष्ठ';
$string['newpagetitle'] = 'नया पृष्ठ शीर्षक';
$string['noattachments'] = '<strong>कोई भी फ़ाइल अनुलग्नक नहीं है</strong>';
$string['nocomments'] = 'कोई टिप्पणी नहीं है';
$string['nocontent'] = 'इस पृष्ठ के लिए कोई सामग्री नहीं है';
$string['nocontribs'] = 'इस विकी में आपका कोई योगदान नहीं है';
$string['nocreatepermission'] = 'पृष्ठ बनाने के लिये अनुमति की आवश्यकता है';
$string['noeditcommentpermission'] = 'टिप्पणी को संपादित करनेके लिये अनुमति की आवश्यकता है';
$string['noeditpermission'] = 'पृष्ठ को संपादित करने के लिये अनुमति की आवश्यकता है';
$string['nofrompages'] = 'इस पृष्ठ पर कोई लिंक नहीं है';
$string['nohistory'] = 'इस पृष्ठ के लिए कोई इतिहास नहीं है';
$string['nomanagecommentpermission'] = 'टिप्पणियों की अनुमति की अनुमति प्रबंधित करें';
$string['nomanagewikipermission'] = 'विकी को प्रबंधित करने के लिये अनुमति की आवश्यकता है';
$string['noorphanedpages'] = 'कोई ऑर्फन पृष्ठ नहीं हैं';
$string['nooverridelockpermission'] = 'लॉक को ओवरराइड करनेके लिए अनुमति की आवश्यकता है';
$string['norated'] = 'यह पृष्ठ अब तक रेट नहीं किया गया है, सबसे पहले हो!';
$string['norating'] = 'कोई रेटिंग नहीं';
$string['nosearchresults'] = 'कोई परिणाम नहीं';
$string['noteditblocks'] = 'ब्लॉक को संपादित करें बंद करें';
$string['notingroup'] = 'समूह में नहीं';
$string['notmigrated'] = 'यह विकी अभी तक माइग्रेट नहीं किया गया है। कृप्या अपने व्यवस्थापक से संपर्क करें।';
$string['notopages'] = 'यह पृष्ठ अन्य पृष्ठों से लिंक नहीं है';
$string['noupdatedpages'] = 'कोई अपडेट किए गए पृष्ठ नहीं हैं।';
$string['noviewcommentpermission'] = 'टिप्पणियां देखने के लिए अनुमति की आवश्यकता है';
$string['noviewpagepermission'] = 'पृष्ठ देखने के लिए अनुमति की आवश्यकता है';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'पुराना संस्करण';
$string['orphaned'] = 'ऑर्फन पृष्ठ';
$string['orphaned_help'] = 'उन पृष्ठों की सूची जो अन्य पृष्ठ से लिंक नहीं हैं।';
$string['overridelocks'] = 'लॉक को ओवरराइड करे';
$string['overridinglocks'] = 'लॉक को ओवरराइड कर रहा है';
$string['pageexists'] = 'यह पेज पहले से मौजूद है';
$string['pageindex'] = 'पृष्ठ अनुक्रमणिका';
$string['pageindex_help'] = 'इस विकी के पृष्ठ का पेड़';
$string['pageislocked'] = 'कोई व्यक्ति अभी इस पृष्ठ को संपादित कर रहा है। इसे कुछ मिनटों में संपादित करने का प्रयास करें।';
$string['pagelist'] = 'पृष्ठ की सूची';
$string['pagelist_help'] = 'पृष्ठ की सूची वर्णमाला क्रम से वर्गीकृत';
$string['page-mod-wiki-comments'] = 'विकी मॉड्यूल का टिप्पणी पृष्ठ';
$string['page-mod-wiki-history'] = 'विकी का इतिहास पृष्ठ';
$string['page-mod-wiki-map'] = 'विकी का मेप पृष्ठ';
$string['page-mod-wiki-view'] = 'विकी मॉड्यूल का मुख्य पृष्ठ';
$string['page-mod-wiki-x'] = 'विकी मॉड्यूल का कोई भी पृष्ठ';
$string['pagename'] = 'पृष्ठ का नाम';
$string['peerreview'] = 'सहकर्मी समीक्षा';
$string['pluginadministration'] = 'विकी प्रशासन';
$string['pluginname'] = 'विकी';
$string['prettyprint'] = 'प्रिंटर के अनुकूल संस्करण';
$string['previewwarning'] = 'यह एक पूर्वावलोकन है। परिवर्तन अभी तक सहेजे नहीं गए हैं।';
$string['print'] = 'प्रिंट';
$string['rated'] = 'आपने इस पृष्ठ को {$a}के रूप में मूल्यांकन किया है';
$string['rating'] = 'रेटिंग';
$string['ratingmode'] = 'रेटिंग मोड';
$string['removeallwikitags'] = 'सभी विकी टैग निकालें';
$string['removepages'] = 'पृष्ठों को निकालें';
$string['reparsetimeout'] = 'डिफ़ॉल्ट समयबाह्य को फिर से विभाजित करना';
$string['repeatedsection'] = 'विकी त्रुटि: अनुभाग का नाम दोहराया नहीं जा सकता \'{$a}\'';
$string['restore'] = 'पुनर्स्थापित';
$string['restoreconfirm'] = 'क्या आप वाकई संस्करण # {$a}को पुनर्स्थापित करना चाहते हैं?';
$string['restoreerror'] = 'संस्करण #{$a} पुनर्स्थापित नहीं किया जा सकता';
$string['restorethis'] = 'इस संस्करण को पुनर्स्थापित करें';
$string['restoreversion'] = 'पुराने संस्करण को पुनर्स्थापित करें';
$string['restoring'] = '#{$a}संस्करण पुनर्स्थापित कर रहा है';
$string['return'] = 'वापस जाओ';
$string['save'] = 'सेव';
$string['saving'] = 'विकी पृष्ठ सहेज रहा है';
$string['savingerror'] = 'सहेजने में त्रुटि';
$string['search:activity'] = 'विकी - गतिविधि की जानकारी';
$string['search:collaborative_page'] = 'विकी - सहयोगी पृष्ठ';
$string['searchcontent'] = 'पृष्ठ सामग्री में खोजें';
$string['searchresult'] = 'खोज परिणाम:';
$string['searchterms'] = 'खोज शब्द';
$string['searchwikis'] = 'विकी की खोज';
$string['special'] = 'विशेष';
$string['tableofcontents'] = 'सामग्री की तालिका';
$string['tagarea_wiki_pages'] = 'विकी पेज';
$string['tagsdeleted'] = 'विकी टैग हटा दिए गए हैं';
$string['tagtitle'] = '"{$a}" टैग देखें';
$string['teacherrating'] = 'शिक्षक दर्ज़ा';
$string['timesrating'] = 'इस पृष्ठ की औसत के साथ {$a->c} समय का मूल्यांकन किया गया है: {$a->s}';
$string['updatedpages'] = 'अपडेट किए गए पृष्ठ';
$string['updatedpages_help'] = 'हाल ही में अपडेट किये गये विकी पृष्ठ';
$string['updatedwikipages'] = 'अपडेट किये गये विकी पृष्ठ';
$string['upload'] = 'अपलोड करें और हटाएं';
$string['uploadactions'] = 'कार्य';
$string['uploadfiletitle'] = 'संलग्नक';
$string['uploadname'] = 'फ़ाइल का नाम';
$string['uploadtitle'] = 'फ़ाइल संलग्न करें';
$string['userdataitemcollaborative_comments'] = 'सहयोगी विकी टिप्पणियां';
$string['userdataitemcollaborative_files'] = 'सहयोगी विकी फाइलें';
$string['userdataitemcollaborative_versions'] = 'सहयोगी विकी पेज संस्करण';
$string['userdataitemindividual'] = 'व्यक्तिगत विकी';
$string['version'] = 'संस्करण';
$string['versionerror'] = 'संस्करण ID मौजूद नहीं है';
$string['versionnum'] = 'संस्करण #{$a}';
$string['view'] = 'दृश्य';
$string['viewallhistory'] = 'सभी इतिहास देखें';
$string['viewcurrent'] = 'वर्तमान संस्करण';
$string['viewperpage'] = 'प्रति पृष्ठ {$a} संस्करण दिखाएँ';
$string['viewversion'] = '# {$a}पृष्ठ संस्करण देखना';
$string['wiki'] = 'विकी';
$string['wiki:addinstance'] = 'एक नया विकी जोड़ें';
$string['wikiattachments'] = 'विकी अटैचमेंट';
$string['wikiboldtext'] = 'बोल्ड टेक्स्ट';
$string['wiki:createpage'] = 'नए विकी पृष्ठ बनाएं';
$string['wiki:editcomment'] = 'पृष्ठों पर टिप्पणी जोड़ें';
$string['wiki:editpage'] = 'विकी पृष्ठों को सहेजें';
$string['wikiexternalurl'] = 'बाह्य URL';
$string['wikifiles'] = 'विकी फ़ाइलें';
$string['wikifiletable'] = 'अपलोड की गई फ़ाइल सूची';
$string['wikiheader'] = 'स्तर {$a} हेडर';
$string['wikihr'] = 'क्षैतिज कायदा';
$string['wikiimage'] = 'छवि';
$string['wikiinternalurl'] = 'आंतरिक लिंक';
$string['wikiintro'] = 'वर्णन';
$string['wikiitalictext'] = 'इटैलिक टेक्स्ट';
$string['wikilockingsettings'] = 'लॉकिंग और रिपेर्सिंग टाइमआउट';
$string['wiki:managecomment'] = 'विकी टिप्पणियां प्रबंधित करें';
$string['wiki:managefiles'] = 'विकी फ़ाइलें प्रबंधित करें';
$string['wiki:managewiki'] = 'विकी सेटिंग्स प्रबंधित करें';
$string['wikimode'] = 'विकी मोड';
$string['wikimodecollaborative'] = 'सहयोगात्मक विकी';
$string['wikimode_help'] = 'विकी मोड यह निर्धारित करता है कि क्या हर कोई विकी संपादित कर सकता है - एक सहयोगात्मक विकी - या सभी का अपना विकी है, जो केवल वे संपादित कर सकते हैं - एक व्यक्तिगत विकी।';
$string['wikimodeindividual'] = 'व्यक्तिगत विकी';
$string['wikiname'] = 'विकी नाम';
$string['wikinowikitext'] = 'कोई विकी टेक्स्ट नहीं';
$string['wikiorderedlist'] = 'आदेशित सूचि';
$string['wiki:overridelock'] = 'विकी लॉक ओवरराइड करें';
$string['wikipages'] = 'विकी पृष्ठों';
$string['wikisettings'] = 'विकी सेटिंग्स';
$string['wikiunorderedlist'] = 'अव्यवस्थित सूची';
$string['wiki:viewcomment'] = 'पृष्ठ टिप्पणीयां देखें';
$string['wiki:viewpage'] = 'विकी पृष्ठ देखें';
$string['wrongversionlock'] = 'जब आप संपादन कर रहे थे तब एक अन्य उपयोगकर्ता ने इस पृष्ठ को संपादित किया है और आपकी सामग्री अप्रचलित है।';
$string['wrongversionsave'] = 'जब आप संपादन कर रहे थे तब एक अन्य उपयोगकर्ता ने एक संस्करण बनाया है और आपने उसके परिवर्तनों को ओवरराइट कर दिया है, पृष्ठ इतिहास की जांच करें।';
