<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_manual', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreviewee'] = 'समीक्षा के आधीन व्यक्ति को जोड़ें';
$string['addreviewer'] = 'समीक्षक को जोड़ें';
$string['allocationadded'] = 'सबमिशन सफलतापूर्वक आवंटित किया गया है';
$string['allocationexists'] = 'आवंटन पहले से ही मौजूद है';
$string['areyousuretodeallocate'] = 'क्या आप वाकई मे चयनित मूल्यांकन को हटाना चाहते हैं?';
$string['areyousuretodeallocategraded'] = 'आप पहले से ही ग्रेड किए गए मूल्यांकन को निकालने जा रहे हैं। क्या आप वास्तव में सुनिश्चित है कि आप ऐसा करना चाहते हैं?';
$string['pluginname'] = 'मैन्युअल आवंटन';
$string['showallparticipants'] = 'सभी प्रतिभागियों को दिखाएं';
